  Ver 4.29 | BAT.469,BackDoor.Artur(1,2),BackDoor.BOrifice(44),IRC.Generic(67),
28.10.2002 | BackDoor.BioNet.403(1-4), BackDoor.Generic.16,17,18, BackDoor.Reh,
 31635 vir | BackDoor.Hellz.120 (1-3), Win32.HLLM.Alcopaul.28672, DarkElf.2048,
           | BackDoor.NetBus.20(3,4),210(4), BackDoor.Optix.11(1-3),Trojan.HCK,
-----------| Trojan.CDJoke.5120,Trojan.PWS.Zimenok,Trojan.Cocau,VBS.Generic(8),
Trojan.PWS.Ninel,VBS.Britney(3), Win32.Alcopaul.4096, Win32.HLLW.Navidad.32768,
VBS.Redlof,VBS.Trilisa(1,2),W97M.Pecas(2),Win32.Butter.2457, Win32.Chiton.1166,
Win32.HLLM.Cosol (1,2), Win32.HLLM.FloodNet.10, 11,  Win32.HLLM.HeadShot.24576,
Win32.HLLM.Pimaf.52736, Win32.HLLM.Wotron, Win32.HLLW.Dervise.19968,XM.Om(1,2),
Win32.HLLM.Yaha.36864, Win32.HLLM.Zhangpo,Win32.HLLW.Leave(14),Win32.Klez.4926,
Win32.HLLW.Scareg, Win32.HLLW.Dander.29696, Win32.HLLW.Icarus, Win32.Trilisa.2,
Win32.HLLW.Nimda.57344(4),Win95.CIH.1049, Win32.Zombie.PGPMorph.4767, Uhg.2580,
BAT.Generic(48),BackDoor.AutoSpy.11,12(1-3),13(1,2),14(1), Int13h.Paraguay.851,
BackDoor.BioNet.401(1-4), BackDoor.Generic.21, 22, 23, 24,25,26,27,28,29,30,31,
BackDoor.NetBuie.100(1,2),300,301,302(1-3),BackDoor.NetDevil.14(1-3),Guhha.337,
BackDoor.Revise.16(1,2), BackDoor.Theef.137(1,2), Belial.711, HLLP.Sadist.5856,
ByeBye.768,FDOS.Deface, HLLP.Maxim.5440,HLLP.Spawn.5701,JS.Fortnight,JS.TheFly,
Khizhnjak.466,  Mite.156,  Police.2576, SillyC.249, Trivial.237, Trojan.AVKill,
Trojan.BombScript.12,Trojan.DelSys.3419,7343,Trojan.KillCMOS.33,76, W97M.Cpsdi,
Trojan.PWS.Aim.10(1,2),Trojan.PWS.Murka,Trojan.WebDL.2(1,2),VBS.Dismissed(1,2),
Trojan.Zendown(1-3),VBS.Doublet(2-5),VBS.Generic(9,10),VBS.Petik(20),W97M.JDie,
W97M.Bptk(4),W97M.Elva,W97M.Intro,W97M.Jackie(1-3),W97M.Melissa(9),W97M.Opener,
W97M.Myco(3),W97M.Opey(21),W97M.Petik(3,4),W97M.SR(6), Win32.HLLM.Hedong.49152,
W97M.Wazzu(10),W97M.Wetdream,Win32.Benny.3236,3240,Win32.Chiton.1395,1728,2065,
Win32.HLLM.Alcopaul.12288(2), Win32.HLLM.Entangle.35328, Win32.HLLM.Yaha.63232,
Win32.HLLM.Generic.47,48,49,Win32.HLLM.Hulud,Win32.HLLO.20480,Win32.HLLW.Asper,
Win32.HLLO.Lgmen.24576, Win32.HLLW.Shorm.51712 (2), 53248, Win95.BlackBat.2841,
Win32.IRC.Baboon.36864,Win32.Klez.4926,Win32.Paranoid.1912,Win32.Rastaman.2060,
Win95.Arianne.1052,Win95.Soth.1968,X97M.Diablo(2), Win32.HLLW.Pixo, X97M.Gluas,
BackDoor.Acebot.515,BackDoor.Blah.1094,BackDoor.Dtr.142(1-3), Trojan.PWS.Kruto,
BackDoor.Fade.10(1-4),BackDoor.Generic(33,34),BackDoor.Hsm, VBS.Generic(11-17),
BackDoor.Katux.11(1-3), BackDoor.Noknok.50(1-3), Trojan.Jannet.30(1,2),42(1,2),
BackDoor.Progenic.20(4),BackDoor.Sin.10(1-3),Matrix.Add-on.1229,W97M.Iron(1,2),
SQL.Spida.1(1-5),2(1-5),Trojan.Hahol.7168,Trojan.PWS.Coced.212,W97M.Revenge(2),
Trojan.PWS.Dirty.211(1-6),Trojan.PWS.Kuang,Trojan.PWS.Zombie.20,W97M.Killer(4),
W97M.Edsa,W97M.Petik(5),W97M.Vegas,Win32.Trilisa.3,Win32.HLLM.Generic.50,51,52,
Win32.Iwing.3560, Win32.Alisa.3720, Win32.HLLM.Yaha.63488, Win32.HLLW.Benjamin,
BAT.Generic (49),  BackDoor.AntiLame.11 (1,2,3), 12(4,5), 13(1,2,3), 14(1,2,3),
BackDoor.BOrifice  (45),   BackDoor.Brother.2  (1,2),   BackDoor.BusHacker.311,
BackDoor.Casus.23(1,2),BackDoor.DSNX.5, BackDoor.Deves.10(1,2), WinME.Yup.8225,
BackDoor.Dexor.10,  BackDoor.Generic.23, 36, 37, 38, 39, 40, 41, BackDoor.Idim,
BackDoor.Mantice.10 (1,2),   BackDoor.One.12 (1,2),   BackDoor.Thing.112 (1,2),
BackDoor.Tron(1,2,3), BackDoor.Weird.12,Casper.300,Firefly.778,HLLC.Fish.24304,
HLLC.Mig.11968,HLLP.Dh.7199,HLLP.Mariya.4836,HLLP.Sayx.7728,HLLW.Anthrax.23953,
IRC.Sdbot.35244, Indra.Generator.1,2,4 (1,2),  NewGame.1898 (1-8),  SillyC.132,
SillyRE.517,Slowly.1112,  Trojan.AVKillah.5120,  Trojan.Aphex.2 (1,2), 3 (1,2),
Trojan.MulDrop(70,71),Trojan.Notify.10(1,2),Trojan.PWS.M2.16,Win32.Manyx.13572,
VBS.Generic(18-27),Trojan.PrintSpi.686,Trojan.Recycle.115,12288,VBS.Britney(4),
W97M.Alcopaul(2,3),W97M.Damage, Win32.HLLC.Winatch,Win32.HLLM.Generic.53,54,55,
56,57,58,Win32.HLLP.Semisoft.58880, Win32.HLLP.Vedex.26118 (1-4), 44544, 46592,
Win95.Sexy.192, Win95.Zombie.5328, X97M.Bonker (2),   Win32.Knight.2035,  2077,
BAT.99,BAT.Duke.988,BAT.Generic(50,51),Genesis.419,BAT.Winstart.901,X97M.Reten,
BackDoor.BOrifice.120(6), BackDoor.Baphomet.5666, BackDoor.DeepThroat(10),Faab,
BackDoor.Generic.42,43,BackDoor.Gnome.10(1,2), BackDoor.NetBus.11(3), HTTM.218,
BackDoor.Pest.10(1-5), BackDoor.WinCrash.9, Casper.333(2),348,Energy.Generator,
HLLW.Freemem.59691, IRC.Generic (68-70), IRC.Sdbot.32256, SillyC.231, 233, 283,
IRC.Menude.23906 (1), 62648 (1-3), IRC.Hchik.138, 139,144(1,2),145,150,151,157,
Khizhnjak.452,Nuke.Igmp.40960,SillyRC.315, Trivial.167,272,536,W97M.Assilem(6),
Trojan.Aphex.50(1,2),Trojan.AppActXComp(8), Trojan.CyberShadow.900,Voodoo.3662,
Trojan.Fixing.16384,Trojan.Gnotify.10(3,4),Trojan.ICQPager.1(1,2),Uruguay.2466,
Trojan.KeyLogger.9355, Trojan.MulDrop (72-79), Trojan.Netconf.10,W97M.Thus(40),
Trojan.PWS.Bilets,Trojan.PWS.Barrio.50 (6), Trojan.PWS.Fake.10, Trojan.Vent.10,
VBS.Generic(28-30), W97M.AntiSocial(8), W97M.Been (2), W97M.Rousted, W97M.SMDM,
Win32.HLLC.Exeplus, Win32.HLLM.Klez.6, Win32.HLLM.Shiba, Win32.HLLM.Wotron.2,3,
Win32.HLLM.Yaha.63744,   Win32.HLLW.Langly  (12-19),   Win32.HLLW.Seesix.28672,
Win32.HLLW.Minerva, Win32.Kamikaze.3228, Win32.NGVCK.2651,2754,Win32.Trilisa.4,
Win32.Wanhope.1834,1892, Win95.One.2275, Win95.Sledge.689,735, X97M.Pathetique,
Win95.Zombie.185(2),187(2),190(2),192,193,X97M.Nitrogen,X97M.Domino,X97M.Fixen,
BAT.Generic(52),BackDoor.Tiny.10,IRC.Anjuliej.1851, Sayha.DieHard(2), VBS.Baby,
SillyRE.611,Trojan.MulDrop(80),VBS.Dismissed(3),VBS.Generic(31-40), VBS.Nemite,
VBS.Kagra(2),VBS.Redlof(2),W97M.Saver(4),WScript.Zulu(20,21), Win32.Belod.8192,
Win32.Fly.1751,1813,Win32.HLLM.Energy.40960(2), Win32.HLLM.Frethem.1,2,3,4,5,6,
Win32.HLLM.Generic.59, 60, Win32.HLLM.Hobo (1,2), Win32.HLLP.Iwing.28671,32772,
Win32.HLLM.Maldal.11264,Win32.HLLP.Freefall.32768, Win32.HLLW.Fozer.57344(1,2),
Win32.Junio.37274,Win32.Kamikaze.3228,Win32.Kelaino.12288(2),Win32.Suppl.16384,
Win32.NGVCK.2218,2280,Win32.Petik.4096,Win32.HLLM.Yaha.64000, Win32/Linux.Etap,
BAT.Generic (52,53), BackDoor.AntiLame.14 (4), BackDoor.Generic.44,45,46,47,48,
BackDoor.Insane(3),BackDoor.SpyKing.10,IRC.Sdbot.5,Ivan.895, Trojan.Lookout.10,
Trojan.MulDrop (81),   Trojan.Seeker  (50,51),  Trojan.Traux,  VBS.Generic(41),
W97M.Minimal(24),W97M.Saver(5),Win32.HLLM.Fish.57344, Win32.HLLM.Generic.61,62,
Win32.HLLM.Frethem.7, Win32.HLLM.Tettona, Win32.HLLW.Kazmor, Win32.Hezhi.11161,
ABAP.Rivpas.1,3(1,2), BackDoor.Aibolit.40, BackDoor.AnFTP.1(1,2), FDOS.Sumo.10,
BackDoor.Arcanum.11 (1-3), BackDoor.Assassin.10 (1-3), BackDoor.BOrifice.10(2),
BackDoor.BioNet.402 (1,2),  BackDoor.Cloud.10 (1,2),  BackDoor.Danton.33 (3,4),
BackDoor.Datarape.12  (1-3),  BackDoor.Generic.49,50,51,52,    BackDoor.Goh.12,
BackDoor.Latinus(1-6), BackDoor.Lithium.101 (1-8), FreeBSD.Scalper.51199,51626,
BackDoor.NetDevil.14(4),15(1-3),BackDoor.Optix(1,2),4(5,6),20(3,4),Linux.Staog,
BackDoor.Phoenix.161(3), 162(3), 163(3,4), 164(3),172, BackDoor.Sparta.11(1,2),
FreeBSD.Trojan.Rootkit(1,2), FreeBSD.Trojan.Scalper.2423,IRC.BOrifice.311(1,2),
IRC.Dream.25264,IRC.BNC(1-6), Linux.Svat.4, Perl.Dirworm.508,Trojan.Cicho.4096,
Trojan.Aphex.10(1-4),30, 33(1,2), 60 (1,2), Trojan.Click (3), Trojan.DelWin.33,
Trojan.Dlx.10(1,2),Trojan.DownLoader.2506(1,2),Trojan.Fear.10,20,Trojan.SShare,
Trojan.FormatC.15872,506, Trojan.IEstart(3), Trojan.Infamy.10,Trojan.Iowa(1,2),
Trojan.InvokeRegWiz,Trojan.Lookout.10(2),Trojan.Lucifer,Trojan.SmokeDown.11(1),
Trojan.MulDrop (82,83), Trojan.Netstat.737, 915, Trojan.WebDL.10 (1,2),11(1,2),
Trojan.OptixKiller.20(1,2),30(1,2), Trojan.PWS.Coced.252(1),VBS.Generic(42-46),
Trojan.PWS.Thief.10 (1-4), Trojan.Phrostic.10, 101(1,2), Trojan.Tikl.101 (1-3),
Trojan.Yummy.10, Unix.BackDoor.Galore.11(1,2), Unix.Comp.221,Unix.Trojan.Psite,
Unix.Gift.625, Unix.Klizan.1116,  2497,  Unix.Molus.1332,  Win32.Flechal.14336,
Win32.Fosforo (2),  Win32.GhostDog.3584,  Win32.HLLM.Alcopaul.12288 (3), 32768,
Win32.HLLM.Frethem.8,   Win32.HLLM.Generic.63,  Win32.HLLM.Gift.11970,  Wyx(4),
Win32.HLLM.Yaha.64000,    Win32.HLLM.Zoek  (6),    Win32.HLLO.Homer.24576  (2),
Win32.HLLP.Alcopaul,12288(1-4),12296, Win32.HLLP.Icarus.37204, Win32.Izan.4938,
Win32.HLLW.Adult.32768,      Win32.HLLW.Over.20480,     Win32.Henky.2264   (2),
Win32.NGVCK.4096(2), Win95.Fraz.993,Win32.Petik.12288(3),20480, Wyx.dropper(4),
Win32.Revenge.1357,  Win32.Santana.1552, Win95.Yup.6140,6167, WinNT.Benny.3233,
Win32.Undertaker.4883,  Win32.Runonce.10799, Win32.HLLM.Frethem.11, 12, 13, 14,
BWG.Generator.401,BackDoor.Aim.12(1,2), BackDoor.BioNet.318(3), FDOS.Bomber.31,
BackDoor.Evolution,BackDoor.Generic.53, 54,55,56,57,58, BackDoor.Siner.10(1-3),
BackDoor.InCommand.17(1-4), BackDoor.Optix.4(6), Trojan.Awoi(1,2),Trojan.Singe,
Trojan.Closedoor.397, Trojan.KKiller(1,2), Trojan.MulDrop (84-87), VBS.Funtime,
Trojan.PWS.AntiLame.10,Trojan.PWS.Tankist(1,2),Trojan.ZAKiller(2),W97M.Nominee,
Trojan.WebDL.10(3,4),VBS.Generic(47-52),Win32.HLLM.Generic.64,65, W97M.Iron(3),
BAT.Generic(54),BackDoor.BlackRat.154(1,2), BackDoor.Blah.1095,Win2K.Team.4096,
BackDoor.GWGirl.272  (1-4),   BackDoor.Generic.59,   BackDoor.Messiah.10 (1-3),
BackDoor.Nethief(2),BackDoor.Theef.111(1-6),HLLP.5000(2), JS.Hatred, W97M.Zina,
Linux.Adm(1-3),Linux.GhostDog.4564,Linux.Kagob.16176,Logic.3601, W97M.Petik(6),
Trojan.DiskKiller.53,  3104,  Trojan.Flood.3376, 22016, Trojan.MulDrop (88-91),
Trojan.PWS.AntiLame.10 (2),  Trojan.PWS.Odigo,  Trojan.RC5.33418, Trojan.Santa,
Trojan.Tenet,Trojan.Tractor,Trojan.Vecna.7680, VBS.Generic(53-58),W97M.Dest(2),
W97M.Hich,Unix.Gobleen.32, 105, 198, 272,336,362, Unix.Tvar.264, W97M.Pluginer,
Win.HLLP.Sector.18864  (2),   Win32.Bumblebee.3910,     Win32.Glyven.8192  (2),
Win32.HLLM.Buxtehude,  Win32.HLLM.Fish.20480, 40960,  Win32.HLLM.Frethem.9, 10,
Win32.HLLM.Generic.66, 67, Win32.HLLM.Hedong.49152 (2,3), Win32.HLLM.Kitro.1,2,
Win32.HLLM.Petik.49152,Win32.HLLP.Acebot.41,Win32.HLLP.Perrun,Win32.Nekro.4096,
Win32.HLLW.Cerebro,Win32.HLLW.Cblade.4,5,Win32.HLLW.Listas,Win32.HLLW.Maryli.2,
Win32.HLLW.Cloner.32768,Win32.Kamikaze.4236,Win32.Trilisa.5,Win32.Prosac.12288,
Win32.HLLW.Nople.51200,    Win95.Miam.3413,  3657,    Win32.HLLW.Sachiel.45056,
BAT.Bakk.494, BAT.Cls.475, BAT.Eris, BAT.Generic (55),  BAT.GhostDog.1228, 942,
BAT.Julia.1000,BackDoor.BlackRat.16(1,2),BackDoor.InCommand.16(10,11), 17(5-8),
BackDoor.Wildek.2(1,2), BackDoor.Zuper,Bolero.1307, Byworm.1200,1600, Loh.1560,
FDOS.MsgBomb,HLLO.2608, IRC.Projax.56060, JS.Fortnight(2), Perl.Snakebyte.2987,
Trivial.161,179,Anjo.700, Sbvc.30000 (1,2), Trojan.Aphex.70,T rojan.FormatC.30,
Trojan.IframeExec,Trojan.MulDrop(92),Trojan.PWS.Murka(4),Win32.HLLW.Datom(1-3),
Trojan.PWS.Zimenok(1-3),Trojan.Share.3851,3856,VBS.Britney(5,6),W97M.VMPCK(22),
VBS.Generic (59-69),  Win32.HLLW.Nimda.57344  (2),  Win32.HLLW.Supernova.40960,
BackDoor.BlackRat.16  (3),   BackDoor.CyberSpy.84,   BackDoor.Dimbus.10  (1,2),
BackDoor.Draktor.10 (1-3),  BackDoor.FDoor.10, BackDoor.Generic.60,61,62,63,64,
BackDoor.Infi.10,BackDoor.Irtth.10(1,2),BackDoor.Iwa.10,11(1,2),BackDoor.Pyand,
BackDoor.Lithium.102  (1-5),  BackDoor.Plain.2  (1),  BackDoor.Ptakks.3  (1-3),
BackDoor.Roxrat.10 (1-7),   BackDoor.Theef.111 (7),   BackDoor.Wildek.3  (1,2),
Trojan.AVKillah.5120(2), Trojan.Aa2, Trojan.Amber, Trojan.DownLoader.4096(2,3),
Trojan.Invisible.28672, Trojan.Lameweb.2 (1,2), Trojan.Shutit.10(1,2), 32(1,2),
Trojan.Killer(5),Trojan.Seeker(52,53), Win32.Gobleen.1815, Trojan.WebDL.3(3,4),
Trojan.NetBuie.301  (2,3),  Trojan.PWS.Zombie.20 (3), Win32.HLLM.Frethem.15,16,
Win32.HLLW.Supernova.36864, 40960(2), 45056, 49152(2), Trojan.Writer.7520,8160,
Win32.HLLM.Mi2(1-5),Win32.ThermoBit.3151,Win32.HLLW.Supernova.45056(2),
BackDoor.Aphex.10(1-3),BackDoor.FDoor.13,15(1,2), BackDoor.Generic.65,66,67,68,
BackDoor.IDetector,BackDoor.Konik.209(1,2),BackDoor.Marr, Win32.HLLW.Acebot.34,
BackDoor.Snape.12 (1,2), BackDoor.MeetLamer.10(1,2), BackDoor.Sensive.112(1,2),
DDoS.Kaiten.53507,JS.Optiz(2),Trojan.Aphex.10(5-7),Win32.VChain,Zmiana.1024(3),
Trojan.PWS.Myalbum, Trojan.Fenc(1-3), Trojan.Inf, Trojan.NoClose(3), W97M.Djaa,
Trojan.PWS.Zimenok.1(1,2),2(2), 3(1,2), 5(1,2), 8(1,2), Win32.HLLM.Bajar.45568,
Trojan.Samurai, Trojan.RC5.192,258, Trojan.Seeker (54), Win32.HLLM.Gdies.45056,
VBS.Generic (70,71),  Win32.Doxtor.1796,  Win32.HLLW.Kazeus,  Win32.HLLW.Spank,
BAT.Generic.56,BackDoor.AnFTP.1(3),BackDoor.AntiLame.14(1-3), BackDoor.Fear.15,
BackDoor.Glitch.10(1,2),BackDoor.BSSpy.109, BackDoor.Generic.69,70,71,72,73,74,
BackDoor.Assassin.11 (1-4), BackDoor.Hunter.12(1-4), Trojan.PWS.AntiLame.10(3),
BackDoor.Pigeon.3, BackDoor.Y3krat.1(1-3), HLLP.Birys.6773, Trojan.Aicore(1,2),
Trojan.Aphex, Trojan.Gunsan.786, Trojan.Jason.10(1-3), Trojan.MulDrop.93,94,95,
Trojan.KnetStat.32768, Trojan.Kcom(1-3),Trojan.KillProc.1536,W97M.WisMine(1,2),
Trojan.Lameweb.1(1,2), Trojan.Mardam,Trojan.PWS.Platan(16),Win32.Radix.4100(2),
Trojan.PWS.Zimenok.3(3-6),Trojan.Phrostic.102(1,2),Trojan.YAB.201,W97M.Bobo(3),
VBS.Generic.71,72,73,74,75,76,77,78,VBS.Redlof(2),W97M.Doctor,W97M.Minimal(25),
W97M.Soob(1,2),W97M.Stamp,Win2K.Team.4096(2),Win32.HLLM.Bihup,Win32.HLLM.Higuy,
Win32.HLLM.Buxtehude (1,2),  Win32.HLLM.Frethem.17,  Win32.HLLM.Generic.68, 69,
Win32.HLLM.Glitch.62464,  Win32.HLLM.Gunsan.1, 2,  Win32.HLLO.Fixing.16384 (2),
Win32.HLLM.Kitro.3,4, Win32.HLLM.Mi2(6), Win32.HLLW.Spreader, XM.Laroux(16-20),
BAT.BWG.127,134,BAT.Crazy,BAT.Generic.57,58,BWG.Generic,BackDoor.Fraggle.20(8),
BackDoor.AntiLame.10,13(4),14(8,9),20(1-4),BackDoor.Aphex(1,2),HLLC.Glenn.7568,
BackDoor.Dtr.13(4), 143(1-4), BackDoor.Generic.75, Win32.HLLM.Generic.70,71,72,
FreeBSD.Scalper.32314, HLLO.Rtarp.7904, IRC.Dude.4186,  Trojan.CleanLogs.48640,
Win32.HLLM.Alcopaul.12288(4),36864,IRC.Generic.71,Immortal.512,PHP.Spider.1898,
Linux.Mixter.24576,Linux.Sd.827,Mephisto.1239,Nucleii.244, Trojan.PWS.M2.16(2),
Trojan.Aphex(2),Trojan.Combo(1-3), Trojan.Deltree.43, Win32.HLLM.Simbolos(1-3),
Trojan.IEstart(4), Trojan.Imc(1,2), Trojan.MulDrop.96, Win32.HLLW.Icarus.16384,
Trojan.PWS.Sanet,VBS.Generic.79,W97M.Dest(3),W97M.Nitrogen,Win32.HLLM.Gop.1962,
Win32.Fosforo, Win32.HLLM.Nataha.3, Win32.HLLM.Sheng,  Win32.HLLW.Juegos.14336,
Win32.HLLM.Tettona, Win32.HLLM.Zoek(7), Win32.HLLP.Rewin, Win32.HLLW.Kaz.28672,
Win32.HLLW.Mario.24576, Win32.HLLW.Starfield,Win32.Hokillo.8192,Win95.Tiny.140,
Win32.Netlip,  Win32.Yup,  Win95.Necromancer.3363,  Era.762, HLLP.BigBody.5281,
BackDoor.AntiLame.11,  20 (5),   BackDoor.Aphex (3),  BackDoor.BlackRat.16 (4),
BackDoor.Death.25 (11), BackDoor.Generic.76, 77, 78, 79, 80, 81, 82, 83, 84,85,
BackDoor.Iwa.12(1,2),BackDoor.JustJoke.22(1-3), Trojan.Room, Win32.HLLW.Energy,
BackDoor.NetMail.10(1,2),11(1,2), BackDoor.RC(9), Trojan.PWS.JustJoke.12 (1-3),
BackDoor.WukBnc.11,Trojan.AVKill.7168,Trojan.Adshow.43008(1,2),Trojan.Aphex(3),
Trojan.Dilara.45128, Trojan.Fate.40,  Trojan.Giri.20480,  Trojan.PWS.M2.16 (1),
Babec(3),BackDoor.AcidHead.10(1,2),BackDoor.Angel.25(1-3),BackDoor.Assassin.10,
BackDoor.AntiLame.14(10),BackDoor.BBot.121,BackDoor.Blah.1095(2), BackDoor.Rsm,
BackDoor.Cracker,BackDoor.Cdu.10(1,2),BackDoor.Enigma.224,Perl.BackDoor.Hauser,
BackDoor.FDoor.15(3,4),BackDoor.Faybox,BackDoor.Future.10,Trojan.MulDrop.97,98,
BackDoor.Generic.86,87,88,89,BackDoor.JustJoke.13(1-3),BackDoor.Klinger.2(1-6),
BackDoor.GetRun,BackDoor.LWitch.57(1-3),BackDoor.Nineth.9, Trojan.Silent.24576,
BackDoor.Nongmin(1,2),BackDoor.Peeper.10(1,2),BackDoor.Snape.12,Trojan.Fakeaim,
BackDoor.Reverse.20 (1,2), BackDoor.Sparta.11 (3,4), Trojan.PWS.Iliya.22 (1-3),
BackDoor.Tcc.90,BackDoor.Tigerliu, BackDoor.WeiaMeia.1(2), Trojan.SSKC.20(1,2),
BackDoor.Zombie.1(1-4),BackDoor.Wolf.15,BackDoor.Yaner.174,Trojan.Combo.2(1-3),
IRC.Sdbot.34336, Trojan.Guide, Trojan.Sear.45312, VBS.Generic.80, W97M.DedBoyz,
W97M.Piron, W97M.Razdego,  Win32.HLLW.Nautical (1,2),  Win32.HLLW.Ribbon (1,2),
W97M.Gmiza, Trojan.Mama, Win32.Runonce.6652, Win95.Yup.5944, Win32.Netav.12294,
BackDoor.Afcore.25  (1,2),   BackDoor.CyberSpy.85,  BackDoor.DarkScan.10 (1,2),
BackDoor.Doxtor.10,  BackDoor.Ducktoy.101  (1-3),    BackDoor.Duddie.31  (6,7),
BackDoor.Fear.15(2,3),BackDoor.GF.135(3,4), BackDoor.LWitch.51,52(1,2),53(1,2),
BackDoor.Generic.90,91,92,93, 94, 95, 96, 97, 98, 99, 100, 101,102,103,104,105,
BackDoor.Helios.12,13,14,15,16,17,18,BackDoor.Grisch.1(1,2),BackDoor.Kcom(1-3),
BackDoor.Harvester.30 (1-3), BackDoor.Latinus.10 (5-7), 102 (1-3), 11(4-6), 15,
BackDoor.JustJoke.24(1-3),25(1,2),26(1-3), BackDoor.Latinus(7-9), TornSpy.4336,
BackDoor.Qtaz.23(1,2),BackDoor.Rtb.164(3,4), BackDoor.U321.12(1,2),Cyseq.47777,
BackDoor.Ultimate.21 (1-3), BackDoor.XLog.221 (1,2), Trojan.MulDrop.99,100,101,
Trojan.Apophis.10, Trojan.Kcom (4-7), Trojan.PWS.Coced.247(2), Trojan.PWS.Myut,
Trojan.PWS.Fi7.121 (1,2), Trojan.PWS.JustJoke.12 (3,4), Trojan.RemEye.10 (1,2),
Trojan.Seeker(55),Trojan.Spider.13 (1,2), Trojan.Trick.45056, W97M.Alcopaul(4),
VBS.Generic.81,82,83,84,W97M.Bablas(11), W97M.Lagos(2),W97M.Locus,W97M.Tropsap,
W97M.Opey(22,23),W97M.Peddec(1,2), W97M.Second(7,8), W97M.Twomag, W97M.Vicodin,
W97M.Walrus(4),W97M.Watch, Win32.Allegro.8192, Win32.Brother,Win32.Golsys.8020,
Win32.HLLM.Assa, Win32.HLLM.Axatak,Win32.HLLM.Buxtehude(3),Win32.HLLM.Energy.2,
Win32.HLLM.Dexter.2,3,4,5,6, Win32.HLLM.Fbound.12288(3),Win32.HLLM.Setlorn.1,2,
Win32.HLLM.Generic.73,74,75,76,77,78,79,80,81,82, 83, Win32.HLLM.Trilisa.28672,
Win32.HLLM.Kitro.5,6,7,8,9, Win32.HLLM.Lama.1,2, Win32.HLLM.Masana, Trojan.Ams,
Win32.HLLM.Yaha.27941,    Win32.HLLM.Zoek.8,    Win32.HLLO.Fixing.16384  (3,4),
Win32.HLLO.Metrion.61440,  Win32.HLLP.Icarus.40960,   Win32.HLLP.Metrion.37204,
Win32.HLLP.Nedal.40960,    Win32.HLLW.Azak.20480,    Win32.HLLW.Editorex.11264,
Win32.HLLW.ExploreZip.8,    Win32.HLLW.Icarus.59393,   Win32.HLLW.Ladex  (1-3),
Win32.HLLW.Sytro.1,10,2,3,4,5,6,7,8, 9, Win32.HLLW.Walrus.10, Win32.Henky.2668,
Win32.Nekro.797,   Win32.Petik.7680,   Win32.Qudos.4520,   Win32.Rammstein (4),
BAT.Alcopaul,BAT.BWG.297,415,BAT.Bridir.628,BAT.Finekill.102, BAT.Vandeed.3331,
BAT.Generic.59,60,61,62,63, 64, BAT.McHit.1199, BAT.Rose.17183, BAT.Simple.277,
BAT.Savec.321,  BackDoor.Factory.10 (1,2), BackDoor.Generic.105, 106, 107, 108,
BackDoor.RemVir.10(1-3), BackDoor.Scam.30, BackDoor.SpyICQ,BackDoor.Weedbot.14,
DedBoyz.1709,  Duke.dropper.1150,  Fidel, Fidel.dropper, FreeBSD.Scalper.51594,
Kela.449,Linux.Slapper, Nucleii.1070, Sayha.DieHard (12), Trojan.HDDKill.45117,
Trojan.PWS.Overg.15,Trojan.Pimpim.62976,Trojan.RamEater.28672,Win32.HLLW.Blink,
VBS.Generic.85,86,87,WM.Colors(2),Win32.HLLC.Walrus.52224,Win32.Petik.12288(4),
Win32.HLLM.Generic.84,  85,  86,  Win32.HLLM.Minique,  Win32.HLLM.Otchet.26628,
Win32.HLLM.Xiv,      Zombie.dropper.16384,      Win32.HLLW.Sachiel.45056   (2),
BAT.Deadman.169, BAT.Mete.3593, BackDoor.AntiLame.20 (6,7), BackDoor.Hoaxer.10,
BackDoor.NetDevil.15(4), BackDoor.Roxrat.11(1-3),FDOS.Udp.20,FreeBSD.Wood.1200,
FreeBSD.Scalper.44547,Frog.1630,1739,1744,1754,IRC.Generic.72,73,Trojan.SmbDie,
IRC.Sdbot.34336(2), Linux.Bumblebee.1403,Linux.Kagob.15244,Linux.Slapper.56167,
Linux.Probe.5216,Perl.Spoon.1081, Trojan.KeySpy(6),Trojan.PWS.Trillian.10(1,2),
Trojan.MulDrop.102,Trojan.PWS.Aim.20,Trojan.PWS.Assassin.50,Trojan.PWS.ICQInfo,
Trojan.PWS.Kuang(13,14),Trojan.PWS.Mezza.402,Trojan.Padla.6176,Unix.Coco.1,2,3,
Unix.Jaded,Unix.Owr.170,254,373,65, Unix.Padd.2449, VBS.Britney(7),W97M.Creutz,
W97M.Demo(2),W97M.Nomar,W97M.Saray, Win32.HLLM.Pepex,XM.Laroux(21,22),JS.First,
Win95.Tiny.126,140(2),Win32.Opasoft.25088,27136,28672(1,2),Trojan.Teufel.39632,
BackDoor.AntiLame.12 (6), BackDoor.BlackRat.155 (1,2), BackDoor.China.11 (1-3),
BackDoor.Cuhmap, BackDoor.GSpot.20 (3,4), BackDoor.Generic.109,  110, 111, 112,
BackDoor.IRC.Zombie (1-4),   BackDoor.Inter.10,   BackDoor.Irapture.100  (1,2),
BackDoor.Laocoon.10  (1-3),   BackDoor.Pest.31  (1-7),   BackDoor.Provider (3),
BackDoor.R3C.125,145,BackDoor.Remote.22,BackDoor.Retribution.26,HLLP.Nazi.8665,
BackDoor.Silent.10  (1-3),   BackDoor.Vagr.12 (1,2),   BackDoor.XLog.22  (1,2),
HLLC.Rider.5968,IRC.Sdbot.5(2),Trojan.Choselek,Trojan.Combo.60,Trojan.PWS.Fick,
Linux.Slapper(2),Linux.Slapper.59524,Trojan.PWS.Ajan.20, Win32.HLLM.Generic.87,
Trojan.PWS.Sels (1-4),  Trojan.PWS.Dewin,  Trojan.PWS.GWGhost.20 (1-3), 21, 22,
Trojan.PWS.Hata, Trojan.PWS.Hooker, Trojan.PWS.Iceman,Trojan.PWS.Julia.32(1-3),
Trojan.PWS.Isphack,Trojan.PWS.Leshiy,Trojan.PWS.Netcfg(1,2),Trojan.PWS.Rist.20,
Win32.HLLM.Bugbear  (1,2),    Win32.HLLM.Canapa.58075,   Win32.HLLW.Hurt.24064,
BAT.Duke.1443,  BAT.Loki,  BackDoor.Amatis.11 (1,2),  BackDoor.AntiLame.20 (8),
BackDoor.DSNX (2), BackDoor.GSpot.20 (5),  BackDoor.Generic.113, 114, 115, 116,
BackDoor.Kpager.30 (1-4),  BackDoor.Pest.40  (1-4),  BackDoor.RemHack.15 (4,5),
BackDoor.Venom.20(1,2), 21(1,2), BackDoor.Zhuan, FDOS.Buwah.11264,FDOS.Neon.20,
FDOS.Shockwave,  HLLP.Metra.6161, HLLW.Petik.36812, IRC.Sdbot.34848, Kela.1931,
Lapiddan.457,Linux.Mworm.43776,Linux.Slapper (3-7), Linux.Slapper.19050, 37237,
Nuke.Muerte,  Nuke.Peps.14848,  Parasite.1499,  Scout.589, Trojan.HDDKill.2936,
Trojan.KillBoot.1488,Trojan.KillFiles.50162,Trojan.MulDrop.103,Trojan.SecMutex,
Trojan.PWS.AntiLame.11 (2),  Win32.HLLM.Ameter.10752,  Win32.HLLP.Energy.24576,
Win32.NET.Flatei.3584,5120,5124,5632,6144, Win32.HLLW.Energy(2),W97M.Jackie(4),
BAT.Generic.65,BackDoor.Aim.11(1,2),BackDoor.AntiLame.20(10,9),BackDoor.Cfs.10,
BackDoor.Aphex.10(4), BackDoor.Beast.17(1-3), BackDoor.Cabron.10(1-3),Nuke.Vai,
BackDoor.Chakau.2 (1, 2),  BackDoor.CyberSpy.84  (2),   BackDoor.Cyn.21  (1-4),
BackDoor.DDick.15,BackDoor.Dtr.144(1-8),BackDoor.Ehks.2,BackDoor.Etang.10(1,2),
BackDoor.Generic.117,  118, 119, 120, 121, 122, BackDoor.Hobbit (1-3), 1 (1-3),
BackDoor.InCommand.153 (1-3), BackDoor.Isn,  BackDoor.Mosu.22 (6-9), 23  (1-3),
BackDoor.NetDevil.13(4),BackDoor.Optix.10(1-3),BackDoor.Ptakks,Trojan.Ftapp(4),
BackDoor.Satan.10 (3,4), BackDoor.Silent.208, Trojan.Aphex.20(1,2),21(1),23,30,
IRC.Sdbot.5 (3,4), 10,   BackDoor.SubSeven   (12),   Trojan.Delarm.1026,  1032,
BackDoor.SkyRat.20  (1,2),  BackDoor.Theef.10  (1-3),  BackDoor.Zerg.16  (1-3),
Linux.Slapper(8),Trojan.AVKillah.2048,Trojan.Accepter.10,Trojan.Choselek.63488,
Trojan.Darkness.9518, Trojan.DelSys.6240, Trojan.Flash.42,968,Trojan.Folder.10,
Trojan.Harm.12(1,2),Trojan.Kaiten, Trojan.MovieWorld.16384, Trojan.MulDrop.104,
Trojan.MultiDL.1(1,2),20(1,2), Trojan.PWS.BSSpy.18, 191, Trojan.PWS.Fakemsn.10,
Trojan.PWS.Xilon.10  (1,2),  Trojan.PWS.Zimenok.8  (2),  Trojan.Scorpion.28672,
Trojan.SinRed.1(1,2),Trojan.Uploader.24576(1,2),VBS.Razor(1,2),WScript.Kak(13),
Win32.HLLM.Energy.18432,    Win32.HLLM.Fleming.53248,     Win32.HLLW.Acebot.21,
BAT.Freep.1834,914,Babec(4),BackDoor.AntiLame.20(11-14), BackDoor.Last.10(1-3),
BackDoor.CmjSpy.10 (1,2), BackDoor.Control.10 (1,2), BackDoor.Ducktoy.13 (1,2),
BackDoor.DSNX.5(2),BackDoor.Estufa, BackDoor.Fenna.11(1,2), BackDoor.IRC.based,
BackDoor.FoxEyes.30(1,2), BackDoor.GWGirl.153(1-3),BackDoor.IrcContact.20(1,2),
BackDoor.Hoavelu.10 (1,2), BackDoor.Generic.123, 124, 125, 126,127,128,129,130,
BackDoor.Goh.14, BackDoor.Hell.10,  BackDoor.Matrim,  BackDoor.Mosu.22 (10,11),
BackDoor.Nerte.781  (1-3),  BackDoor.NetCrack.12,  BackDoor.Reverse.211  (1-3),
BackDoor.Oblivion.1 (8,9),  BackDoor.Netdex (1-3),   BackDoor.Y3krat.17  (1-4),
BackDoor.Opman.20(3), BackDoor.Optix.50(1-3), BackDoor.Osiris.10,BackDoor.Syst,
BackDoor.Qiwei.10(1,2), BackDoor.Servu.30, BackDoor.Sphere.20,HLLO.Anonim.7216,
BackDoor.Tod.10(1,2),BackDoor.Vagr.40(1-3), BackDoor.WinShell.50,FDOS.Joker.12,
BackDoor.Wolf.14, IRC.Sdbot.39456, JS.Fortnight(3), Nuke.KillMe.10, Nuke.Smurf,
Perl.BackDoor.BioNet.12, SGWW.Beast.1690(1,2),SillyC.805,Sniffer.NMCrack.20480,
Trivial.75,   Trojan.AVKill.24576,   Trojan.Alpha.10,   Trojan.DownLoader  (4),
Trojan.DownLoader.5632,  Trojan.EES,  Trojan.Gersys   (1,2),  Trojan.Ghost.400,
Trojan.MulDrop.105, Trojan.PWS.Hooker.24 (6,7), Win32.HLLM.Generic.88,89,90,91,
Trojan.PWS.Inet.10,Trojan.RunScript.4,Trojan.PWS.Zombie.1,Win32.HLLM.LSD.24576,
Trojan.ShareAll.16384, Win32.HLLM.Pepex (2), VBS.Generic.88, 89,90,91,92,93,94,
Win32.Cell.3468, Trojan.WebDL.10 (3,4), 20(3,4), Win32.HLLM.Kitro.11, 12,13,14,
Win32.HLLM.Gigu.24608,     Win32.HLLW.Arequipa.24576,    Win32.HLLW.Bare.24576,
Win32.HLLM.Holar,    Win32.HLLW.Duload.18432   (1-3),    Win32.HLLW.Efno.24576,
Win32.HLLW.ExploreZip.9,   10,     Win32.HLLW.Generic.1,     Win32.HLLW.Juegos,
Win32.HLLW.Kazmor (2-5),  Win32.HLLW.Money.1,  2,  3, Win32.HLLW.Rescued.45056,
Win32.HLLW.Sachiel.45056 (3), Win32.HLLW.Spear.42272, Win32.HLLW.Ultimax.61440,
Win32.HLLW.Supernova.45056   (3-5),   Win32.HLLW.Sytro.11,   12,  13,  14,  15,
Win32.HLLW.Viguito.40960,  45056,   Win32.LostLove.1186,  Win32.Rammstein  (5),
Win32.NET.Bonet.4096,Win32.Rammstein.12401.

  Ver 4.28 | Win98.Vecna.9580, Win32.HLLM.Zoek(4,5), BackDoor.Theef.133(3),135,
06.05.2002 | BackDoor.Gift.24(1,2),25(1-3),Win32.HLLM.Maldal, VBS.HappyTime(8),
 29405 vir | Trojan.Destiny, BackDoor.DeepThroat(9), BackDoor.Rtb.163,164(1,2),
           | BackDoor.Darkirc.32,33,BackDoor.Optix.2(3),3(1,2),BackDoor.DMX.11,
-----------| BackDoor.Nerte.75(2-4),604(1,2),703(1,2),BackDoor.LWitch.42(4),50,
BackDoor.Way.10(1,2),24(4),25(2), BackDoor.GWGirl.152,BackDoor.NetBull.10(1,2),
Win32.Energy.2560 (1,2), 8192, 9216, Win32.HLLM.Gop.1963, BackDoor.BOrifice.11,
BackDoor.Grokster(1,2),BackDoor.Moses.201,BackDoor.Angel(1-4),Trojan.Widget(3),
BackDoor.Phoenix.163(1,2),164(2),250(2), BackDoor.Undernet(1,2),VBS.Matsudaira,
BackDoor.Janker.20, BackDoor.Gibbon.41, 60,  Trojan.MulDrop (46), VBS.Badaboom,
BackDoor.Nethief.12(1,2), 13(1,2), 15(1,2), 18,19(2), 21(1,2),22, 24, 113(1,2),
VBS.Lanus,  Win32.HLLW.Shorm.59904,   Win32.BlueEbola.1432,   Win32.Datus.4096,
BAT.Generic(25), BackDoor.Aim.10, BackDoor.Bless.1(1,2), BackDoor.Cyn.12(4,-6),
BackDoor.Espionage,BackDoor.Ghost.23(1-5),BackDoor.Godis.10, BackDoor.Guest.10,
BackDoor.LWitch.501 (1-3), BackDoor.Lithium.10(1-7), BackDoor.Phoenix.190(1-4),
BackDoor.Litmus.203, BackDoor.NetDevil.11 (5),  Win32.HLLM.Fuflash.36864 (1,2),
BackDoor.Netspy.106(1,2), BackDoor.RSC.100,151, Win32.HLLW.Shorm.16896 (1,2,3),
BackDoor.SubSeven.22(28),BackDoor.SchoolBus(7),BackDoor.Suerte.10,VBS.Internal,
BackDoor.Theef.135 (2), BackDoor.Xtra.120 (1,2), Casper.333,  HLLP.NoFace.4701,
JS.Gigger,SWF.LFM.926,SillyRCE.1270,Trojan.Ack,Trojan.BestPics,Trojan.Theef.10,
Trojan.Deltree.4048,Trojan.DownLoader.4096,Trojan.HDFill.14848,VBS.Inself(1,2),
Trojan.KeyLogger(11),Trojan.MulDrop(47,48), VBS.Bored, VBS.Eraser, VBS.Gribble,
VBS.Smallone,VBS.Zacker(1-4),Win32.Benny.3904,Win32.Energy.2258,Win95.CIH.1054,
Win32.Energy.7680,    Win32.HLLM.Choke.36864,    Win32.HLLW.Shorm.47104  (2,3),
Win32.HLLM.Goner  (2),   Win32.HLLW.Karen  (2),  Win32.HLLW.Shorm.58880  (1,2),
Win32.HLLM.Energy.7168,    Win32.HLLM.Fake.45056,      Win32.HLLM.Sysnom.45056,
Win32.HLLM.Updater  (3),   Win32.HLLM.Zacker  (2-5),   Win32.HLLM.Zacker.38400,
Win32.HLLW.Cblade  (1-3),  Win32.HLLW.Langly (1-10),   Win32.HLLW.Libido.40960,
Win32.HLLW.MyPics.33792,   Win32.HLLW.Shorm.44544,      Win32.HLLW.Shorm.45056,
Angela.2164, 2165, BAT.Generic(26), BackDoor.Dtr.14(1-4), Win32.ArcTheLad.2173,
Coma.900,  Eyye.803,  HLLO.MiPirat.13458,   HLLW.Cube.37976,  IRC.Momma(24-27),
Trojan.RatCracker.151,Trojan.Seeker(44), Trojan.VFL, W97M.Counter, W97M.DMV(2),
W97M.Jug, W97M.Lisa (2),  W97M.Marker (19,20), W97M.Minimal (22), W97M.NoStyle,
Win95.Feel.835, Trojan.Wini.21446, Trojan.PWS.Gop.185,1963, Win32.HLLM.Gop.185,
BAT.Generic (27),Babcc.Generator,BackDoor.AcidShiver.802(1,2),  BackDoor.Andor,
BackDoor.Akosch.2(1,2),BackDoor.Aqua.1(1,2),BackDoor.Assassin.2,BackDoor.Kobis,
BackDoor.Assassin.4,   BackDoor.BioNet.318(4),    BackDoor.BlueFire.50   (1,2),
BackDoor.Botao.10(1,2),BackDoor.Charge.202,BackDoor.Crat.17(1-3), BackDoor.Icd,
BackDoor.Death.26(10), BackDoor.Dra.10(1-3), BackDoor.Este.10(1,2), Casper.268,
BackDoor.Explorer.10, BackDoor.Fichier, BackDoor.GSpot.10(1,2),15(1,2),20(1,2),
BackDoor.Ghost.20(1,2),21(1-3),22(1-3),     BackDoor.Nemesis.10(1,2),     Evul,
BackDoor.Grisch.1(1-4), BackDoor.Intruder, BackDoor.IpxCtrl(3), BackDoor.Lozho,
BackDoor.Meldet,BackDoor.NetDevil.10 (4,5),BackDoor.NewWorld(1,2),FDOS.ICQBomb,
BackDoor.Oblivion, BackDoor.Optix.3 (3), 4, 20, BackDoor.Qtaz.20 (1-3),22(1-3),
BackDoor.Revise.115  (1,2),  BackDoor.Phoenix.172,  BackDoor.Sensive.30  (1-4),
BackDoor.Psyf.18(2),BackDoor.Rat.201(1,2),  BackDoor.Unify.14(1,2),  FDOS.XIcq,
BackDoor.Rtb.165(1-3), BackDoor.Sensive.31(1,2), BackDoor.Singu(5-7),Nuke.Miso,
BackDoor.Stealth(2),BackDoor.Student(1,2),BackDoor.Theef.135(3),BackDoor.Tiger,
BackDoor.Victima.20,  BackDoor.Weedbot.11,  Deltree.Generic,  FDOS.Ipvit.36864,
HLLP.Energy.12864, HLLP.Test.5760, Lime.Generator.10,MBC.Generator,Nuke.Ats.31,
NGVCK.Generator.23,   Nuke.Orion.97,   PMG.Generator.11,   Sirius.Generator.10,
SillyRC.679,Trojan.Actpa,Trojan.Amor(1,2), Trojan.Anthrax.24576, Trojan.Q3Down,
Trojan.AntiTrace.45,55,Trojan.BNC(1-5), Trojan.Birkoss(1,2), Trojan.Capi.37888,
Trojan.CardStealer, Trojan.Control, Trojan.Decoter.6816, Trojan.DelSys.234,268,
Trojan.DelWin.1956,2736,3616, 3770, Trojan.Deltree.6579, Trojan.Diablo.22(1-5),
Trojan.Done(2),Trojan.DownLoader.20480,Trojan.Eraser.310,49152,Win32.HLLM.Klez,
Trojan.FormatC.135,4528, 6832, Trojan.Ftapp(2), Trojan.Girl.21504, VBS.Zeam(2),
Trojan.Gnotify.10(1,2), Trojan.HDBreak(1-3), Trojan.HangUp,Trojan.HangUp.19968,
Trojan.Hehehe, Trojan.Imiserv (1,2),  Trojan.Infectus(5-7), Trojan.Inicio.3985,
Trojan.LameToy.111, Trojan.Lantern.24576, Trojan.Letter.9216(1,2), W97M.Energy,
Trojan.MulDrop  (49-60),    Trojan.NoClose  (1,2),   Trojan.OptixKiller  (1-7),
Trojan.PWS.Destroy,Trojan.PWS.Dewin, Trojan.PWS.Harvester(1,2),Win32.Klez.4219,
Trojan.PWS.Hooker.24 (13),  Trojan.PWS.Orao,  Trojan.PWS.Sancho, Trojan.Powiod,
Trojan.Prodigy (1,2),  Trojan.Qha.4384,  25382,  25448,  26128,  33832,  35282,
Trojan.RUX.20, Trojan.Rapture.172, Trojan.Satanic.5268,  Trojan.Seeker (45-47),
Trojan.Slipto.32768, Trojan.Tembo.40960, Trojan.Theef.2, Trojan.Unix.Uucp(1,2),
Win32.NGVCK,Win32.Wazex.2266,Win95.MME32.1763, Win32.HLLM.Alcopaul.12288,16384,
20480(1,2),28672,Win32.HLLW.Girls.43390,Casper.380, GodWill.Generator.103, 106,
Moothie.Generator.30,  Indra.Generator.3,  Uck.Generator.10, Wish.Generator.11,
BackDoor.Cyn.121(1-3), 20(1-4), BackDoor.GSpot(1,2), BackDoor.Death.26 (10,11),
BackDoor.Asylum.14(1-4),BackDoor.Elf.10(1,2), BackDoor.Spy.259 (1,2), 260(1,2),
BackDoor.Sheng(1,2),BackDoor.Finger,BackDoor.BlueFire.36,41,BackDoor.Sonick.20,
BackDoor.Priority.10  (1,2),  BackDoor.Specrem.317  (1-6),  40 (1-6), 50 (1-4),
BackDoor.Netboy.10(1,2),BackDoor.Nether.10(1-4),25, BackDoor.Honeypot.10,11,12,
BackDoor.Rmt(1,2),BackDoor.Daniel(1,2),BackDoor.Kobian(1-4), Win32.HLLM.Klez.2,
BackDoor.Thc.10(1-3),BackDoor.StarLine(1,2), BackDoor.Die.11, BackDoor.Nethief,
BackDoor.Wildek.1 (1,2),   BackDoor.Cabronator.21,   BackDoor.Lurker.11  (1,2),
BackDoor.NetDde (1,2),  BackDoor.Crat, Win32.HLLM.MyParty.1, 2, Trojan.MyParty,
Oblivion.Generator.1, WSHVC.Generator, THCK.Generator.20 (1,2),BackDoor.Dra.10,
BackDoor.Netspy.5(1-4), BackDoor.Piper, BackDoor.Boiling(1,2), BackDoor.Rat.13,
BackDoor.CmjSpy.11  (1,2),   BackDoor.Terminator (1-3),  BackDoor.Karina (1,2),
VBS.Energy(2),W97M.Energy(2),W97M.VMPCK(21),W97M.Vurdalak,W97M.Yapp,X97M.Sorry,
Win95.Kamikaze.1543,Win32.HLLM.Lamb.8192,Win32.HLLM.Payk.2(4),Win32.HLLM.Shake,
Win32.HLLP.Delvi.46094,Win32.HLLP.Xinfect.18432(2,3),Win32.HLLW.Foxmagno.36864,
Win32.HLLW.Maryli,  BackDoor.Controller.101 (1-3),  BackDoor.Armagedon.1 (1,2),
BackDoor.Optix.4(2,3),BackDoor.Sequel.1(1,2),BackDoor.Enviar.10,BackDoor.Level,
BackDoor.WinRat.12(1,2),FDOS.Bombarder.10,Trojan.Shake.20480,Win32.HLLM.Klez.3,
Trojan.ICQPager(5), Trojan.PWS.Fiu.1666(7), Win32.HLLW.Nimda.57344(5),Worf.307,
Trojan.Worf.215,275,352,Trivial.520,Win32.Asper,Win32.Premier.4096,VBS.Spdtest,
Win32.Petik.9216,Win32.HLLM.Fantast.22,30,Win32.HLLM.Senna.40960,HLLP.Asj.7598,
Win32.HLLM.Spdtest.19968,   Win32.HLLM.Petik.59392,  Win32.HLLM.Taricone.40960,
Win32.HLLO.Inex,Trojan.MulDrop(61), BackDoor.Fraggle.20(4,5),Trojan.FormatC.41,
IRC.Pacman,VBS.Cuerpo, Win32.HLLM.Antites,Win32.HLLM.Alcopaul.36864,VBS.Nector,
Win32.HLLM.Generic (1-12), Win32.IRC.Generic, VBS.Petik (14), VBS.Zacker (5-7),
VBS.Elimence,Stan.Generator,W97M.Caput,W97M.Pexas(3), W97M.Demon, W97M.Fifteen,
W97M.Flop,W97M.Grunge,W97M.IRA(3),W97M.Minimal(23),W97M.MTrue(2),W97M.Thus(39),
W97M.Myco(1,2),W97M.NotHere,W97M.Petik,W97M.Second(6),W97M.Specie,W97M.Vanhack,
X97M.Ellar(1,2),VBS.Vovan(2,3),VBS.Salmonella,VBS.Dayumi, Win32.Petik.8192(12),
Win32.Energy.3424,3426,Win32.Genuity.2234,2269,Win32.Henky.24420,Wow.Generator,
Win32.HLLW.Enviar.49664,DarkMoon.715,BackDoor.Lithium.10(1-16),Pixel.Hydra.495,
BackDoor.Aqua.2(4),BackDoor.NetDevil.12(1-3),BackDoor.Ghost.23(6),JS.Messenger,
BackDoor.Massaker.11(1-3),Trojan.PWS.XPort.10,Trivial.161,Trojan.FormatC.33648,
Win32.Petik.8192 (10,11), HLLC.Globe.8001 (4), BackDoor.Wow.23, BackDoor.Weird,
Trojan.MulDrop (62),Trojan.CgiLogger.10(1,2), VBS.Petik(15,16),VBS.Warlus(1,2),
Win32.HLLM.Generic (13), VBS.Guess (1,2), VBS.Peregrinus,  VBS.LoveLetter (65),
BackDoor.Activ.14(1,2),BackDoor.Chat.10(1,2),BackDoor.Karina(2),BackDoor.TServ,
BackDoor.LWitch.502(1-4),BackDoor.Paradise.986,BackDoor.Rat.21,BackDoor.Seek.1,
BackDoor.Servu.23,  BackDoor.TheThing.15 (6),  DDoS.Script, Greap.Generator.10,
HLLP.Yap.8421, Nuke.Igmp.10, Trojan.MulDrop (63,64),  Trojan.PWS.Coced.235 (4),
Trojan.PWS.Crazzy.10, Trojan.PWS.Hooker.24 (14,15), Trojan.PWS.Pricol.13 (1-3),
Trojan.PWS.Shtirlitz (3),   Trojan.PWS.Tripper.622,    Win32.HLLM.Energy.40960,
Trojan.Sysdll(1-5), VBS.Necronom, W97M.Detonate, W97M.Petik(2),Win95.Hooy.8192,
Win32.HLLM.Generic (14), Win32.HLLM.Stopin.60928, Win32.HLLM.Yarner.1, 2, 3, 4,
Win32.Necronom,  Win32.Sinus.3912,   Win95.Jhopa.1103,   Win95.Necromancer.824,
Adv.148,BAT.Generic(28),BackDoor.Radix,BackDoor.Rendez(1,2,3),HLLC.Energy.6494,
Burglar.779,BackDoor.WinRat.13(1,2),El.1824, FDOS.Energy.32768, HLLP.4417,4487,
8283,IRC.Lazy.1(1,2,3,4,3,4,5,1,2,1,2,3,4),JS.Stacey,Linux.Rst.4096(1,2),Logic,
MPC.828,Nuke.SubAttack(1,2),PHP.Redz, PeaceKeeper.3819,3840, RPME.dropper.4399,
RPME.4399,  SWF.LFM.926,   Sbvc.Generator.10  (2),  SillyOR.114,  SillyRC.2642,
Spam.Postman,  Trojan.AVKillah.4096,  Trojan.Andum.46503,  Trojan.BuggyP.15417,
Trojan.Click.47616,  Trojan.DelSys.46683, Trojan.Deltree.105, 235, VBS.Britney,
Trojan.Impossible, Trojan.WebReader, VBS.Generic, VBS.NoMercy(2), VBS.Redirect,
W97M.Marker  (21),   WarLock.3333,    Win2k.Ratter.10292,    Win32.Energy.2374,
Win32.GhostDog.2411,     Win32.HLLM.Zaushka.32768     (2),     Win32.Imel.4187,
Win32.Necromancer.1195,1255,1573,3363,Win32.Radix.24576,Win32.Sharp.7680,12288,
BackDoor.AcidShiver.802  (3,4),   BackDoor.Belio.9,  BackDoor.BioNet.312 (4,5),
BackDoor.Brat(3),BackDoor.Buy.10,BackDoor.Cbot.3, BackDoor.RemHack.15(3),16(3),
BackDoor.Controller.10,30(1-3),BackDoor.Death.24(7),26(12,13),BackDoor.Nova(5),
BackDoor.Dtr.14(5-7),BackDoor.Ereet.20(3), BackDoor.Estrela.10,BackDoor.Rat(3),
BackDoor.Fraggle.20(6,7),BackDoor.Kilo.16(1-3),BackDoor.Lena(1,2),Crystal.1598,
BackDoor.Mantis.3(1-3),BackDoor.OffKey.10,BackDoor.RUX.60(1,2),BackDoor.Zha.10,
BackDoor.Rorex(1,2),BackDoor.Rtb.163(2,3), BackDoor.Simon.11,BackDoor.Tirc.344,
BackDoor.SkyRat.10(1-3),BackDoor.Syslog.105,BackDoor.Wintray.30,Win95.Anna.695,
PeaceKeeper.3819,3840,Trojan.Charge.11(1,2), Win32.Fbound.12288,24576,Rave.309,
Trojan.CodeBaseExec,W97M.Zeitung(4),Trojan.PWS.Widget.52, Win32.HLLM.Valentine,
Win32.HLLM.Generic  (14,15),  Win32.HLLM.Gibe (1-3),   Win32.HLLO.Kaczor.28672,
BackDoor.BOrifice(43),10,BackDoor.Blaireau.314,BackDoor.Optix.20(2), VBS.Jimmy,
BackDoor.Theef.135(4),IRC.Dream.24122,24122(1-4),24576,49102(1-3), IRC.Edo.234,
IRC.Generic(64),IRC.Kong, IRC.Mabra.18035, IRC.Test.17054, SunOS.BoxPoison.289,
Linux.Osf.3974,  MPC.Generator.90,  Trojan.MulDrop (65-67),  Trojan.Pisatel.10,
VBS.Delta(1,2),VBS.Finger,VBS.Guess(3),VBS.Humanismo,VBS.Stages(13),W97M.DByte,
W97M.Boluc(1-3), W97M.Hawk,W97M. MagBee, W97M.Mush, W97M.Pacol, X97M.Manalo(5),
W97M.Sosok, WScript.Zulu (18,19),  Win32.Asmodeus.19456,  Win32.Bumblebee.4002,
Win32.Companion.8192,Win32.Eex.1259,Win32.Fbound.12288(2), Win32.GhostDog.4827,
Win32.HLLC.Servese.23552,Win32.HLLM.Alcopaul.20480(3),Win32.HLLW.Carpeta.24576,
Win32.HLLM.Enviar.51200(1-3),Win32.HLLM.Generic(17-24), Win32.HLLP.Gosus.49110,
Win32.HLLM.Gibe,  Win32.HLLM.Rexli,  Win32.HLLM.Stopin.50688,  Win32.HLLM.Syra,
Win32.HLLO.Alcopaul.16384,Win32.HLLP.Resur.40960,Win32.HLLW.Na.10240,X97M.Anis,
Win32.HLLW.Setex,Win32.HLLW.Shorm.16896(4),23552,51200,51712,Win32.HLLW.Verano,
Win32.Jimmy.6236,  Win32.Kelaino.12288,  Win32.Necronom.7168,  Win95.Zerg.3355,
W97M.Perve,X97M.Hopper, X97M.VCX(5), Win32.HLLM.Yaha.42496, X97M.Laroux(12-17),
Almavir.based,Armenia.230,BackDoor.Acebot,BackDoor.Arsd.410(1,2),Ithaqua.12310,
BackDoor.Darkirc.42(1,2),BackDoor.Death.25(10),BackDoor.Dml.312,BackDoor.Idiot,
BackDoor.GWGirl.151(1-3),152,BackDoor.Generic.1,2,3,4,5,6, Win32.Kamikaze.2056,
BackDoor.Lithium.10(24-29),BackDoor.Madnet,BackDoor.Massaker.11(4), Sailor.760,
BackDoor.Mina.106(1,2), BackDoor.Nerte.771(1-3), BackDoor.Neuron,BackDoor.Noop,
BackDoor.Optix.3(4),4(4),BackDoor.Provider, BackDoor.Ramage,BackDoor.Yajing.10,
BackDoor.Satan, BackDoor.Sid.22, BackDoor.Soni, BackDoor.SubSeven (9-11),10(4),
BackDoor.SysNtw,BackDoor.Under7.43(1-3),BackDoor.Winprof(1,2),Win32.Akez.11255,
BackDoor.ZFlash.10,Confuse.1555,2738,HLLP.7776,Mks.5590,6016,Weed.5590,5850(9),
IRC.Generic(65), Phantom.1586, Trojan.Alcopaul.16384, Trojan.GenteeKiller(1,2),
Trojan.Seeker(48),VBS.Petik(17),VBS.Rols(5,6),VBS.Vovan(4), Win32.HLLM.Cervici,
Win32.HLLM.Generic.36,37, Win32.HLLM.Porkis.49664, Wit.905, 910,1271,1272,1278,
XM.Laroux(13-15),BackDoor.Renegade.15,BackDoor.Weedbot.10,Trojan.PWS.Coced.247,
BackDoor.BDDT (1,2),  BackDoor.BirdSpy.30,  BackDoor.Duddie.31 (1-5), 32 (1-3),
BackDoor.BlueFire.1 (1,2), BackDoor.Death.26 (14-17),  BackDoor.GSpot.15 (3-5),
BackDoor.Generic.4,5,6,7, BackDoor.Ghost.23(7), BackDoor.Subwoofer.95(1,2),131,
BackDoor.Gift.10,BackDoor.Honeypot.13,BackDoor.Janker.30(1,2),Win32.HLLM.Lorie,
IRC.Cdbot.35872,BackDoor.Khaos.10, BackDoor.MainLine.105(1,2),VBS.Madonna(1,2),
BackDoor.Nakter.12 (1-4), BackDoor.Neurotic.12 (1-8),Trojan.PWS.Hooker.22(1,2),
BackDoor.Nethief.27,     BackDoor.Provider  (2),     BackDoor.Tomek.10   (1-3),
BAT.Generic(29-37), BWG.Generator.1,2,3,4,5 (1,2),101(1,2),102,103, Caper.1248,
BackDoor.Acebot.10, 32, 341, BackDoor.AdvBot.13 (1,2), BackDoor.Clep.10  (1,2),
BackDoor.Duddie.10(1,2),BackDoor.GSpot.10(3), BackDoor.Galaxy.11, IRC.Relig.15,
BackDoor.Generic.11,12,13,BackDoor.Genocide.31, BackDoor.Messo.10(1,2),20(1,2),
BackDoor.Ghost.23(8,9),BackDoor.Hive,BackDoor.Nerte.722(1,2),733(1,2),VBS.Duff,
BackDoor.SpeedIRC.102,  BackDoor.Yai.723,  Casper.390, 436, Petik.Generator.10,
SillyC.420,  Snakebyte.Generator.45,  Trojan.Alcopaul, Trojan.DownLoader.22034,
Trojan.AppActXComp(7),Trojan.Block.61440,Trojan.IcqPass(3), Trojan.MulDrop(68),
Trojan.PWS.Maximum,Trojan.PWS.Netax, Trojan.StartPage.1153, Trojan.Trasher (3),
VBS.Britney (2),  VBS.Doublet,  VBS.Generic (2,3), VBS.Krowten, VBS.Macrophage,
VBS.Petik(18,19), VBS.Phun, Done.2274, Vdx.Generator, W97M.Alcopaul,W97M.Clave,
W97M.Cobra(21),W97M.Detonate(2),W97M.Droopy,W97M.Mao,W97M.Microb,W97M.Opey(20),
W97M.Notice (6),  W97M.Quiet, W97M.Spool, Win32.Chiton.4608, Win32.Griyo.20480,
Win32.HLLM.Angel, Win32.HLLM.Generic.38,39,40,41,42,43,44,45 Win32.HLLM.Kiltro,
Win32.HLLM.Lindodia, Win32.HLLM.Nataha,  Win32.HLLM.Warga,  Win32.HLLW.Bezilom,
Win32.HLLO.Nwu,Win32.IRC.Generic.2,Win32.NGVCK.4096,Win32.Petik.59904,8192(13),
Win32.Radix.24576  (2),   Win95.Smash.4096,   Win32.HLLM.Goliaph,    VBS.Kagra,
BAT.Adnv.10790, BAT.Generic(37), BAT.Makis.181,BWG.Generator.104, DDoS.Awak.10,
IRC.Cdbot.32288, PHP.Qaz, Trojan.DelWin.135, Trojan.Deltree.221,854, 1306,2560,
Trojan.FormatC.56, 89, Trojan.Glyph (2),  Trojan.Ill.4608,  Trojan.MulDrop(69),
Trojan.PWS.Atomic,Trojan.PWS.Coced.251, Trojan.Restarter.2560,VBS.Generic(4-7),
Trojan.ShareAll.54784, Trojan.SpyKing(2-6), VBS.Shakira, Win32.HLLM.Aphex(1,2),
BAT.Generic(39-47),BAT.Kia.129,BAT.Mosquito(3-6), BAT.Revenge.51,260,1153,1160,
BAT.Without.1285,  BWG.Generator.105,  106,   BackDoor.AntiLamer.12  (1, 2, 3),
BackDoor.Death.26 (18,19),  BackDoor.NetDevil.13 (1,2,3),  HLLC.Globe.8001 (5),
HLLP.5333,Dixie.14000,Kurt.10370,HLLW.NewEra.14394,Huerta.4161,IRC.Cdbot.31264,
IRC.Generic(66),IRC.Lacy(1-4), Odessa.701,PolyHell.dropper.36330,Thrasher.1361,
Trojan.DelSys.459, 1221,  Trojan.PWS.Yupi,  Win32.HLLM.Klez.4, Win32.Klez.3381,
BackDoor.Death.26(20),BackDoor.Dtr.14(8),BackDoor.FDoor.8(1,2),Trojan.Ill.3796,
BackDoor.Generic.14,15,BackDoor.Litmus.203(2),BackDoor.Nerte.74(1,2),HLLC.9088,
BackDoor.Netstat,BackDoor.Plik(1,2),Heather.1782,TornSpy.4528,Trojan.DelSys.30,
Trojan.Nawai(1,2,3),Trojan.Seeker(49),Trojan.Uploader.404, Win32.HLLM.Klez.4,5,
Win32.HLLM.Generic.46,  Win32.Klez.4926,  Win32.Moe.6031, 16384, Win32.Trilisa,
Win32.HLLW.Elephant.9670,Trojan.XtraTank.17450,BackDoor.Generic.16,17.

  Ver 4.27 | Linux.Gobleen.478,Linux.Henky.482,Linux.Kork(1-8),BAT.Jerret.2750,
28.12.2001 | Win32.HLLO.Bubica, Linux.Ramen (29,30), Win32.HLLW.Hoaxley, 40960,
 27860 vir | Win32.HLLW.Pikachu.32768, Win32.HLLW.Vote.55808, MacMak.Generator,
           | Linux.Trojan.Satyr.11196,  Linux.Trojan.Attack.7286, VBS.Madafaka,
-----------| Megast.907, BackDoor.Theef.133(1,2), MiPirat.Generator,X97M.Booky,
Linux.VirTool.6168, Win32.HLLO.Taker, Trojan.DSNX.2,3,4, BAT.Metaphase.530 (2),
BAT.Hellow.653,BAT.Geez.145,BAT.Xop.552, BAT.Generic(12-14), Trojan.Seeker(17),
BAT.Zeke.94, Trojan.Spam, Trojan.Jerret.252, IRC.Generic(52-56), VBS.Vote(1,2),
VBS.Kerstin,W97M.Citeste(2), W97M.MiPirat(1-4), A97M.MiPirat, W97M.Minimal(21),
Win32.GhostDog.2035,8192(3-5), 9216, Win32.HLLP.Imelda.32768, Trojan.Aenima.20,
Trojan.Fiu.1666(1,2),Trojan.Paral.10,BackDoor.Death.25(5),BackDoor.RUX.50(4,5),
BackDoor.Test(1,2), Trivial.Karbon.634,676, Trojan.Karbon, Win32.Petik.8192(8),
Win32.HLLW.CodeBlue.28672, HLLP.Megat.11600,Trojan.Vovan(2),Trojan.Gip.1131(6),
Trojan.IISHack.36864, BackDoor.Spy.13 (1,2), Nuke.DivInt.2, VBS.LoveLetter(59),
W97M.Lvv,  Trojan.ExitWin.264,  Trojan.Delreg.150, BAT.Generic (15), W97M.Moth,
Win32.HLLW.Walrus(2),Trojan.Zombie.Mistfall,Trojan.Remote,BackDoor.Dtr.13(1-3),
BackDoor.BioNet.304(3,4),314(6-11),318(3),BackDoor.Freddy.1,3(3), W97M.Captain,
BackDoor.Rocks.10,Trojan.MudPunk, Unix.Addy, Win32.Zombie.Mistfall, IRC.Walrus,
BackDoor.BlackAngel.13(1,2), BackDoor.Oblivion.1(4-6), BackDoor.Moses.115(1,2),
BackDoor.Phoenix.128(1,2),Trojan.Dler.21, Trojan.MulDrop(40),Trojan.Seeker(18),
Win32.Junio.2414,5319,Win32.Bumblebee.3864,Win32.Benny.3354,Win95.Kurgan.10240,
Win95.Whg.878,Win95.Dead.1086,4388,Win95.Frone.864, Win32.HLLW.Bumper,Baby.166,
HLLO.12416, Win32.HLLW.Choke.16384, 32768, Win32.HLLW.Creepy (1,2),  Cry.30577,
Win32.HLLW.Leo.36864(1,2),BackDoor.Wrs(1,2), Champaigne.749, HLLC.Maratik.8001,
Illusion.1246,Trojan.DelAut.296,614, W97M.Vovan(6),Win32.Flechal.14336,VBS.Cry,
Win32.Petik.8192(9), Win32.HLLW.Leave(13),Win32.HLLW.Zivot.8192,HLLC.Cool.6915,
Trojan.Seeker(19), VBS.Pilantra(1-3), W97M.Trim,IRC.Generic(57),W97M.Digger(2),
X97M.Sifa,Win95.Horn.1828,Win95.Miam.4716,W97M.Vovi(1,2),X97M.Ellar, W97M.Grac,
Win32.Bolzano.3418, Win32.Gobleen.1992, Win32.Asmodeus.32768,  Win95.Dedo.1286,
Win32.Silcer,Win32.Voodoo.7045(7),Win95.Taek.1275,Win95.CIH.1010,1019, MPC.186,
Win95.Belcebu.1398,Win32.HLLM.Redesi.40960, Win32.HLLM.Anset(1,2), Kit.2384(2),
Win32.HLLM.Tinit,Win32.HLLW.Billrus.28672,32768(1,2),40960,Int13h.Ygramul.1244,
Win32.HLLW.Mona.24576,Supervisor.1875,Wildy.559,Derma.798,Zag.1106(2),Vein.431,
Lucky.1305,Silva.476,Sticks.438,Stryke.254, Aardwolf.446,Buggy.3706,SillyC.183,
Trivial.65,199,858,1027,Snakebyte.Generator.44, BackDoor.DeepThroat.21,Tiny.88,
Kiki.1686,BackDoor.Death.26(1-4),BackDoor.Gotovo.12,Paz.2560(2),WinReg.Zox.314,
Win32.Invictus,Pixel.747,Typebug.dropper.951, Win32.Radix.4100,IRC.Generic(58),
Win32.Persiana.8192(2),Win32.Urbe.20480(2),HLLO.Maratik.5488,HLLP.Nazi.5045(3),
HLLP.Maratik.5984,6128,Sbvc.Generator.10, BackDoor.BOrifice(40),Trojan.Thunder,
Trojan.Tinit,BAT.Mtito.452, BAT.Promark.281,594, BAT.Quiet.3307,Theme.Yello(2),
BAT.Sbvc,BAT.Mum.839, VBS.Rols(1-3), VBS.DeepBlue(2), VBS.Loding(3),W97M.Ninel,
Win95.Jezebel.401,Win32.HLLM.Gracioso,Win32.HLLM.Zoek(1-3),Trojan.MudPunk.5043,
Win32.HLLM.Vote.56320,56832,Win32.HLLM.Choke.32678(2,3),Win32.HLLW.Rafie.40960,
Win32.HLLO.Ultras.13824,14848(1,2),31232, Win32.HLLP.Winfig.33280, Loreen.1343,
Rift.725,AntiPascal.386,Armagedon.203,505,Beethoven.2752,BackDoor.BlackIce.191,
BootExe.Chloride.480(2),HKill.344,1471, Cute.707, Deino.1000(2), Danish.163(2),
Gimon.2266,Challenger.2560,SillyC.211,217(2),236,248,398,Trojan.MulDrop(41,42),
BackDoor.BioNet.9(1-3),Juvenile.1646,BackDoor.BioNet.221(1-4),BackDoor.Optix.1,
BackDoor.CrazyNet.52,BackDoor.Tds,BackDoor.Theef.132,BackDoor.Diablo,Crow.2503,
BackDoor.Zery, BackDoor.NeoArk.21 (1,2), BackDoor.Ses, BackDoor.Darkirc.40 (3),
BackDoor.Rain.1(1,2),Trojan.Mabry,Trojan.WebHead.10,Trojan.CDJoke,Burglar.1356,
Trojan.Keylop,Trojan.Lozilka,Trojan.Amenby,Trojan.Thief(1,2),Trojan.Macho.2054,
Trojan.Waren.12800,  Trojan.Terio.24576,  Trojan.Struck, Trojan.Syscheck.39920,
Trojan.Downloader,49152, Altex.2283, BzZ.288,289, Difteria.501,827, Eblis.1150,
Korea.1360, Trojan.GetIt.100,101, 105(1,2), 107, MGen.Evolution.2833, Xmm.1107,
Win32.Klez.3326,MPC.AnWorld.719,WM.Jisu,Win32.HLLW.Nimda.57344(2,3),Halter.789,
ExeHeader.Bane.256(4), Bothends.3388,BAT.Mtito.800,BAT.ComBat.751,BAT.Crom.293,
BAT.Collons.4128,Blood.968,SillyOR.169,DarkParanoid.dropper,Trojan.Decoder.506,
Trivial.176, BackDoor.Inviter(1-8), BackDoor.Motiv.12(2), BackDoor.Orifice(41),
Trojan.Ftapp, Trojan.KillMBR.1663, Trojan.FormatC.58, 191, 1622,2465,4462,4768,
Trojan.DiskEraser.15,291, Trojan.Vzlom.573,1450,1497, BackDoor.Control.21(1-3),
Spam.NewsAgent.102,106(1-3),107,109(1-3),Win32.HLLC.Terror.8192,HLLO.6400,9824,
Win32.HLLM.Klez.57344,61440,Win32.HLLO.52736,Win.HLLW.Macho.23651,Trojan.Cashe,
Trojan.Xexe,168,Trojan.Vovan(6), HLLP.Duke.2046,12576(2), HLLP.6565,8600,15746,
HLLP.Enigma.6406,HLLP.Irm.10000,HLLP.Mazday.6800,IRC.Kinky.24884,BackDoor.Dick,
BTC.Generator.10, BackDoor.Oblivion.1 (7), Trojan.Angelus, Trojan.Dynamo.40158,
BackDoor.Phoenix.141, 142, 143,144,146, 250, Trojan.Beast.12, Trojan.Evil.5520,
Trojan.Cong,Trojan.Vxs,Trojan.Whistler.49152,BAT.Duke.128,Trojan.Critical(1,2),
BAT.Funny.248,259,300,Trojan.DelWin.87,214,544, Trojan.Bomb.75,WScript.Kak(12),
WinReg.Hackez.3612,BAT.BatVir.1541, BAT.Gabber.465,3113, Trojan.Offensive(1,2),
BAT.Collons.2155, BAT.Gremlin.194, Trojan.BTC, Trojan.Deltree.551, Trojan.Vote,
Trojan.Seeker(20-29), Trojan.DelSys.144,708, VBS.Vote(3,4), BAT.Generic(17-22),
IRC.Satas.11154,IRC.Generic(59), W97M.Camino, W97M.Glycerine, W97M.Second(3,4),
W97M.Barik,W97M.Alive,W97M.Bablas(10),W97M.Blowup,W97M.CopyMe,W97M.Thelar(1,2),
W97M.Dirpa, W97M.Erq, W97M.Gamlet, W97M.Jishe (3), W97M.Kolop, W97M.Marker(17),
W97M.Posi,W97M.SR (4), W97M.Sting, W97M.Tador, W97M.Thus(36,37), W97M.Titch(5),
X97M.Adn(4),Win95.Horn.1851,AntiEXE(11),W97M.Mirage,W97M.Sxe,W97M.Been,Uck.454,
Win32.Bumblebee.2110,2796, Win32.GhostDog.2751,4096, Win32.HLLW.Nimda.57344(4),
Win32.Revenge.1024,Win32.Seppuku.27975, Win32.Jimmy.3445, Linux.Bumblebee.1411,
Win32.Xoro.4092, Win95.CIH.2563, WinNT.Jater, SillyC.230, 241, 508, SillyE.400,
SillyRC.325, SME.Demo.2047, 2157, BackDoor.Death.25 (5), BackDoor.Final (1-20),
BackDoor.Spy.22(1,2),Trojan.Fiu.1666(3,4), Trojan.Loven, Win32.Invictus(2),101,
IRC.Show,Win32.Skudo.7680,Win32.Petik.8192(9),IRC.Prophecy(1-3),HLLP.Irok.7840,
HLLC.Energy.5888,7920,HLLP.Energy.8144, HLLO.Energy.5312,BackDoor.Podonok(1,2),
Trojan.Sleeper,Trojan.Xploit, Trojan.Eraser.24576,Trojan.Jetro,IRC.Generic(60),
BackDoor.Shaden(1,2), BackDoor.Phoenix.164, Sayha.DieHard(dr), VBS.GhostDog(6),
VBS.Petik (13),  IRC.Winhelp (14), Trojan.BombScript.9, 10, Trojan.Crasher.714,
Trojan.Cursor.109, Trojan.Seeker (30), VBS.Rols (4), VBS.Small (2), W97M.Larva,
W97M.Zerco,BackDoor.Netspy(7,8),BackDoor.BOrifice(41),VBS.Vovan, W97M.Thus(38),
Win32.HLLO.Virri.9728,Trojan.Click,Trojan.Show.34816,Trojan.Shock(4),W97M.Zero,
Trojan.Buddy(5,6),Trojan.MyPics.56832,Trojan.Tony(2),BackDoor.Infector.19(1-4),
Trojan.Murka(2),BackDoor.YAT.100(1,2),BackDoor.Havoc(3,4),BackDoor.Death.25(7),
BackDoor.GDoor.1, 2, 3, BackDoor.Servidor (4), BackDoor.Rtb.15 (1,2), 16 (1,2),
BackDoor.Y3krat.16 (11-14), BackDoor.BlackIce.191 (2), BackDoor.RemHack.1(1,2),
BackDoor.Dani,BackDoor.RC(8),145,BackDoor.Latinus.16,BackDoor.Fraggle.155(1-4),
BackDoor.MoonPie.135  (12,13),  BackDoor.PitFall (5),  BackDoor.CyberSpy (1-3),
BackDoor.DaoDan.124, BackDoor.Shah.10, BackDoor.Ripper.12(3),BackDoor.Drat.124,
BackDoor.Gift.20 (1-6), 21 (1-3), 23 (1-3), 211 (1-6),  BackDoor.Rat.20 (5-41),
BackDoor.Cyn.12(1-3),BackDoor.Busch.122,Win32.HLLM.Klez.65535,BackDoor.Brat(2),
Trojan.Done, Trojan.Angelus (1-9), Trojan.Sysinfo (1,2), BackDoor.Insane (1,2),
BackDoor.Litmus.202, BackDoor.Ptakks.216 (2), BackDoor.Ereet.2115, W97M.IRA(2),
Vandal.4096,MPC.336,Trojan.Fiu.1666(5,6),Trojan.MulDrop(43,44),BackDoor.Notice,
Trojan.Gnotify.11 (1,2), Trojan.Cahyna,  Trojan.Bum.26624,  Trojan.DelWin.9216,
Trojan.Trash.7680,Trojan.Drone(1,2),Trojan.Digipic(1-7), Trojan.Critical(1-11),
Trojan.Efx,Trojan.ExitWin.7168,20480,Trojan.Ezu,Trojan.Pivo(1-3),Trojan.Imkata,
Trojan.Cirro(1,2),41388,Trojan.Doth.26112,BackDoor.VCL,BackDoor.Theef.131(1,2),
BackDoor.Darkirc.41(1-3),BackDoor.Feri(3,4), BackDoor.NetDevil.10(2,3),11(1-4),
BackDoor.Psyf.15,18,171(3),BackDoor.Optix.1(2),2(1,2),BackDoor.Subsari.14(1-3),
BackDoor.Gibbon(1,2),BackDoor.Xot.5,BackDoor.Clind.10(1,2),BackDoor.Fenster.21,
BackDoor.Genue.10(1,2),BackDoor.Way.20(1,2),24(1-3),25,BackDoor.NTHack.10(1,2),
BackDoor.GWGirl.10(1-5), 12(1-3), BackDoor.Murder (1,2), BackDoor.LWitch.40(5),
BackDoor.Yobot.10, BackDoor.SubSeven(7),22(26,27), BackDoor.Phantom.10,20(2-4),
BackDoor.Raw.10(1,2),BackDoor.Stealth,BackDoor.Gaura.1(1-3),2(1-3),FDOS.Adonai,
BackDoor.RemHack.10, BackDoor.Notify(1,2), BackDoor.Neurotic.1 (1,2), 11 (1-3),
BackDoor.MainLine.10(1-3),BackDoor.Longvi(1,2),BackDoor.Revise.10(1-3),15(1,2),
BackDoor.BlueFire.410(1-3), BackDoor.Jesuz.16(1,2), BackDoor.Admin.11,142(1,2),
BackDoor.HideDoor,BackDoor.Diego.10(1,2),BackDoor.BukKuk,BackDoor.Avanzado.504,
BackDoor.Inicio, BackDoor.Inter.10, BackDoor.TDoor.11, BackDoor.Snoopy.10(1,2),
BackDoor.Opwin.11(1-3),BackDoor.Pasana.10,BackDoor.Lamux(1,2),BackDoor.Plain.2,
BackDoor.Singu(1-4),BackDoor.Haha(1-3), BackDoor.Zhang(1,2), BackDoor.WebDL(5),
BackDoor.QXRay,BackDoor.Wow.23(1-7),BackDoor.Genleman(1-3),BackDoor.Bigorna.10,
BackDoor.Shang.15(1,2),BackDoor.SkyFire.109(1,2), BackDoor.KillDientes.15(1,2),
Trojan.Widget(1,2),56,59,60,61,64,BackDoor.Zombie.13, BackDoor.NeoCity.10(1,2),
DDoS.MegaNuke, FDOS.Screw.10, BackDoor.Winshe (1-3),10, Win32.HLLW.Badtrans(2),
Trojan.IMI(1-5),Trojan.Seeker(31-37), Win32.Aliz.4098, Trojan.Eraser.105,14352,
HLLP.Scully.10160,HLLC.Energy.6480,HLLW.Energy.4688,Trojan.Crash(4),O97M.Demon,
Trojan.Game.36816,Trojan.Acnu(9,10), Trojan.PWS.Hooker.24(12), BackDoor.Insult,
BackDoor.Phoenix.130,141(2,3),142(2,3), 143(2,3), 144(2,3),145,146(2),160(1-3),
161(1,2),162(1,2),BackDoor.NetBull.11(3-5),BackDoor.Gupt(1-3),BackDor.Stang.21,
BackDoor.SSpy (5-8), BackDoor.Contempt (1,2), BackDoor.Shador,  BackDoor.Alpha,
BackDoor.Nethief.19,20,BackDoor.Spy.13(3,4), BackDoor.Kafejka.26(1,2),FDOS.Yaa,
BackDoor.DSNX.2(2),3,BackDoor.Zerg.15(1-3),IRC.Winhelp(15-17),IRC.Mimic(30-41),
BackDoor.Mariner.11 (1,2), BackDoor.Level.12 (1,2),  Trojan.EditStart.713, 820,
BackDoor.Visual(1,2),BackDoor.Oblivion.11, DDoS.Slack.10,Trojan.Great.250,4725,
Trojan.DelReg.302,2208,Trojan.DelSys.124, Trojan.BombScript.11,IRC.Generic(61),
Win32.Finaldo.31232, 51200, Win32.HLLM.Rocket.57344,  BackDoor.Master.10 (1-3),
BackDoor.SaveKey(1-3),  Trojan.KeyEye.10(1,2), Trojan.KeyTrap.10(1,2).667(1-3),
Trojan.KeySpy (2-5), 53,  Trojan.KillFiles (1-3),  Win32.Invictus.13312, 18432,
BackDoor.Ptakks.217  (1-3),   BackDoor.Death.26  (5),   Trojan.PWS.Alerter.165,
Trojan.Seeker (38-43),  Win32.HLLM.Energy,  HLLC.Mig.7904,  Trojan.PWS.Qwak.10,
Trojan.Kangaro, BackDoor.Wow.23(1,2),Trojan.AppActXComp(1-6),Trojan.DelSys.232,
Win32.HLLW.Thank,Win32.HLLW.ExploreZip.7,Win32.HLLW.Filk,BackDoor.Crat.17(1-3),
Win32.HLLW.MiPirat.20480,Win32.HLLW.Funny.45568, Win32.HLLM.Payk.1(1-4),2(1-3),
Win32.HLLW.Shorm.16384,47104,47616, Win32.HLLW.Kiray,Win32.HLLW.Badtrans.40960,
Win32.HLLM.Redesi.34816,40960(2),41472(1,2),41984,47616,49152,Win32.HLLM.Goner,
Win32.HLLW.Showgame(2),Win32.HLLM.Updater(1,2),Trojan.ICQPager,Trojan.PWS.Deat,
Trojan.PWS.Today,Trojan.PWS.Appid, Trojan.PWS.Freeinet(2),Trojan.PWS.Ripper.20,
Trojan.PWS.Fiu.163(1,2),Trojan.PWS.Lolita,Trojan.PWS.Loser.305,Trojan.PWS.Cene,
Trojan.PWS.Odchod, Trojan.PWS.Borger, Trojan.MulDrop(45), Trojan.PWS.Coced.246,
Win32.HLLW.Bumerang,Win32.HLLM.Klez.57344(2),Win32.HLLW.Allure.32768,W97M.Noma,
Win32.Toal,Trojan.Knox.7272,Trojan.PWS.Status,Trojan.PWS.Demowin,W97M.Crazy(3),
Trojan.PWS.Duck, Trojan.PWS.Movida, IRC.Generic(62), W97M.Derf(2),W97M.Destrib,
W97M.Ethan(10),W97M.GoodDay(2), W97M.Laura, W97M.Marker(18),W97M.Outsider(1,2),
W97M.Marmot,W97M.Moth(2), W97M.Second(5),W97M.SR(5),W97M.Telosa,W97M.Ultras(3),
W97M.Vvl,X97M.Slacker(3), W97M.Pexas(1,2), VBS.Crisis, X97M.Kela, Trojan.Crack,
Win32.GhostDog.3571,Win32.HLLW.Karen,Article.1152, Fsmm.3467, Trojan.PSW.Xport,
Trojan.DelWin.8704,9216,BackDoor.Death.26(6,7),BackDoor.Protected,HLLW.Go.7490,
BackDoor.Master.10(4,5), HLLP.Mks.8841,9130, HLLP.Shed.6089, Win32.Energy.7680,
W97M.MiPirat(5), BackDoor.Fraggle.20(1,2), Trojan.Usama.7528,VBS.GhostDog.1042,
Win32.Rave.3582,3587,Win32.GhostDog.1144,1365,2389,4096(2),9571,VBS.Heart(1-3),
Win32.Junio.5632,Win32.Belial.2480,Win32.Parite.1,2,Win32.Julio.9712,Relax.678,
Win32.Asmodeus.19456, Win95.Gobleen.1151, Win95.VIH.776, Win32.HLLM.Trip.45056,
Win32.HLLM.Zacker.37376, Win32.HLLW.MyPics.30208, Meminf.3310,BackDoor.Test(3),
BackDoor.BAT.109,Trojan.PWS.IntTest,FDOS.Ping.10,Munya.2876,Win32.Invictus.200,
Win32.Skudo.7680(3),HLLC.Mig.8656, HLLC.Rider.5552, HLLP.5220, HLLP.Inna.11126,
HLLW.Freemem.11052,HLLW.Lazy.23800,IRC.Mooze,BackDoor.Udps.10(5),BAT.Malk.1109,
BackDoor.Progman (1,2), Trojan.Olmer.4640, Trojan.Beast.12(2), HLLW.Lazy.23800,
BAT.Generic(23,24), IRC.Generic (63), VBS.Madafaka (2), VBS.Jeremy, VBS.Acidco,
VBS.LoveLetter(60-64), VBS.Mood, VBS.Julio(1,2), VBS.Ssiwg(3,4),O97M.Hopper(5),
Win32.HLLM.Shoho(1-3),Win32.HLLM.Cool.24576,37376,49152,BackDoor.Nerte.77(1,2),
Win32.HLLM.Enviar.49152(1,2),49664,51712,BackDoor.NetBus.20(2), Trojan.Napster,
BackDoor.Zemac.100, BackDoor.Doly.15 (2), 17, BackDoor.Death.25 (8,9), 26(8,9),
BackDoor.Infector.20 (1-7), BackDoor.BioNet.319(1,2), BackDoor.BlackIce.191(3),
BackDoor.GDoor.22 (4), BackDoor.Y3krat.16 (15), BackDoor.HControl.20, 26(3),27,
BackDoor.NetTrash.10(3),BackDoor.Ptsnoop(2), BackDoor.Concon(7), Trojan.Add-on,
Trojan.Blux(1-4), Trojan.Anita, BackDoor.Freddy.2(4-6), Trojan.Protected.16384,
BackDoor.DarkSky.10(1,2), 11(1,2), BackDoor.Softwar (4-6), Trojan.Disque.24576,
AFTG.Generator.10,Win32.Scherzo.6656.

  Ver 4.26 | Tiny.92(3),93(3),96(3),SillyRE.927, Trojan.Bomber, Jany.Generator,
25.09.2001 | Trojan.Fiu.164(1,2),BackDoor.Fraggle.144(1,2),150(1,2),Auspar.858,
 26390 vir | Auspar.dropper.858,HLLO.12272,HLLP.6256, Nuker.Haktek,BAT.Bug.600,
           | VBS.HappyTime (3,4), BAT.Jany.1043,  Trojan.M2.15,  W97M.Bptk (3),
-----------| W97M.Dmb,W97.Thus(32),W97M.Surok,W97M.IRA,HideBoot,HideSeek,Honey,
Win95.VIH.882,Win32.Cargo.12493, Altex.2297,2606, Zlo.1133, Invert.dropper.622,
BackDoor.Revise.10(1,2),BackDoor.Konik(1-3),BackDoor.Phantom.20,HLLP.Buka.6978,
BackDoor.Psyf.171, BackDoor.Theef.122(1-3),123(1,2), Trojan.Intra, DDoS.Adonai,
CyberWarrior.318,895,1342, Trojan.Goga(1,2), W97M.Cooldown,Trojan.BombScript.8,
BackDoor.Oblivion.1(1-3),Cybesh.6800, Win32.Urbe(1,2),BAT.Finished.224,343,842,
Win32.Anarxy.24576, Win32.HLLW.Leave, HLLO.2040, HLLP.6420, VBS.WhiteHome(1,2),
HLLP.Vict.14366,HLLP.Den.8563,HLLP.Brian.4933, HLLP.Metra.5914,Trojan.M2.15(2),
Invert.622,VBS.Homepage(2),VBS.Yello(5-8), VBS.Jolin,IRC.Generic(43),VBS.Night,
VBS.Veryfun,VBS.Cybesh, W97M.Class(49), W97M.Saver(2), W97M.Jishe, W97M.Doggie,
W97M.Notme,W97M.Paranoid,W97M.Pacheco, W97M.Opey(19), W97M.Borika, W97M.Cybesh,
X97M.Barisada(8),AntiCMOS(4),Fagen,KillDisk,Win.HLLP.Sector.18864, W97M.Pamela,
Win32.HLLW.Why.28672, Win32.HLLW.SirCam, IRC.Mimic(1-11), Morpheus.dropper.193,
Morpheus.193,Nambul.695,1079,1480,2092,2297,Nambul.dropper.2297,SillyC.207,262,
Sebal.1614,2134,2194,Tip.495,Madzia.499,Mac.Simpsons,Trivial.504,DDoS.LifeWire,
Win32.GhostDog.864,1424,Win32.HLLW.Leave(2),DDoS.Soldier,Trojan.Oo,BAT.Ttt.306,
BAT.Pikachu.412,BAT.Defekt.333,VBS.LoveLetter(57),VBS.Yang,W97M.Gest, Disaster,
W97M.Killer(3),W97M.Thus(33), W97M.Dmb(2), Win32.CodeRed.3569, Lbc, Mount(1,2),
BackDoor.LWitch.41(4), 42(1,-3), BackDoor.Theef.12(1,2), 121(1,2), SillyRC.413,
Val.769,VICE.Code.3983,Win95.Calm.1842,Win32.Parrot, Win32.HLLW.GhostDog.40960,
Win32.HLLP.Eternity.7176(1,2), 8712, Kondraty.666,798, Zag.1106,VBS.Nikon(1-5),
Trojan.Zond.3571,4171,Beda.332,395,419,420,552,1196,1314, 1724, 1857,3233,3291,
Win32.Bumblebee.4072,    Win32.GhostDog.10752  (1,2),    Win32.Snakebyte.12288,
W97M.Second(2), Win2K.CodeRed.3379, PMEW.based, Trojan.Shadow(1,2), W97M.Billy,
Win95.Popa.1110,Win95.Argos.402,Win95.CIH.1048,Win32.Silser.5159,VBS.MonCherry,
Win32.Wun.1699,Win32.Dion,Win32.HLLW.Marijuana.45056(2),Win32.HLLW.Leila.24576,
Win32.HLLP.Walrus.32258,  Win32.HLLW.MonCherry,36864,  Win95.HLLP.Vlades.30208,
Nuke.Panther(1,2),Spam.Uy.40, Win32.Bumblebee.4434 (2,3), Win95.BlackJack.2016,
Win32.Deviator.12288, JV.Storm (1-24), Win32.Cabanas(8), Win32.Petik.6656,8192,
Win32.Weather.8192(2), Win32.HLLW.Leave(3), Trojan.CodeRed.8192,VBS.Petik(1,2),
BackDoor.Netspy.20(6),BackDoor.Netspy.30(3), VBS.Peach,W97M.Onex(5),W97M.Fatal,
Win32.HLLW.Choke.49152,   Trojan.Linux.IRCKill,  FDOS.IRCKill,  FDOS.Powwow.12,
FDOS.Floodbot.2,20,21, FDOS.Fludp, FDOS.Bmb, FDOS.Flash.22528, FDOS.Code.34078,
FDOS.Mcb,  DDoS.Jman,  BackDoor.CyJack.101  (1-3),  Trojan.Morgoth.5203, 16384,
Win32.Petik.8192(2),12288,Win32.HLLW.Allegro, HLLW.Lesnoe.3785, Trojan.Eps.150,
Trojan.Appelant, Trojan.Kaboom.20, Trojan.MulDrop(31),Trojan.Fixoob,Nuke.CKill,
Nuke.Snuke, Nuke.Sphere, Spam.Fyre, BackDoor.SubSeven.213(8),VLab.Generator.11,
VBS.HappyTime(5-7),VBS.Nooner,VBS.Framed,VBS.Petik(3),W97M.Thus(34),W97M.SR(3),
Win32.GhostDog,12288(2),61440,Win95.CIH.1671,Win98.Vecna.23040(dr),SillyRE.752,
Win32.HLLW.Fruit (3), Win32.HLLW.Jimmy.28672, Linux.Cheese (1-3), FDOS.XScript,
Nuke.Wnuke.1,2,4,5,Trojan.Prndrv,Trojan.MulDrop(32),Trojan.ColdPlay,Nuke.Pixel,
BackDoor.Invis,  Trivial.185, Trojan.Call911, Trojan.DiskMsd, Win2K.Benny.8192,
Win32.Petik.8192(3),Win32.Invictus.5632,12288,Win32.HLLW.NetScan,BAT.Quest.882,
Nuke.Wnewk.102, VBS.Petik(4,5), IRC.Oasis,VBS.ColdPlay,VBS.Urgent,W97M.Nihilit,
Win32.Adt.1916,  Win32.Blueball.4117,  Win32.Knight.2290 (2), Win32.Matrix.750,
Win32.Alma.37195,  Win32.Seppuku.9728,  Win32.Bistro.16384,  Win32.Nymph.28672,
Win32.Urbe.20480,Win32.Belial.4096(1,2),Win32.Invictus.3072, Win32.Jethro.5657,
Win95.Rinim.435,Win95.CIH.876,937,1142,Win95.Argos.310,Win32.HLLW.Hermes.28210,
Win32.HLLC.Abessive.48640,  Win32.HLLW.Boomer.24576,  Win32.HLLW.Crumpet.30720,
Win32.HLLW.Dissed,Win32.HLLW.Fog(1-4), Win32.HLLW.Menace,Win32.HLLW.Eliz.32768,
Win32.HLLW.Mario.45056, Win32.HLLW.Naver.49152, Win32.HLLW.Vampire.45056 (1,2),
Win32.HLLW.Sandra.53248, Win32.HLLW.Linong, Linux.Eriz.401, Linux.Lion (11-13),
Linux.Probe.5440, Linux.Hijack (1-13), Altex.1264,1309,1751,2675, 2900, UB.545,
Koths.2962, 4771,  ExeHeader.Renegade.416 (3), Sadovnikov.918, Deadman.Tie.513,
Trivial.316, Trojan.Murka, Trojan.Fiu.165, Trojan.GoodDay(1-3),Trojan.Inactive,
Trojan.SMSBomb, Trojan.A-Bomb, Trojan.Sranda.45568, BackDoor.Busch.10,12 (1-3),
Trojan.MulDrop(33,34),Trojan.Infectus,BackDoor.Trirat.10(1-3),Win32.Flies.8192,
BackDoor.Gift(5-8),BackDoor.SService.20,BackDoor.RWins(1-3),DDoS.Cerberus(1,2),
BackDoor.Stealth.14, BackDoor.Mint, BackDoor.Muska.10 (1,2), 12(1-3), 13 (1-3),
BackDoor.Arctic.13(1,2),BackDoor.Acydsena,BackDoor.Newone, BackDoor.Darkirc.40,
BackDoor.Shaggy,BackDoor.Sequel.1(1,2),Linux.BackDoor.Home.10(1-3),FDOS.Bug.15,
DDoS.Snoofer,FDOS.Pong.3,10,FDOS.Boom,FDOS.Fortune.24,FDOS.MailBomber,FDOS.Ipt,
FDOS.Visual,FDOS.WarForge,Bobo.1373,Win32.Sadovnikov.900,W97M.Shuffle,JS.Optiz,
Trojan.Vovan, Win32.GhostDog(2), 8192(2), SillyC.200(4), Alien.666, SillyO.256,
Trojan.Persiana.369, Gigi.Generator(1,2),Win32.Glyven.8192,Win32.Persiana.8192,
Win32.Petik.6656(2,3), 8192(4,5), 8704(1-3), 12288 (2), Win32.HLLC.Danny.24576,
Win32.HLLP.Cdplay (4,5),  Win32.HLLW.Invalid.12288,  BackDoor.NetBull.11 (1,2),
Win32.HLLW.Leave(4-12),AWVCK.Generator.101,DarkSlick.Generator,VBS.Petik(6-12),
HLLP.Zielona.7300, Trojan.Zycoms(dr),Trojan.Widget.38,46,BackDoor.Asylum.13(7),
BackDoor.Litmus.201,BackDoor.Belio.81,BackDoor.Ptakks.216,FDOS.Beer,VBS.Bother,
FDOS.IcmpBomb.65280,FDOS.LameToy.57344,FDOS.Mutilate,FDOS.Octopus,FDOS.Pounder,
GhostDog.dropper, Trojan.Gigi (1-4),  Linux.GhostDog.1236,  Unix.GhostDog.1128,
Unix.Basher, Trojan.Seeker (11), Trojan.Petik.416,1290, BAT.BlackDay.2125,3158,
Trojan.Sandra.1040,  Trojan.Ares.617,  Trojan.FormatC.741, Trojan.Deltree.2998,
Trojan.DelWin.456,BAT.Lucky.2634,Linux.Ramen(28),VBS.Mawanella,VBS.Merlin(1,2),
IRC.Generic(44-47),VBS.Hola,VBS.Bumerang,VBS.Crypter,VBS.Hatred(4),W97M.Rascal,
VBS.LoveLetter(58),VBS.Linong,VBS.Cuerpo,VBS.STD,BAT.Generic(1,2),W97M.Anticor,
WScript.Zulu(16,17), W97M.Vovan(1-5), W97M.Arowana,W97M.Mbab,W97M.Armagedon(4),
W97M.Wrath,W97M.Dihlofos,W97M.Saver(3), W97M.Jishe,W97M.Lisa,Trojan.Koths.4771,
W97M.HeadHunter,W97M.MTrue,W97M.Thus(35), W97M.Jethro, X97M.Tester, X97M.Vovan,
Win95.Miam.5164,DDoS.Igmp.10,Diablo(4), Nazism, W97M.Murka(3), VBS.GhostDog(5),
Win32.BlackJack.1906,WinNT.Benny.1112,Win32.HLLW.APost.24576,SSpy.Generator(4),
SillyC.228,254(2),510,741,SillyRC.360,462,Idol.271,422, Coconut.2030, Grog.482,
Thw.Generator,BackDoor.RServer(1-3),BackDoor.Y3krat.16(8),Trojan.DiskEraser.44,
BackDoor.NetBus(8), 11(2), Trojan.MulDrop(35-39), Trojan.SockBomb, Trojan.Novo,
Trojan.Seth.32768,Trojan.Wreck,Linux.Trojan.RootKit.3(1-20),4(1-29), Crazy.226,
CyberWarrior.1331,The.3136, W97M.Tolerance, Trojan.Caligula, IRC.Winhelp(9-12),
IRC.Mimic(11-26),Baby.877,Trojan.Magistr.78,Trojan.LoveLetter,HLLP.Kyzyl.11096,
FDOS.Multiple(1,2), Win32.Petik.8192(6),Win32.Invictus.12288(2),HLLP.Idol.5213,
HLLP.4328,HLLP.BlackStar.6880,HLLP.Bishop.15706(2),HLLW.Readme.4720,W97M.SFVCK,
Trojan.DSNX, Trojan.Picshow,Trojan.Tetas,Trojan.RatPacker,Trojan.TimeDead(1-3),
Trojan.IPager, BackDoor.Bidon(1-3),BackDoor.Psychward(28),Trojan.Seeker(12-14),
Nuke.Vai,Trojan.Acnu(1-3), IRC.Momma(1-23), Trojan.Goodbot.160,2409,6910,14114,
JS.Yama(3-6), Trojan.Loader.546, Trojan.Satanik.865, 1410, Trojan.Deltree.1371,
VBS.Cuerpo(1-4),VBS.Linong(2),VBS.Loding(1,2), Nuke.Vai.27093,BAT.Generic(4-6),
Theme.Yello, VBS.Pioneer, IRC.Generic (48-50), W97M.Delay, Win32.Magistr.29188,
Win32.Snakebyte.12288(2-4),Caz.1159, Trojan.KeyLogger(10), Win32.Petik.8192(7),
Batalia.dropper,HLLO.Duke(3),BackDoor.RemHack.16(1,2), Win32.Invictus.12288(3),
BackDoor.MapPort,BackDoor.Notifier.10(1,2),BackDoor.Telo,Trojan.CodeGreen.2560,
Win95.BlackJack.2016 (dr), SillyC.256, Win2K.CodeGreen.5544, 5564, 9216, 11776,
Trojan.M2.14(5),Win32.HLLW.Hai.53248,Win32.HLLW.Allegro.31774,VBS.Gribble(1-3),
Win32.HLLW.CodeBlue.28672(1,2),Trojan.Dontrun,Trojan.Eraser(3,4), BAT.Hawa.729,
BAT.Quiet.3619, Trojan.Seeker(15), VBS.DeepBlue, BAT.Generic(7,8), W97M.Tester,
Win32.Sabia.33792, Win32.GhostDog.864, 1934, 2092, 3072,  Win32.Champagne.5714,
Win95.CIH.2690, Win95.Argos.387,  Win95.GhostDog.1990, Win32.HLLP.Mincer.36483,
Win32.HLLP.Sloc,Win32.HLLW.Schwaben.40960,Win32.HLLW.Foxma.40960,Trojan.Punter,
Win32.HLLW.GhostDog.28672,   Win32.HLLW.Mari.45056,   Win32.HLLW.Zaushka.32768,
Win32.HLLW.Mong.26112,Win32.HLLW.Watch,Win32.HLLW.Pamela,Trojan.DiskKiller.245,
Win32.HLLW.Pimpolho(1,2),Win32.HLLW.Randir.61440,Win32.HLLW.SirCam(2,3),BAT.77,
Win32.HLLW.Youzer.42496,  Win32.HLLW.Quest.53248, Ginger.3075, Vlad.Insert.294,
Koths.2462, Racheal.813, Relax.884, Timishoara.2147,  Trojan.Adder.10752 (1,2),
Trojan.Adshow,34816,47616,Trojan.Copier,Trojan.Netboost,Trojan.Tefut,HLLO.4213,
Trojan.Johan,Trojan.Befast,Trojan.BlackBird, Trojan.Choke,Trojan.Eurosol.20,30,
Trojan.ExitWin.24576,Trojan.Infectus(2-4), BackDoor.Y3krat.16(9,10),VBS.Infort,
BackDoor.SubSeven.10(3), 14,15, 17(1,2), 18(3,4), 19(2-5), 20(3),21(19),22(25),
213(9-11),BackDoor.HackTack(11),BackDoor.Theef.130(1-3),BackDoor.Darkirc.40(2),
BackDoor.FireBird, BackDoor.Havokcore (10), BackDoor.Feri (1,2),  BackDoor.Rad,
BackDoor.Psyf.171(2),BackDoor.Diego, BackDoor.NetDevil.10, Racheal.dropper.813,
Guerilla.1962,Keyb.555,565,Shanghai.1261(2), BAT.Winstart.901,Win32.Kamar.8192,
X97M.Adn(2,3),Win2K.Beavuh.1180, Win32.HLLW.Nimda.57344, Mac.BackDoor.SubSeven,
Trojan.Insix.1594,5643, Win32.Allegro.9278, Win32.HTrip.8192, Win32.Skudo.7680,
Win32.HLLW.Fanta.40512,Win32.HLLW.Modnar,Win32.HLLW.Taricone.40960,W97M.Nokill,
Win.HLLO.Zwei.13568, Trojan.Achtung, Trojan.Angriff.5581, 11264, Trojan.Launch,
Trojan.Cool.21115,24608,Trojan.CrazyCD.23552,Trojan.Drone.17408(1,2),JS.Unsafe,
Trojan.Acnu(4-8),BackDoor.GDoor.22(3),BackDoor.Mill, BackDoor.Broser,W97M.Mnlf,
BackDoor.Rdr,BackDoor.Conin,DDoS.Kaiten.53248, IRC.Mimic(27-29),VBS.Peach(2-4),
BAT.Lio.89,441,521,BAT.Sakura.3338, BAT.Smoke.284,VBS.Aleat(1,2),IRC.Clan(1-6),
IRC.Winhelp(13), BAT.Gobleen.468, JS.Nimda,Trojan.Seeker(16),Trojan.DelWin.109,
IRC.Froze(8), IRC.Generic(51),VBS.Netlog(4),VBS.Reality(1,2),BAT.Generic(9-11),
W97M.Muna,Win32.NeverDie.2168,2343,VBS.Eva,WinReg.Zox.311.

  Ver 4.25 | BackDoor.Danton.22(1,2),BackDoor.Ultimate.10(1-3),11, Goblin.1733,
20.06.2001 | BackDoor.Inferno.10(1,2),11, BackDoor.MiniBack.10(5,6), Katik.383,
 25220 vir | BackDoor.Latinus.13 (1-3), 14 (1-3),  BackDoor.CrazyNet.521 (1,2),
           | BackDoor.HDriver (1,2), Trojan.Solaris.28672, Trojan.BombScript.5,
-----------| BackDoor.Olive.23,  Trojan.Fiu.162, Trojan.WebDL.3 (1,2), Yar.810,
Win32.HLLW.Hello.10240, BackDoor.Cyn.101 (1,2), 102(1,2), BackDoor.Rtb.14(1,2),
BackDoor.Fraggle.20 (1,2), BackDoor.Havokcore (2-9), BackDoor.DerSpaeher (1-4),
SillyRE.998,Trojan.MulDrop(25), BackDoor.BOrifice(37), HLLP.Worm.7000, JS.Dawn,
JS.Yama(1,2),VBS.HappyTime,VBS.Hatred(2,3),W97M.Thus(28),O97M.Marine,O97M.Epik,
NoMercy.3200,SSpy.Generator(1,2),BackDoor.Infector.18(1-3),Trojan.Kalamar.1851,
BackDoor.BioNet.314 (1-5), BackDoor.Y3krat.16 (1-6), BackDoor.KheSanh.20 (1,2),
BackDoor.Cyn.102(3,4),BackDoor.Danton.32(1,2), W97M.Proverb(2),W97M.Shepmah(2),
Win32.HLLW.Maniac,  Trojan.Gip.110 (2),  Trojan.Mentat, Trojan.MulDrop (26,27),
VBS.Nap (1,2), VBS.Postcard(1-3), VBS.Hard (1-4), JS.ThNok, VBS.Fujimori (1-3),
VBS.LoveLetter(54),VBS.DarkAngel, IRC.Generic(41), W97M.Blokha,W97M.Marker(15),
W97M.Intruder,W97M.Santin,W97M.Mach, W97M.Citeste, W97M.Lucy, X97M.Barisada(6),
Win32.Girigat.5209,Win32.Gobleen.1053,1854,Win32.Weird.8192,BAT.DByte.651,1044,
Win95.Jhopa.1100,1149,Win32.HLLP.Resur.4,Win32.HLLP.Sos.14004, Win32.HLLW.Fami,
Win32.HLLW.Proget.18432,Cpw.1457(2),Mandra.260,Trivial.DByte.199,Trojan.Paging,
BackDoor.Cyn.103(1,2),BackDoor.Ripper.10(3),BackDoor.Y3krat.16(7),W97M.Bptk(2),
BackDoor.Ultimate.20 (1,2), BackDoor.Oxon.11 (1,2), BackDoor.Infector.18 (4,5),
BackDoor.MoonPie.10(3,4),12(3,4), 13(6-10), 135(1-11), 22(1,2),24(1-3),25(1-3),
40(1-4),BackDoor.Ruler.141 (1,2), BackDoor.LWitch.40(1,2), Trojan.GSpy.10(1,2),
CeCe.2036,2056,2063,SunOS.Sadmind(1-12),BackDoor.Death.24(6),Trojan.Super.7984,
Win32.HLLC.Chlam.19500,Win32.HLLP.Semisoft.58368(3),HLLP.Padla.5644,W97M.Chlam,
Win32.HLLW.Xanax(2),HLLP.DByte.7328,Trojan.FormatC.2896,IRC.Elsa(1,2),W97M.One,
W97M.Demo,BAT.Ebreja.2144,JS.Sst,W97M.Jota,MVCK.Generator(3), X97M.Barisada(7),
Win32.Bumblebee.4434,Win.Tentacle.10634(2),Linux.ZipWorm.3924, DotEater.944(2),
Times.1594,Ebo.2184,2398,Rage.2215,Vlad.Lapis.454,Jordan.753,Khizhnjak.657,667,
Trivial.Maf.273,304,Maf.774, SillyC.249(3),327,517, Vienna.826, SillyE.230,234,
Zorm.1193,BackDoor.PitFall(3,4), BackDoor.Ripper.12(1,2),HLLO.Psycho.5632,9280,
Trojan.MulDrop(28),BackDoor.Dtr.10,BackDoor.MoonPie.20(1,2),Trojan.M2.148(1-3),
BackDoor.Danton.33(1,2), BackDoor.Undetected.331(1,2), 332, AutoLisp.Pobresito,
Trojan.DiskEraser.145,1085,Trojan.Kolobok,Lemming.2056,BackDoor.UandMe.30(1-3),
HLLP.Merlin.6113,NuKE.Pox.1805,Taek.2072, Logen.412,418,422, SUPD.Cryptor.3278,
W97M.Panther(2),Guben.259, Pixel.Hydra.368, SillyOR.131,Zorm.dropper.1193,Mama,
Win32.HLLW.IIS, Trojan.Hooker.245, HLLO.7664, HLLP.Bozo.9104,  HLLP.Duke.12816,
HLLO.Virri.15552,HLLP.4274,4512,5568,5904,6420,6590,HLLP.Fobos.6161,W97M.Enemy,
HLLP.Goma.5568,HLLP.Grunt.6111,HLLP.Nazi.8000(2), HLLP.Soul.5631,HLLP.Uzb.5381,
HLLC.UFO.8080,  HLLW.DByte.5744,  BAT.Lord.1374, BAT.Gobleen.600, PHP.Caracula,
ACAD.Star,VBS.Pedo(2), IRC.Generic(42),W97M.Reh,W97M.Marker(16),W97M.Armagedon,
Win32.HLLW.Brsh.14316,Win32.Weather.8192,Linux.Lion(9,10),Trojan.HappyDay(1,2),
Trojan.Bizoot,Trojan.Tony,Trojan.Kaimx(1,2),Trojan.MulDrop(29),DByte.Generator,
Trojan.NTHack(1-7),Trojan.NetSpy(1-3), Trojan.Flash.44545, Trojan.HideMBR(1,2),
Trojan.Novlog,Trojan.HDDKill(5,6),510,Trojan.Lottery,Trojan.Plonker,Trojan.Gza,
Trojan.SpyTec,Trojan.Sweet.28672,Trojan.Tix.19968,Trojan.TVFKill,BackDoor.Lost,
Trojan.Yasher.101(1,2), Linux.Trojan.Rootkit.40(1-12), Trojan.KillCMOS.105,223,
BackDoor.Alicia(1-3),BackDoor.DarkFtp.13, BackDoor.DaoDan.123(6),Trojan.NexZus,
BackDoor.Concon(6),BackDoor.Submit(1-5),BackDoor.Src(1,2),BackDoor.Servidor(3),
Trojan.Abre,Trojan.Deltree.126,204,246,546,1493,1654,1745,2021,2041, DDoS.Brat,
Trojan.FormatC.128,1656, Trojan.Eraser.1734, 2432,4288, Trojan.DelWin.128,1607,
Win32.Excuse.8192,EasyGen.Generator.10, Ssiwg.Generator.20,Trojan.AntiAVP.6672,
Trojan.Khiladi.8096,21580,Trojan.Infex, Trojan.Pokemon.45882,Trojan.Batman.185,
Trojan.Loser.17956,17990, Trojan.Templar.56320, BackDoor.Moridin(1,2),W97M.Pex,
BackDoor.Mht.11(1-3), FDOS.Shiver(1,2), Trojan.Fancy.192,Trojan.BombScript.6,7,
Trojan.IEstart(1,2),Trojan.GhostDog.760,3609,IRC.Winhelp(7,8),VBS.Satanic(3,4),
Trojan.Seeker(10), Trojan.Virusman(1,2), VBS.Anjulie,Trojan.Lucie,Trojan.Lamer,
Win32.HLLW.Choke.40960, Win32.HLLW.Hydra, Win32.HLLW.MsWorld, BackDoor.Cyn.103,
BackDoor.T06.1 (1,2),   BackDoor.Bitch.205 (1,2),  BackDoor.BlackAngel.5 (1-3),
BackDoor.Busch.2 (1,2),  BackDoor.LWitch.40  (3,4),  BackDoor.RemHack.15 (1,2),
Trojan.MulDrop(30),Trojan.NTHack(8,9), Deadman.Ksenia.5000(2),W97M.Minimal(20),
W97M.Opey(18),W97M.Ostrich(2), Trojan.Flush,BackDoor.Systray(5),Trojan.Algus.6,
Trojan.Algus.10,Trojan.FormatC.116,VBS.HappyTime(2),W97M.Thus(29-31),X97M.Pink,
Win32.Bumblebee.8964(1-4),Win32.Cell.3504,Win32.HLLW.Marijuana.45056,Grob.1970,
SillyC.533, Tiny.95,96(2),98,99,103,105,107, Keypress.787, BackDoor.Cyn.103(4),
SSpy.Generator(2),BackDoor.Neurotic.10(1-3),BackDoor.Latinus.15(1,2),VBS.Satan,
BackDoor.Chat(1,2),BackDoor.Arctic.6(1,2),BackDoor.LWitch.41(1-3),Trojan.Vzlom,
BackDoor.BioNet.316(1-3),317(1-3),318(1-3), BackDoor.SmallFun.11(1,2),VBS.Zeam,
BackDoor.Rat(1,2), 20(2-4), BackDoor.Theef.11 (1,2), BackDoor.Fraggle.143(1,2),
BackDoor.RC(7),BackDoor.Mosu.22(1-5),BackDoor.SubSeven.213(8),Trojan.NewsFlood,
Trojan.Yasher (1,2), 101 (3), Win32.HLLW.Madonna.61952, BackDoor.BOrifice (39),
VBS.GhostDog(3,4),VBS.AllFree, VBS.Demonik, VBS.Elva(2), VBS.LoveLetter(55,56),
W97M.Armagedon (2,3),  VBS.Homepage, VBS.Vintage, W97M.SunHill, W97M.Nosferatu,
BootExe.446.

  Ver 4.24 | BackDoor.SubSeven.21(17,18), 22(1-16), BackDoor.Skydance.303(1,2),
22.04.2001 | BackDoor.BioNet.10(1,2), 15,313 (1-3), Linux.Flooder.Stream.15782,
 24620 vir | BackDoor.PitFall(1,2),10,20(1,2), 21(1,2), BackDoor.Fyeo.105(1,2),
           | BackDoor.Control(6), BackDoor.SBD.20(1,2),BackDoor.Mantis.10(1-3),
-----------| BackDoor.Commandos, BackDoor.CrazyNet.52(1,2),Trojan.PswStor(3-6),
BackDoor.Subsari.10(1,2),13(1-3),BackDoor.Freddy.2(2,3),3(2),Trojan.Maker.5392,
Trojan.MulDrop(17-20), Win32.HLLW.Naked, Trojan.Invade(1,2),Trojan.Diamond.363,
Linux.Flooder.Synk.15552,15677,Trojan.Deltree.9184,1002,BackDoor.Aladino.41,60,
Trojan.Tapeworm.819,32768, Trojan.FormatC.998, 1868, 14867, Trojan.FormatA.144,
Win32.Idele.2108, Trojan.Zycoms, Trojan.Eraser.31548, CSC.CSV.1112, 1556, 3099,
Trojan.MkDirs.29456, Trojan.Dler.20, Trojan.Reboot.8192,  Trojan.Somewhere (2),
Trojan.Pokemon,BAT.Snak.1268,Trojan.Satanic.235, VBS.LoveLetter  (53), VBS.Lol,
Trojan.Stars.180,BackDoor.Systray(4),VBS.Fool(7,8),W97M.Copyf, W97M.Spy, Masha,
Win32.Evyl.3143,Win32.Shaitan.4114,Win32.Rammstein(3),Win32.HLLP.Present.62468,
Win32.Bumblebee.3874,8192(3),Win32.Ultras.8166,Win32.Halen.2593,Win95.Vip.4341,
Win32.Henky.1180,Win32.Flying.14848,Win32.Lom,Win32.Rigel.6468,Win95.Damm.1647,
Win95.Priest.1478, Win95.Etymo.1336, Win95.CIH.916, Trojan.HellBell.1810, 6384,
Win95.Sexy.127,156,384,Win32.HLLW.Fayaz,Win32.HLLW.Fotos,Win32.HLLW.Proy.39424,
Win32.Magistr,Kalamar.Generator.200, BackDoor.Syslam, Paws.690, VBS.Kalamar(3),
Slowly.2043, Unix.Snoopy.13264, Win32.Universe(7), Trojan.Poetry, Trojan.Lamot,
Win32.HLLW.Netol.5461,34816,Linux.Wintermute.343,Trojan.RUX.20,Trojan.Unite(7),
BackDoor.Prosiak.65(1-3),70(1-4),BlackLotus.2390,Coman.1626,HLLC.Pendang.10736,
Crow.900,1310,1453,1575,2923,4041,4263,Dre.725,SillyC.360, Trojan.Nukewar.4688,
Trojan.FormatC.199,2890,Murzic.1745,W97M.Birgit(2),King.15360(1-5),BootExe.501,
Nutcracker.Info.2133,2259,HLLW.Naston.19044, BAT.Wg.333, Trojan.Deltree.542,Kf,
HLLO.Tiktak.51000,BAT.Emma.4981,BAT.Malk.701,PHP.Pirus,BAT.Duke.695,VBS.Staple,
BAT.Harl.679,BAT.Hellfare.1165,BAT.Trot.427,839,HLLW.Freemem.17892,Trojan.Goma,
Trojan.Seeker(8,9),VBS.LoveDay(6), BAT.Penfold.2164, VBS.Pedo, VBS.GhostDog(2),
VBS.Linda,W97M.Kefko(1,2),W97M.Class(47,48),W97M.Baby,MVCK.Generator,X97M.Coco,
W97M.Ultras(2),Uep.996,VBS.Ssiwg(2),W97M.Thus(27),W97M.Saver,School(3), PHP.Io,
Win32/Linux.Benny.2132,Win95.CIH.1122, Win95.Rinim.378, Win32.HLLW.Adult.25600,
Win32.HLLW.Denis(2),BackDoor.Immortal,BackDoor.Acropolis.10(1-3),Twobytwo.5719,
BackDoor.Dacryptic(1,2),BackDoor.Diem.13(1,2),BackDoor.Gift(3,4),Track.dropper,
BackDoor.RemHack.14(1,2), BackDoor.RBT.95(1,2),96(1,2),Linux.Trojan.Torn(1-18),
BackDoor.CyberSpy.13(1-3),BackDoor.Diver.98(1,2),V2c.1962,Virogen.PinWorm.2169,
Zlash.1680,Cybertech.1232, Linux.Lion(1-8),RPME.Dikshew.3569,HLLP.Sadist.14224,
Trivial.288,Dikshew.Generator.4924,HLLP.5074,HLLP.Sosi.7372,Trojan.Pompos.7905,
BackDoor.Alerter.165,PHP.Sysbat, Trojan.Pompos.7905,WScript.BubbleBoy(3),Track,
BAT.Tenej.3412,7991,VBS.Kiki,Fable.17937(2),VBS.Breberka,VBS.Iam(1,2),VBS.Sosi,
Win32.MTV.5120,Win32.HLLW.Neton.40960,BackDoor.TMS,Zlash.1664, IRC.Generic(40),
Dikshew.Vesna.558,565,Angela.2204,VRN.2229,Slowly.1917,SGWW.Tchechen.1840,1845,
Warlock.777, Lucky.447, AntiPascal.611, Win32.Bumblebee.4096, Win32.HLLW.Xanax,
Win32.HLLW.AntiQFX(2), BackDoor.Anice, HLLP.5808, Trojan.Futs,VBS.Vierika(1,2),
Trojan.Fav,BAT.Butt.1721,BAT.Vbe.384, VBS.Baracuda(1,2),VBS.Ciro(1,2),VBS.Pleh,
WScript.Dedicated (3), VBS.TSWSVK(2), VBS.Gorum, VBS.Sst(4,5), W97M.Apocalypse,
W97M.Binus, W97M.Fly(19), W97M.Maxi, W97M.Pecas,W97M.Skaarj,W97M.WMVG,X97M.Adn,
X97M.Squared,Xexyl(2),Win32.HLLW.Romeo.34304(2),Java.BeanHive(2-7),W97M.Trinus,
Win32.Girigat.1536,Win32.Cefet.3157,Win32.Emotion.8192(1-3), Win32.Savior.1828,
Win95.Dodo.1022, Win95.Caw.1525, 1531,  Win95.Matrix.3597, Win32.HLLW.Showgame,
Win32.HLLW.Fotos(2),Failure.2048,Trojan.Fox.1126,Trojan.Unite(8,9),Camila.1823,
Trojan.Vingrad(5,6),IRC.Froze(1-7),Linux.Adore(1-28),Linux.Orig,Trojan.Fox.317,
Linux.Gobleen.932,SillyC.197, BackDoor.NetTrash(3),YADEKA.2216,BAT.Kirdik.2230,
Win32.HLLW.Naked(dr),Creeper.476, Jerusalem.Cvex.689, Fox.2640,Win32.HLLW.Myba,
Pixel.Hydra.340,403,Pixel.745,851, Preacher.513, Rajaat.147,BAT.Adios.858,3278,
Win32.Fever, Win32.Satanic.4096,28672(1,2), Win32.HLLW.Badtrans, Trojan.Keylog,
Trojan.Hooker.24(11), Trojan.Vovan, HLLP.10000,HLLO.Metastaz.39408,W97M.Digger,
Win32.Bumblebee.2384,Win95.Rinim.402,Win32.HLLW.Update.49152,Agent.dropper.828,
Win32.HLLW.Matcher.28672,Win32.HLLW.Plict,Agent.828,Zver.3616,Trojan.DirRename,
BackDoor.Danton.11(1,2),12(1,2),31(1,2), BackDoor.Havokcore, Antiped.Generator,
Trojan.ZAKiller,Linux.BTM(1-10),AMG.Generator,BackDoor.SubSeven(5,6),22(23,24),
Trojan.AAVPatch(2,3),Trojan.Celine,Trojan.AVClean,266,1148,BackDoor.Recoder.10,
BackDoor.Paradise(10),BackDoor.Prosiak.70(11),BackDoor.ATrojan.15(1-3),20(4,5),
BackDoor.Progenic.20(3), BackDoor.Zemac.200 (4,5), BackDoor.Infector.17(10,11),
BackDoor.Vampire, BackDoor.Matrix.10(3,4),15, BackDoor.DarkFTP.15(1,2),16(1,2),
BackDoor.MiniComm.10(4,5), BackDoor.Mosu.12, BackDoor.Illusion,BackDoor.Ifs.25,
BackDoor.WC,BackDoor.BioNet.110, BackDoor.Death.18,24(5),BackDoor.Y3krat.15(4),
BackDoor.Yai,BackDoor.Ptsnoop,BackDoor.RC(5,6),BackDoor.Insider,BackDoor.Senza,
BackDoor.BlackHaraz(1,2),BackDoor.SSpy.15,20,BackDoor.Aim(1,2),BackDoor.711(3),
BackDoor.Stretch (1-3), BackDoor.Terrorist.131 (1-3), BackDoor.Lohoboy.10(1,2),
BackDoor.NetSpider,BackDoor.NetBus(6,7),BackDoor.Fraggle(1,2),BackDoor.RemScan,
BackDoor.KillTroj(1,2),BackDoor.IWatch(1,2),BackDoor.Click.10,BackDoor.AF(3,4),
BackDoor.DaoDan.123(5),BackDoor.Xel,BackDoor.Concon(2-5),BackDoor.Diem.11(1,2),
BackDoor.Opman.20(1,2), BackDoor.WMIte.301(1,2),BackDoor.Rtb.104(1,2),112(1,2),
BackDoor.Microspy.10(2),BackDoor.Swarm,BackDoor.SpyKing.20(5),Trojan.Loser.848,
BackDoor.Intruse.134 (1-3),  BackDoor.Mantis.2 (1-3),  BackDoor.Olive.24 (1,2),
DDoS.Matav, BootExe.Yosha.291, Logic.4175, BackDoor.Krass (1,2),  Trojan.Admin,
Trojan.Humps,Trojan.Nrop,Trojan.Outlaw,Trojan.Arm, Trojan.Baca.19968,VBS.Radix,
BackDoor.Udps.10(4),BackDoor.Thing,BackDoor.Psychward(27),BackDoor.Skun.1(1,2),
BackDoor.Cafeini.8(3),BackDoor.Orion(1,2), BackDoor.Ptakks.213,Linux.Adore(29),
BackDoor.Rhs(1,2),BackDoor.Gibbon.36,BackDoor.Netspy.30(1,2),Trojan.Lisij.2492,
BackDoor.BOrifice(36-38),Trojan.MulDrop(21-24),Trojan.ASXProof,W97M.Zeitung(3),
BackDoor.FtpLinks,W97M.Bentbasha,W97M.Tron.

  Ver 4.23 | Win32.Belial.4096, Win32.Evul.8192 (2,3), Win32.HLLP.STD.17924(2),
05.03.2001 | Win95.CIH.816,1031,Win32.Izan.4938,Win32.Yasv.924,Win95.Atav.1939,
 23955 vir | Win95.Horn.2223,Win95.Ilmx.1291,Win95.Prizm.4428,W97M.Thus(22,23),
           | Win98.Vecna.28672, Win32.HLLP.GhostDog.18290, Trojan.Slayer.20480,
-----------| Win32.HLLW.Decencia.14848, Win32.HLLW.MyPics.34304(2),ByteSV.1064,
Trojan.Slayer.16384(1,2),Trojan.Stealth.42, Trojan.ER(2),BackDoor.Mosu.20(1-3),
BackDoor.Nirvana.21 (1,2), BackDoor.Exploiter.13 (3-5), BackDoor.SubZero (1,2),
BackDoor.DarkFtp.11,14(1,2),165(1,2),17,BackDoor.InCommand.420(1,2),Alarm.1820,
Logen.1028,  FiveMin.1718, Slowly.1853, Mandra.886, WM.Watermark, W97M.Alergia,
W97M.Bosnia, W97M.Class(45),W97M.Ethan(8),W97M.Fino,W97M.Marker(13),W97M.Mx(3),
W97M.Onex(4), W97M.Opey(17), W97M.Ostrich, W97M.Pijavica, W97M.Qun,W97M.Sergie,
W97M.Sherlok, W97M.Smac (7), W97M.Vesna, W97M.Yous, X97M.Divi(2), X97M.Poorboy,
X97M.Reten,Gds.2333, Trojan.Gds.719,2088,3318,8217,16547,Win98.Vecna.2672,3632,
Win32.HLLW.Sonic(3-9), Trojan.Mofs.3328, 3712, Trojan.Horse(1,2), Trojan.PM(2),
Trojan.Class,Trojan.M2.145(1-3),BackDoor.Systray, BackDoor.TheThing.16,WM.Blur,
IRC.Winhelp,VBS.Stertor, IRC.Generic(31,32), Trojan.AAVPatch, Trojan.Seeker(3),
Win98.Zombie.132,164,204, BackDoor.Undetected(1,2), BackDoor.Incognito.12(1,2),
BackDoor.Alvgus(1-3),2000(1-5),BackDoor.MoonPie.10(1,2),11(1,2),Trojan.Dler.20,
BackDoor.RemHack.12(1,2),BackDoor.Infector.17(1,2),Trojan.ER(3), BAT.Hokum.165,
Trojan.KillMBR(3), W97M.Thus(24), Trojan.Gds.33838, Trojan.Platan(15),VBS.Tqll,
BackDoor.Psychward(21-25), VBS.Lucky (2), VBS.LoveLetter (48), IRC.Generic(33),
Win32.Doser.4183,4545, Win32.Bumblebee.3649(2),3833,Win32.HLLP.Term.17408(1,2),
Win32.Benny.3219 (2), 3223,3554, Win32.ByteSV.1391, Win32.IdyllWild.1556 (2,3),
Win32.Belial.2342,2404,Win32.RC5.4096,Win32.Voodoo.7045(4-6), Win32.HLLW.Denis,
Win32.HLLW.Music.39936(2),41472,64000(2), Win32.HLLW.Stars, Win32.HLLW.Watcher,
Win32.HLLW.Hermes(1,2),Trojan.ER.11(1,2),Trojan.Cool,Trojan.WebDL(3,4),20(1,2),
Trojan.Armagedon.22016,Trojan.Vingrad(4),Trojan.Svchost,BackDoor.Death.25(1-3),
BackDoor.Y3krat.15(1-3), BackDoor.HackTack.112(1,2), BackDoor.Infector.17(3-6),
BackDoor.RemHack.13(1,2), BackDoor.BioNet.304(1,2), 305, BackDoor.Cheeser(1,2),
BackDoor.Kikz(2),BackDoor.Krass,BackDoor.Nightmare.12,BackDoor.ATrojan.20(1-3),
BackDoor.AcidShiver.10,5312(1-3),BackDoor.DarkFtp.10,11,BackDoor.HControl(6,7),
BackDoor.MoonPie.3(1,2),12(1,2),BackDoor.WMFtp,Moothie.Generator,W97M.Thus(25),
W97M.Astia(16,17),W97M.Class(46),W97M.Cobra(20),W97M.Digma,W97M.Erab,VBS.Corad,
W97M.Media,W97M.Myna(3),W97M.Smac(8),X97M.Barisada(3),X97M.Slacker(2),VBS.Mill,
O97M.Hopper(4),Win32.Driller, Win32.Rammstein,Dikshew.404,Trojan.Barok.10(1,2),
Dikshew.Generator.4666, Win32.CTX.6889(dr), Trojan.M2.14(4), Trojan.BBNT (1,2),
Win32.HLLP.Semisoft.58368(2),Trojan.MulDrop(8),PHP.NewWorld(1,2),VBS.Forwarder,
VBS.Season(1-3),Trojan.Gds.19976,20550,BackDoor.Systray(2),BackDoor.Bowl.10(2),
BackDoor.Bla.40(1-4),BackDoor.Ereet(2),VBS.Classif,VBS.Sorry(1-3), VBS.Pica(9),
Win32.Driller.20992,Win32.Demiurg.16354,Win32.Kenston.1895(2),1958, Trojan.Uha,
Win32.Andras.7300, Win32.HLLO.Jetto, BackDoor.HBR.10 (1,2), BackDoor.Syph(1,2),
BackDoor.DP.25(1,2),BackDoor.NetTaxi.18(1,2),BackDoor.Paradise(8,9),Caesar.755,
BackDoor.Death.25(4),BackDoor.RUX.40(1,2),BackDoor.MiniBack.10(1,2),ByRen.1001,
BackDoor.Zafte,BackDoor.Mosu.21(1-4),BackDoor.BioNet.306(1,2),Caterpillar.1819,
Trojan.SpyCredit(1,2),Trojan.FormatC.128,Trojan.Eraser.88,1199, Arriba.1590(2),
Gorgan.2718,Linux.Ramen(1-27),Slowly.1789(3), Trojan.Format, Worm.Davinia(1-5),
Trojan.Panic,XM.LMV(4),W97M.Free,W97M.Header, W97M.Second,X97M.Tabej,HLLP.5839,
X97M.Vapour, X97M.Fly (5),  A97M.Lovely,  BAT.Harl.679,  BackDoor.Ereet.20 (2),
Trojan.Barok.10 (3),  Win98.Vecna.10000,  Trojan.Gds.18886,  Trojan.Seeker (4),
Win32.Belial.2609,Win32.HLLP.Resur.2,Win95.Manowar.1904(2),1929,BackDoor.RC(3),
HLLO.3068,12160,Sailor.Mercury.836,Linux.Manpage,Linux.Silvio.7381,Martin.1276,
Linux.Svat.1,2,3,Linux.Wintermute.341,BackDoor.Bedienks(4-6), BAT.Trivial.2048,
BackDoor.YAT.301(1-3),BackDoor.BioNet.307(1-3),308(1-3),BackDoor.SnidX.30(1-3),
BackDoor.Latinus.10(1,2), Trojan.WinDx, Menem.1372, Slowly.2027, BAT.Tvang.335,
W97M.Nothing,W97M.Ble(2),W97M.LSD,Trivial.128,334,335,363,Win32.GhostDog.12288,
Trivial.dropper.334,335,363, IRC.Wierd,JV.BackDoor.BOrifice(17),Auspar.dropper,
ExeHeader.GhostDog.389, BAT.QPath.43,62,84, 270, 271, Varna.450, Trojan.IIS.40,
BackDoor.TheThing.16 (7), HLLP.Weed.5850 (6,7), BAT.1271, Trojan.RunScript (2),
Win32.Shaitan.4153(2),Win32.HLLP.Resur.3,7346,BackDoor.Latinus.10(3,4),11(1-3),
Win32.HLLW.Mona.24576,Win95.Ylang.1536(dr),Trojan.RemoteExplorer,Trojan.Winpwd,
Trojan.Tweak(1,2),Trojan.King,Trojan.Memo, Trojan.Chantal, Trojan.WinInfo(1,2),
Trojan.ICQcess(3),Trojan.Maze,Trojan.Furun,Trojan.Jolly,Trojan.Netap,W97M.Bptk,
Trojan.Smyp, Trojan.GotoOne, Trojan.Hakan, Trojan.ModelX,Trojan.MulDrop(10-15),
Trojan.Miname, Trojan.NoSpace, Trojan.Panama,Trojan.Restart.20480,Trojan.Words,
Trojan.Winats,Trojan.Somewhere(1,2),Trojan.Unite,DDoS.Kozirog(1-3),FDOS.Aleppo,
BackDoor.Mosu.21(5-8),BackDoor.BioNet.309(1,2),BackDoor.Error(1,2),SillyRE.693,
BackDoor.Xanadu(1,2),BackDoor.Bsdi,BackDoor.Frenzy.20004(3),BackDoor.Heaven.20,
BackDoor.Snid.11(1-4),BackDoor.Buttman(4),BackDoor.Gift(1,2),Trojan.Arise(1,2),
BackDoor.Infector.17(7-9),BackDoor.Last.2000(1,2),BackDoor.Ego.10,BackDoor.Mdm,
BackDoor.Lamb(1,2), BackDoor.Noknok.72, BackDoor.Mard(1-9), BackDoor.Nova(2-4),
BackDoor.Guil(1,2),BackDoor.Diem,BackDoor.Dipti,BackDoor.Nugry,BackDoor.Freddy,
BackDoor.Senna(1,2),BackDoor.BDeath(1,2),BackDoor.NetBus(4),Trojan.Anikil.3426,
BackDoor.MiniBack.10 (3,4), BackDoor.Undetected.33 (1-4), BackDoor.RUX.40(3,4),
SillyRCE.718,Tiny.145,161,164,Tiny.dropper.145, HLLP.Merlin.6061,W97M.Thus(26),
W97M.Walrus(2,3), W97M.Zeitung(1), X97M.Ice, Trojan.KeySpy.989,Trojan.FTBC.137,
Trojan.PrtF.236,Trojan.Antiwin.1113,Trojan.Blitz,Trojan.Neol(1,2),Trojan.Fanet,
Trojan.Hklove.25104, Trojan.WinKill, Trojan.HDDKill.173,4400, Trojan.Horny.112,
Trojan.FormatC(4),46,1054,1094,9384,Trojan.Dreeb.24283, Trojan.Flagyll.179,227,
Trojan.Papa.1141,Trojan.TimeBomb.268,BackDoor.TheThing.16(8),BackDoor.Bse(1,2),
BackDoor.Sepro (1-3), Win32.Bolzano.3192 (dr), 3628 (dr),  Win32.GhostDog.8192,
HLLC.7200,19376,21904,HLLW.6010,9952,HLLW.Dikshew.4323,4333,10691,Trojan.AOLam,
HLLC.Duke.6016,HLLP.8960,HLLP.Duke.7328,8064,16272,16400, Trojan.KillCMOS.1616,
BackDoor.Netspy.10 (2,3), BackDoor.SDeb, HLLP.Tavc,  BackDoor.BOrifice (33,34),
BackDoor.BOrifice.120(5), BackDoor.Grab.10, BackDoor.DarkSky, BackDoor.Au(1-3),
BackDoor.Netget,BackDoor.Ineta(1,2),BackDoor.IrcCompact(1,2),Trojan.Vasil.4048,
Trojan.DiskKiller,12150, Trojan.AOLWar.9755, 10511,23567,Trojan.Crashie.83,100,
Trojan.DelCur.3600,Trojan.Thg(2),Trojan.ForYou,Trojan.SexSpeed,Trojan.Pas.3248,
Trojan.Snooby.24778,Trojan.Toad(1,2),Trojan.Taptus(1-3),Trojan.BombScript(1-4),
Trojan.Hk,Trojan.BDmania,Trojan.RunScript(3),Trojan.Upload(5,6),Trojan.Loop.78,
Trojan.SlowDown,  Trojan.Seeker (5,6), Trojan.Eraser.21, 731, Trojan.Tomb.2634,
Trojan.Papa.1141, Trojan.Walrus, VBS.Pica (10,11), Vvs.1024, Trojan.Drtr (1-3),
Win32.Bumblebee.3657,  Win32.Icecubes.6926,  Win32.Kriz.3660, 4037, 4075, 4099,
Win32.Rammstein(2),Win32.ByteSV.1481,Win95.PowerFul.1437,1592,Win32.HLLW.Buffy,
Win98.Vecna.28672(dr),Win32.HLLO.Jetto(2,3),HLLW.Fzip.25451, Linux.Radix.59100,
Win32.HLLW.Music.39936(3), Win32.HLLW.Sintesys.28673, Linux.Snoopy.16380,17937,
Trojan.PowerFul.237, Trojan.MulDrop(16), Trojan.HMetal, BackDoor.Mantis.1(1,2),
Trojan.NWPass(1-4),Trojan.Winhelp,Trojan.Oneh,BackDoor.Concon,Backsu.1551,1773,
BackDoor.BioNet.310(1-4), BackDoor.WeiaMeia.1, BackDoor.Ripper.10(1,2),11(1,2),
BackDoor.DaoDan.123(1-4),BackDoor.SubSeven.21(15),Capricorn.2984,Krasnodar.684,
Clawfinger.2513,Deadman.Comzone.548,LDevil.2039,SillyE.326,328,W97M.Melissa(9),
GhostDog.508,556,KF.1361,1367, Lamah.566, Mess.2900,Crazy.225,1557,Manzon.1408,
Trivial.155,WM.Velop,WM.Triple(2),XM.Fin(2),W97M.Bleck,W97M.Ethan(9),W97M.Ftip,
W97M.Marker,W97M.Mx(4),W97M.Pain, W97M.Sux, W97M.Xxx,VBS.Fly,Worm.Davinia(6-8),
X97M.Barisada(4),X97M.Delini,Pixel.Scully.1035,VBS.Req,BW.Gateway.372,VBS.Yelp,
Alcom.257,Bencur.928, Comzone.dropper.548, Trivial.DByte.250,Hitchcock.1247(2),
Mfv.314,KOV.Miny.550,Opera.1022,1090, Unix.Snoopy.8988,13182,Trojan.TailGunner,
Win32.Wit.4097(1,2), Win32.Troodon.10568, HLLC.7322,HLLO.4868,HLLP.Insect.5540,
HLLP.Sadist.6018,HLLP.Savage.4987, HLLP.Scully.10992,Mfv.dropper.314,VBS.Ecard,
BackDoor.Gibbon, BackDoor.GDoor.22(1,2),BackDoor.AF(1,2),VBS.LoveLetter(49-51),
VBS.Yello (2,3), X97M.Chipper, Trojan.FormatC.68, 656,5903,Jumper(3), JS.Kremp,
IRC.Generic(34),IRC.Winhelp(2-5), VBS.LoveDay(1-5), VBS.Satanic(1,2), VBS.Rous,
Win32.Henky.1588,2264,2700,24356,Win95.Henky.12316,Win95.Small.184,Nirvana.761,
Win32.HLLW.Walrus,Birgit.1000(2),Radoh.282,Trojan.Unite(2,3),Trojan.Phantom.18,
Trojan.Maxx,Trojan.M2.147(1-3), Trojan.Sysmon, Trojan.Noob(2,3),40, Selev.2392,
SillyRC.472,SillyRCE.422,Shifter.1295,2126,Technogad.2448,Tequila.2494,Ssr.151,
BackDoor.Dagger.131(1,2), BackDoor.Exploiter.14(1-4), BackDoor.Prosiak.70(4-6),
BackDoor.Havoc (1,2),  BackDoor.BioNet.311 (1-3),  BackDoor.AudioDoor.12 (1,2),
Wyx.dropper(3),AVCS.275,Aladdin.2293,Likha.2892,Slowly.1265,Yus.1744,HLLO.2704,
W97M.Sites, Win95.ByteSV.886, Win32.Universe(1-6), SillyOR.395,Deadman.Tie.513,
Cinderella.379,VBS.GoldenBoy,BackDoor.Insane.25,Win32.Rous.8192,HLLP.6384,9344,
Win32.HLLW.Shorm.20480, Win32.HLLW.Rayman.55296, HLLP.Harmless.6480, HLLP.Duke,
HLLP.Hello.10000(3),HLLP.Oskal.11004,Trojan.Gip.1131(4),BAT.Rbm.340,963,Wyx(3),
VBS.Sites(1-3),Trojan.Seeker(7),BAT.Batalia.331,BackDoor.Dark(1-3),VBS.Tune(4),
Win32.Bistro,Win32.HLLO.13824,17408,BackDoor.Insect.10(1,2),BackDoor.RUX.50(3),
BackDoor.Mantis.11 (1-3), BackDoor.Subsari.12 (1,2), BackDoor.SubSeven.21 (16),
BackDoor.Kurt(1,2),BackDoor.Freddy.2,3, BackDoor.Bibo.101, BackDoor.DarkFtp.12,
BackDoor.Mneah.10(1,2),BackDoor.MoonPie.13(1-5),BackDoor.711(2),BackDoor.Dados,
BackDoor.AntiNuke.10,BackDoor.Assassin.102,BackDoor.Detetive,BackDoor.Ultor(2),
BackDoor.Doly.11(1-3),15(1,2),135, BackDoor.Excalibur(1,2), BackDoor.Indicator,
BackDoor.IniKill.12(1,2), 40, BackDoor.Infector.16(8,9), BackDoor.Matrix.12,14,
BackDoor.NuProt,BackDoor.Microspy.10,BackDoor.MiniComm.10(3),Trojan.Savage.895,
BackDoor.NetBus(5),11, BackDoor.Nirvana.195,197(1,2), BackDoor.RatPack.10(1,2),
BackDoor.RBT.10 (1,2), BackDoor.RemoteExplorer(2,3), Linux.Flooder.Raped.15832,
Linux.BackDoor.BOrifice.121(1,2),BackDoor.RC(4),Linux.Flooder.Bliz.20048,21301,
BackDoor.RWS.2(1,2), BackDoor.Sean, BackDoor.Servidor(2), BackDoor.Shadow(3,4),
BackDoor.Blador,BackDoor.Viv.101,BackDoor.Whacky.20,BackDoor.YVoice,Trojan.Wel,
BackDoor.Zemac.203 (3), BackDoor.Shah.10 (1,2), BackDoor.Fraggle (1-4),12(1-3),
BackDoor.WMite.10  (1,2),  BackDoor.BioNet.312 (1-3), Linux.Flooder.Pong.18171,
Trojan.Stealth(15),Trojan.Sound.850,Trojan.Fiu.13,14,15,Trojan.Attention.45056,
Trojan.Pntz,Trojan.SW.13,Trojan.Sysfool(1,2),Trojan.Hackof(2),Trojan.Keylog.25,
Trojan.Bandeja(1,2),Trojan.Dstm, Trojan.Fullhd(1,2), Trojan.Winsy,Trojan.Panic,
Trojan.WT,FDOS.Udp(1-3), Nuke.Gravit.10, Nuke.Kaput.10, Nuke.Newk,KOV.Miny.237,
Nuke.Oob,Stoned.dropper(5,6),Grog.1349,1641,KOV.Next.1712,Trojan.DirtyGuy.4112,
ExeHeader.Morality.424,W97M.Mather,W97M.Cham,BackDoor.BOrifice(35),Trojan.Iomo,
Trojan.M2.14(4), Payback.dropper, Auspar.dropper.1135,Trojan.BumBum.4712,12992,
Trojan.Andum.3232,3296, 3440, 3584, 3648, 3968, 4016(1,2), 4032,4352,4464,5152,
Trojan.Chicas, Trojan.AOLWar(1,2), Trojan.M2.147(4,5), Trojan.Ugly.29356,31112,
BackDoor.Netspy.101 (1,2), 112 (1,2), Trojan.TB.31648, Trojan.DiskKiller.10066,
Trojan.Xtratank.16772,Trojan.Gip.1131(5),Trojan.Gregory,Trojan.Platan.161(1,2),
Trojan.Idi(1,2), Trojan.Hooker.24(10), Trojan.Stukach(3),BackDoor.Udps.10(1-3),
Trojan.Deltree(2),BackDoor.Hayrik,BackDoor.Tripod,Nuke.Vminix,HLLP.MadMan.5612,
Nuke.WinNuke.56320, HLLP.Weed.5850 (8), Trojan.ChExp (1,2), Trojan.Concon(2,3),
Win32.Gnuman.8192,Win32.HLLW.Myba, Win32.HLLW.MyPics.34816, BackDoor.BioNet.13,
BackDoor.Latinus.12(1-3),BackDoor.Atm(1,2),BackDoor.RUX.40(3,4),W97M.VMPCK(20),
BackDoor.Rave.101 (1,2),  BackDoor.Dagger.140 (1,2),  Linux.Trojan.Login.20132,
Trojan.Unite (4-6), Kalamar.Generator.1,80,90,91,100,110,150(1,2), W97M.Kayrat,
W97M.Kashek,W97M.Nsi(3),W97M.Surround(2),W97M.Galero(2),W97M.Kpmv,X97M.Osource,
W97M.Titch(4),X97M.Barisada(5),X97M.Efus,Trojan.KillCMOS.7,BackDoor.Systray(3),
BackDoor.RA.357,Vecna.Add-on.416.432,816,1472,2176,3792, BackDoor.Asylum.13(6),
Trojan.Breach, Trojan.M2.146, VBS.Sst (2), VBS.Mill (2-4), VBS.LoveLetter (52),
VBS.Stages(7-12),VBS.Kalamar(1,2),VBS.Carnival(1,2),VBS.Legal, IRC.Generic(39),
Trojan.Feliks(2),VBS.Ssiwg.

  Ver 4.22 | Trojan.GrinCart(2,3),BackDoor.Backage.31(6), BackDoor.BackEnd.5,6,
18.12.2000 | BackDoor.DCI.12(1,2), BackDoor.RootBeer(1,2),BackDoor.DTV.31(1-4),
 22635 vir | BackDoor.Infector.14(4),15(1,2),16(1-6), BackDoor.Nirvana.20(1-3),
           | BackDoor.PCInvader.5(1,2), 6(1,2), 7(1-10), BackDoor.BOrifice(24),
-----------| BackDoor.SkyDance.229(3),2291,Trojan.Vingrad(2,3),X97M.Chipper(2),
BackDoor.DoorOpen,Slowly.1124,W97M.Aida,W97M.FStyler(1,2),Trojan.HookDump(3,4),
Trivial.125,Trojan.Boosted,Trojan.Eps.17, Win32.HLLW.RunFtp(3), DPh.based(1-3),
Win95.Auryn.1155,Win95.Matrix.9307,Win95.Caw.1262,Win95.Fraz.993,Win32.Moridin,
Win95.Damm.1537,1624, Win95.Zombie.136, Win98.Vecna.22528, Win32.Chainsaw.6144,
Win32.Wg.11776,Win32.Evul.8192,BackDoor.Moridin.59904, Win32.HLLW.ExploreZip.6,
BackDoor.BloodLust,AntiAVP.989,AntiPascal.400(5),440(3),BackDoor.Teman.10(1,2),
BitAddict.356,Arara.1042, Beer.1835, Birthaday.356,Dope.551,555,Vlad.Systa.352,
DPh.2522,Messev.3037,Mif.359,449,BackDoor.Prowler.20(1-3),BackDoor.Sysmon(1,2),
BackDoor.Factory(1-6), BackDoor.SubSeven.214(1,2), BackDoor.Undetected.31(1-3),
BackDoor.Noknok.80(1,2),81,82,801,BackDoor.Ripper(2),BackDoor.Backage.301(1,2),
BackDoor.Y3krat.10(1,2),11(1,2),12(1-3),BackDoor.BioNet.210(1,2),LifeForm.2056,
BackDoor.Ashley.100(1,2),101(1-3),BackDoor.Takeover.10(1,2),VBS.LoveLetter(39),
BackDoor.DerSpaeher.20(1,2), BackDoor.DerSpaeher.30(1-5),Trojan.Coced.236(6,7),
BackDoor.WANRemote.30 (1-3), BackDoor.InCommand.16(1-3), Trojan.KeyLogger(3,4),
ByteSV.773, Dead.283, MPC.1024, W97M.Alina (4),  W97M.Bablas (9), W97M.Courage,
W97M.Elva,W97M.Fool(9),W97M.Kaput,W97M.Moridin,W97M.Nagem,W97M.Plant,Melky.189,
W97M.Ozwer(2),W97M.String(3),W97M.Werwe,X97M.Barisada(2),VBS.Tune(3),HLLP.3944,
WScript.Zulu(15),IRC.Pif.1652,AntiPascal.529(2),BAT.BlackDeath.503,SillyOR.732,
Mand.825,855,Misdirected.323,SillyC.716,Trivial.1203,Jodt.667,HLLO.Jackie.5774,
Win32.HLLW.Totilix.52224,HLLC.Jackpot.8752, HLLP.Smahtung.6208,WScript.Kak(10),
Duke.Generator(4), HLLO.4240(2),4816, HLLO.Duke.9500,BackDoor.Psychward.2(1-3),
BackDoor.TheThing.16(2), IRC.Moridin, VBS.Fool(6), IRC.Generic(25),VBS.Moridin,
Trojan.Godmessage.1(1-3), 3(1,2),4, VBS.Bugfix, VBS.ChiQui, Win95.Belcebu.1426,
Win95.Rinim.480, Win32.MTV.4608, Win95.Tecata.1761, BackDoor.SubSeven(4),22(6),
Win98.Vecna.23040, Win32.HLLW.Tetris,Nado.601, Naka.449,Tps.658, Seeg.based(2),
SillyC.190(2),232, Voodoo.3666, Moothie.Generator, Trojan.FirstDay,Trojan.King,
Trojan.WinSpy,Trojan.Apagar(1,2),Trojan.Stored, Trojan.Freshman,Trojan.Prelung,
Trojan.SFold, Trojan.Firtal, Trojan.HoundDog,  Trojan.ISpeed, Trojan.Mav (1,2),
Trojan.Sole,BackDoor.PCrasher(1,2),BackDoor.NetTrash.10(1,2),DDoS.Trinity(1-3),
BackDoor.Ashley.110 (1-5), BackDoor.TheThing.16 (9,10), BackDoor.DDick.152 (8),
BackDoor.Dosh,BackDoor.Che,BackDoor.CCInvader.10(1-3),20(1-3),BackDoor.Nirvana,
BackDoor.NewsTick (1,2), BackDoor.Metal.27  (1,2),  BackDoor.Snex, BackDoor.VC,
BackDoor.BaronNight.10 (1,2), 20 (1,2), BackDoor.Snake, BackDoor.WinTrix (1,2),
BackDoor.GF.13(3,4),BackDoor.NetBus.160(3,4),BackDoor.Ping,W97M.Konfuzion(1-6),
BackDoor.RUX.30(3,4),NightBird.419,Olpho.1753,SillyOR.222,SGWW.StoneHeart.1436,
VCL.379,W97M.Class(44), W97M.Mx(2), W97M.Pinky, Trivial.680,ExeHeader.Team.364,
Pixel.740(3),Pulkas.515, 529, Sbvc.314(1,2), Trojan.Aim,Palm.Trojan.Liberty(2),
Trojan.MinThread, Trojan.KeySpy, Trojan.Flu, Palm.Phage, Win32.Champaigne.5495,
JV.BackDoor.BOrifice(1-16), Win32.HLLP.GhostDog.22179 (dr), HLLC.5728(2), 5792,
Win32.HLLW.RC5, HLLC.Tab.5696, HLLP.7200 (2,3), HLLO.11488, BackDoor.RC5 (1,2),
BackDoor.Softwar(3),BackDoor.Psychward(24),BackDoor.Sysmon.201, Trojan.Picture,
Trojan.RTools,BackDoor.Netspy.20(5),BackDoor.BOrifice.120(1-3),Trojan.FakeGina,
BackDoor.SPing (3), Trojan.Butano (dr), 171, 14976, Perl.BackDoor.Anarchy(1,2),
Trojan.Moron.4704, Trojan.MulDrop (1,2), Trojan.AnMail, Trojan.Smile (3),  235,
Trojan.Wnsock,Trojan.Worms(1-3),Trojan.Jak.38396, Perl.Endsnow(1,2), VBS.Small,
Gwar(4),Odessy.dropper.602,JS.Xiro,JS.JVD(2),KME.based,BAT.Trivial.31,32,66,67,
Win95.Matrix.8704, BackDoor.Matrix.6144 (3), Win32.Voodoo.3082, Win95.CIH.4036,
Win32.HLLO.Homer.20480, Win32.HLLO.GreenDay.20480,  Gotcha.610,620,   Baba.386,
XRCV.Scroll.800(2),Marawi.2750, Mipt.748(2), NoFrills.823, Trivial.dropper.315,
HLLP.Nutmeg.3310,Nomad.1241,Trivial.130,315,321,650,1317,SGWW.Nostardamus.2306,
Trivial.Steel.136(2),174,4464,Pacak.1120,Satana.605,ExeHeader.Spy.176,Solar.97,
Sysex.285,339,384,Sysex.dropper.285,Angela.2314,SillyC.282,Khizhnjak.1147,1179,
Edola.832(2), Fec.dropper, Basho.404, Fox.5425, Istanbul.1306, Kazakhstan.2352,
Kill.380,Kolumb.1100, Gobleen.511, 782, Insert.282, Mad.5011, Mad.dropper.5011,
Possessed.2160, 2356, 2435, Sofa.666, Spooky.841, BackDoor.Connection.13 (1,2),
BackDoor.CrazyNet.51(1,2), BackDoor.Eclypse.10(1,2),BackDoor.InCommand.16(4-7),
BackDoor.RUX.30(5-8), BackDoor.BioNet.210 (3), Trojan.Pompos.6672 (2), 6848(2),
BackDoor.MiniComm.13a(1-3), BackDoor.SpyKing.20(1-4), BackDoor.Backage.32(1,2),
BackDoor.Exploiter.13 (1,2), Trojan.AntiLame.376, 950,  HLLP.Merlin.4230, 4323,
Trojan.ICQcess (1,2), Trojan.ASniffer.101, Trojan.Mfm.695, Goma.254, 1370,4301,
SGWW.Simbioz.315,Manzon.1395,Likha.2887,2891, BAT.Skauro.1045, Apparition.4366,
Vienna.927, ExeHeader.Rave.145, SMEG.Duwende.2514, 2519,2534, MtE.Duwende.2698,
Enmity.843,Sahand.1707,ByteSV.759,Sailor.Neptune.941,Odessa.716, BHunter.based,
DrQumak.1161(2),Sieg.1721,Pron.579,WM.Deviator(4), WM.Rapi(2), Trojan.NutShell,
Gotcha.dropper.620,   SillyC.1363,  WpcBats.dropper.3198,  ExeHeader.Smart.330,
BAt.Tus.1680,CloneWar.284, Doshunter.483(2), Trojan.Dai.2112,2244,Trojan.Start,
Trojan.Farenhight(2),Trojan.XtraTank, HLLC.4194,4688,BAT.Duke.301,561,652,1432,
HLLC.Duke.4464,4752, HLLO.Goma.3200, HLLP.Queen.7504,HLLP.Trax.8001, BAT.61,69,
HLLP.Duke.2046,4336,4953,5200, 5280,5711,7525,12144,12576, HLLW.Overnuke.11424,
HLLW.Dikshew.5288,HLLW.Duke.6032,Trojan.Had.4144,Trojan.ArjGuru,Trojan.FidoPsw,
Vanq.642,BackDoor.Ereet, Trojan.AKill.61368, BAT.Steel.1168, BAT.33 (1,2), 142,
RetHunter.80,Trojan.Smorchok.334,Trojan.Seeker(1,2),Trojan.DelSys.191, JS.Duke,
Trojan.Hdk.145, 611, IRC.Generic (26), Babec, Fec, IRC.Generic(27), VBS.Ultras,
Win32.Bumblebee.3649, 8192, Win32.Orochi.5420, Win32.Shaitan.3550,  Szoveg.959,
Timid.297,VComm.633,Ternopol.793,795,1655,Yafo.328(2),BackDoor.Connection(1,2),
SillyC.195,205,267,272,547,SillyRC.704,Reptile.748,Shadow.247,249,Daemaen.1937,
BetaBoys.459(2),TaiPan.440,Daemaen.dropper.1937, Tiny.93(2),121,133(2),135,Sbv,
Vandal.1869,BackDoor.Fore.10(1,2),BackDoor.GateCrasher.10(1-3),IRC.Ultras.3197,
BackDoor.GateCrasher.11(1-4), BackDoor.LameSpy(1,2), BackDoor.DerSpaeher.30(6),
BackDoor.Inet.20(3),BackDoor.Paradise.10(1,2),BackDoor.Nightmare.21,Zombie.745,
BackDoor.Ruler.11, BackDoor.Mosu.10, BackDoor.Excalibur, BackDoor.Logged (1,2),
BackDoor.Intruse.127(1,2),BackDoor.Y3krat.13(1-3),Trojan.XalNaga,Trojan.Sudden,
Trojan.Kuang(10,11),Trojan.GR(1,2),Trojan.IrcHack,Trojan.NewJoke(1,2),Wave.800,
Ta21.104,111,112,114,115,122,125,188,192,203,222,289, Zhel.629, Seeg.1289,1357,
Cipher.653,Testworm.520,Trivial.107,115,630, Vanitas.1712,Vanitas.dropper.1712,
SUPD.Vibration.4086, WM.Ushasty, W97M.Poruka, W97M.Dest, Win32.HLLW.Sonic(1,2),
VBS.LoveLetter(41),Pixel.740(4),Goma.389(2), Supra.173,Suriv.512,Trojan.Blaver,
Win32.HLLO.29128,BackDoor.Drat.130,BackDoor.Bla.10,503(1-4),Trojan.Jackel.4336,
BackDoor.BOrifice(25),Trojan.Fatal, VC2000.Generator,Trojan.Winuck.1339,Qwerty,
Trojan.Steel.27,64,149,5184,5404,Trojan.Canasson,VBS.Freelink(11),VBS.Gmw(1,2),
VBS.Netlog(4),BAT.Steel.357,BackDoor.Fati(1-7),Fable.17937,VBS.Sst(2),VBS.Jean,
Win32.HLLW.Fruit,Int13h.2332, BackDoor.Enterprise(1,2), BackDoor.HControl(4,5),
BackDoor.Revenge.520(1,2),BackDoor.NetTrash.101(1,2),BackDoor.WinCrash.12(1-3),
BackDoor.Progenic.10 (1,2), 20(2), BackDoor.Cow(1,2), BackDoor.Controller(3,4),
BackDoor.TheSpy(1,2),BackDoor.Shadow(1,2),BackDoor.Rat.10,11,20,BackDoor.Ultor,
BackDoor.Prosiak.47, BackDoor.NetBus.20,  BackDoor.BOrifice (26-29), 120 (3,4),
BackDoor.Matrix.103(1-3),Trojan.Fiu.16(1,2), Trojan.Xxx, Trojan.KeyLogger(5,6),
Trojan.RemBomb,Nuke.Igmp.20, Sst.Generator, Slowly.1264,W97M.Assilem(5),XM.Fin,
W97M.Astia(15),W97M.Bridge(2),W97M.Cuenta,Trojan.Cuenta,W97M.Deldoc,W97M.Title,
W97M.Garmond,W97M.Inspector, W97M.Mlsoun,W97M.Myna(2),Win32.HLLW.Navidad.32768,
W97M.Passbox(4,5), W97M.Smac(6), W97M.Thus(19,20),O97M.Toraja(2),Trojan.Cid(2),
Trojan.Thus.155,364,Mayhem.457,Mayhem.dropper.457,Trojan.Teremok,Nuke.Voidozer,
Win.Vicodin.1130,Win.VKIT.706,Win32.Knight.2290,2346,Win32.Matrix.817,909,1024,
Win32.MTV.4608(2),Win32.Zombie.Perm(1-5),Win95.Zombie.136,864,Win95.Yildiz.323,
Win95.Nathan.3476, Win95.Ditto.888,1539, Win95.CIH.1016,Win32.HLLW.White.32768,
Win98.Vecna.25088, Win32.HLLW.Traitor.17408,Win32.HLLW.Music,40960,64000,65024,
Win32.HLLW.MyPics.36864, Win32.HLLW.Romeo.29184,Win32.HLLW.Fruit(2),IoSys.1024,
Undercut.962, WISK.Generator,  Metallica.1129, IMS.Generator, TSWSVK.Generator,
Trojan.Advice,4096, Trojan.Stealth (13,14),Trojan.Barrio.50(1-5), Trojan.Thief,
Trojan.Hunt,Trojan.WebDL (1,2), Trojan.Sysag(1,2),BackDoor.Paradise(6),10(3-6),
BackDoor.TheThing(2),10,11,15(3),BackDoor.Vampire.10(1,2),BackDoor.Matrix.8192,
Trojan.Dafunks.10(1,2),Nuke.Igmp,Nuke.Meliksah.25,Nuke.Lor,BackDoor.Sheep(1,2),
BackDoor.Ruler.13,14,BackDoor.SchoolBus(5,6), BackDoor.SService.10(1-4),AD.206,
BackDoor.DeepThroat (6-8), BackDoor.Psyber (1-3),  BackDoor.Spirit.2001 (1, 2),
BackDoor.Webex.12(1,2),BackDoor.WinCrash,BackDoor.InCommand.10(2),BackDoor.711,
BackDoor.Executor.10(1,2),BackDoor.Bowl.10,BackDoor.BladeRunner(2),Slowly.1789,
BackDoor.SBD.10(1,2),BackDoor.RemHack.20(3), BackDoor.Pcx,BackDoor.Cero.1(1-3),
BackDoor.Voodoo.6  (1-3), BackDoor.BioNet.302 (1,2),  BackDoor.Y3krat.14 (4-6),
W97M.Fool(10),W97M.Walrus,X97M.Jini(1,2),Palm.Trojan.Vapor.741,Trojan.Null.760,
Win98.Vecna.736, 784,864,1472,1744,2192, 3712, 3792, Trojan.Flopdie, Fayte.494,
Pif.Lys,AntiPascal.528,603, Win32.Benny.6382, 6384, 6734, BackDoor.NetBus(1,2),
WinNT.Benny.10752,Win32.HLLW.Azrael.28672,HLLW.Tossed.29824,BackDoor.Tiny.3072,
Trojan.FormatC.2781,Trojan.Gut.4672, Trojan.Eps.109(1,2),151,161(2),WinReg.Lys,
Trojan.MulDrop(3),BackDoor.BOrifice(30,31), Nuke.Genocide,HLLO.Metaphase.34384,
Boom.Generator,SABV.Generator, BAT.Metaphase.530, 666, 2000,5430,BAT.Cold.3948,
BAT.Ataris.603,685,781,816,1397,1477,IRC.Generic(28-30),Trojan.Ajout,BeOS.Kate,
VBS.Apulia(1,2), WinReg.Apulia, Apulia.22718,VBS.Hatred,VBS.Yello,VBS.GhostDog,
VBS.Dots,VBS.CoolNote, VBS.TSWSVK,VBS.Netlog(5),VBS.LoveLetter(42-45),BAT.SABV,
VBS.Godzilla, VBS.Tossed,Win95.Matrix.9307, Trojan.Lawine.2642, BAT.Trivial.80,
Win95.Vecna.529, 544, Win95.Zombie.20480, Deflo.5791, Infiltrator.304,Into.708,
Bullet.dropper.1262, Dear.1436,GhostDog.182,832,886,2000, Genesis.222,Hail.326,
Khizhnjak.542,Mif.464, Mif.dropper.464, Fist.625,683, CivilWar.144,Vienna.1120,
Rape.dropper.1885, Riot.473,Nomad.1350,Trivial.221,227,247,248,249,273,275,664,
Trivial.dropper.247,248,249,Possessed.2427,2432,2435,SillyC.141(2),161,298,308,
346, GumNaam.695, BAT.Win.1426, 1434, Yosha.756, BackDoor.Flu(1-3), Trojan.Tfc,
Trojan.BeepVxD, BackDoor.CrazyNet.371 (1,2),375 (1,2), BackDoor.Webex.14 (1,2),
Trojan.MulDrop (4,5), Trojan.Sockets(4), Trojan.Hooker.24(9),Stoned.dropper(4),
Usaf.618(3), Whiplash.4829,Whiplash.dropper.4829, Whyd.577,578,W97M.Moridin(2),
Smile.5376,Win32.Moridin(dr),Win32.Pnguin.8192,Win95.Yabran.3132(dr),HLLW.5696,
Win32.HLLW.RC5(2,3), HLLO.Membrain.60960, HLLP.5984, 6128, 8784,HLLP.Erot.5718,
HLLP.Jackie.6304, HLLP.Necsi.9520(1,2),HLLP.Stahan.7153,BAT.Delirium.1005,1721,
HLLP.Tools.7384, HLLP.Victim, HLLP.Vova.11328, HLLP.VxD.10000, HLLW.Melli.5552,
Flooder.Dnf.10, Trojan.PM.10(1,2), BAT.Black.494, BAT.Bug.1295,BAT.Genesis.204,
BAT.Uruguay.458, BAT.Wed.4730, BAT.Butt.1757, BAT.ComBat.717, 719, BAT.Sys.231,
VBS.LoveLetter(46,47),Trojan.Deflo.5791,Vecna.Android,Sailor.Jupiter,VBS.Fable,
Win32.Heretic.1986, Win95.Sst.952,Win2K.Benny.1676,1688,Win32.HLLW.Music.39936,
Win32.HLLW.MyPics.36864 (2),   Win32.HLLW.Romeo.34304, BackDoor.NetContr (3,4),
BackDoor.Noknok.60(1-3),BackDoor.Servidor,BackDoor.Nova,BackDoor.Guardien(1,2),
BackDoor.Matrix.10(1,2),BackDoor.BOrifice(32), Trojan.Buddy(4),Trojan.Fader.12,
FDOS.Dccf,FDOS.Fallout.10,FDOS.Iwd,FDOS.Nuke.23, FDOS.PortPro.93, FDOS.Udp.102,
JV.Trojan.AntiUrl.567,1088,1352,2287,2348,2875,3663,3670,3727,8042,17885,17955,
17991,22281, 24254, HLLP.Joker.7493, Win32.Kriz.4271(dr),Win32.HLLW.Lara.52736,
BackDoor.CyberSensor (1-5),  BackDoor.Control (1-4),BackDoor.Psychward (25,26),
BackDoor.Pet, BackDoor.Kwak.12,BackDoor.RA.300(1,2),358(1,2), BackDoor.Rat.234,
Trojan.MyPics(3), Trojan.Icmp,Trojan.KIW (1-5), Trojan.Pacz, Trojan.Cain (1-5),
FDOS.Pestil.20,Evc.Generator,Trojan.M2.14(1-3),Nuke.Click.22,Trojan.MulDrop(7),
Win95.Bumblebee.414,Win95.Rinim.405,Win95.PowerFul.1901,Win32.HLLO.Homer.24576,
Win32.HLLW.Tetris  (2), BackDoor.InCommand.16 (8,9),  BackDoor.HackTack (9,10),
Trojan.Fsfs.21(1,2),Nuke.Knewkem,Nuke.Fedup,Nuke.Voob,ShyDemon.1551,Cipher.611,
Slowly.1789(2),W97M.Apostate,W97M.Countdown,W97M.Cypher,W97M.Molecula,Nuke.Vzm,
W97M.Thus(21),Trojan.Jadamob.1566, Win32.Benny.20480,Win32.HLLP.Zomby.17920(2),
Trojan.Crackz.34001,Trojan.Stealth.250(1,2),Nuke.Winskill,Trojan.Keyboard(1,2),
Win32.Adson.1703(2,dr),   1734(dr), Win32.Undertaker.1334, Win32.Icecubes.7277,
Zombie.PGPMorph.4592(dr),Win32.Gloria.2963,Trojan.Joiner.15,Born.895,1037,1038,
ExeHeader.Prion.313,RedCode.1513,Bullet.1262,Rift.604,Leech.1024(6,7),Dumb.453,
SillyE.273,635,659,662, Possessed.dropper.2356(1,2), 2427(1,2), 2432(1,2),2435,
BackDoor.HackTack(7,8), BackDoor.Noknok.80(3),Trojan.FireKill,Dumb.dropper.453,
Sailor.Plutto.3741, Nuke.PNuke.11, Horse.1154, 1160, Spanska.3698,  Palm.Phage,
Lawine.2642,Win98.Vecna.400,816,1328,2160,2720,3568,BAT.Crom.294,BAT.Toro.2655,
BAT.Trivial.60,HLLC.7421,8113,8816,12368,13760,14000,16240,17552,IRC.Bugs.3136,
Unix.Sizer(1-3),HLLP.Fall.8768,HLLP.Wolf.5088,BAT.Hello.187,2331,FDOS.HNuke.18,
BAT.XPEH.144, 299, BackDoor.NetBus (3), BackDoor.Paradise (7), BackDoor.Charge,
BackDoor.Infector.16 (7), Trojan.Brain,  Trojan.FakeDll,  Trojan.KeyLogger (7),
Trojan.MulDrop(6),Trojan.KillCMOS.22,47,Trojan.Spys,Trojan.Hackit.300,FDOS.Aim,
Trojan.WGetmo(2-7),Wish.Generator, Vnu.539, W97M.Afeto, Trojan.Retro,Nuke.Gimp,
Trojan.Razor.2040, BackDoor.GDoor, Trojan.Froggie.8464, BackDoor.Silencer(2,3),
Trojan.Vcan.17872,Trojan.Waster.20408,26512,34250,FDOS.IcqFlood.12,Trojan.Logo,
FDOS.Assault.10,  Nuke.NukeWarez.4048, 4144, 5712, 7776,  BackDoor.Control (5),
BackDoor.Undetected.32 (1-3), Nuke.Ras, BackDoor.Nirvana.194 (1,2), Nuke.Death,
Trojan.KeyLogger(8,9),Trojan.Stealth.219(1,2).

  Ver 4.21 | BackDoor.Psychward(7-23),BackDoor.BioNet.20(1,2), JB.dropper.2413,
25.09.2000 | BackDoor.Freak(1-4),BackDoor.BrainSpy(1,2),BackDoor.Gayol.16(1,2),
 21115 vir | BackDoor.CrazyNet.352(1,2), BackDoor.Doly.17(1,2), Trojan.Brother,
           | BackDoor.InCommand.14  (1-3),  Trojan.Softwar (2),  Trojan.IMaker,
-----------| BackDoor.Drat.20(3-5),BackDoor.Drat.30(1-3),VBS.LoveLetter(23,24),
Trojan.Hooker.252(1,2), VBS.CoolNote, VBS.Fireburn, VBS.FreeLove, VBS.Gnutella,
IRC.Generic,BAT.DByte.213,1036,VBS.Gabry(2-5),School(2), VBS.Christina, Kot(2),
Win95.Zombie.432, Win95.Caw.1419, Win95.Boza.2220, Win95.Priest.1454,1486,1495,
ExeHeader.Oath.277,Zombie.3592,Trojan.Egr,Trojan.Gasija,Trojan.DSheep,Acv.1243,
Trojan.FormatC(1,2),Trojan.Killer(3,4),Trojan.KillUrl,Trojan.Jackel,W97M.Katty,
Trojan.Tith,Trivial.DByte.134, W97M.Bebop, W97M.Charlie, VBS.LoveLetter(25-30),
W97M.DWMVCK1(5-7),P98M.Eikrad, Trojan.Timofonica,VBS.Stages(5),HLLP.Black.5720,
HLLO.DByte.3568,Trojan.Sadist.4203,5714(1-3),9104,Gabry.Generator,VBS.Mailtest,
Win32.HLLW.MyPics.36352,Win32.HLLW.AntiMP3,Win32.HLLW.Silver,Win32.Knight.2350,
Win32.HLLW.Dilber.54272,Win32.HLLW.Headline,Win32.Evyl.3151(2),Win32.Kriz.4721,
Win32.Ghost.1667,Win32.Belcebu.2062,Win32.Voodoo.1922,7045(2),Win32.Vital.6845,
Win32.Orochi.3982,Win32.Bumblebee.3676,3925,Win32.Ultras.1136,1160,Vienna.1000,
Win32.Greenpeace.2804,Win32.Prizzy.4916, Win32.Suppl.40960, Win32.Mental.10000,
Win95.Merinos.1849, Win95.Mystery.2560, Win95.Garai.842, Leprosy.Skism.1992(2),
Win95.Mad.2736(2), Win95.Caw.1335, Win95.Ice.541,Win95.CIH.1262,Win95.One.2264,
Win95.Zombie.148,152(1-4),180,182,184,202,204,223,Win32.HLLO.Nulock,Ultras.484,
HLLO.NumberOne(7),BackDoor.NetSphere.132,BackDoor.Frenzy(3,4),W97M.CyberShadow,
BackDoor.TheSpy.72, BackDoor.NetSpy.6(1,2), BackDoor.Tasmer,W97M.AntiSocial(7),
BackDoor.Pipes,W97M.Bliss,W97M.Bobo(2),W97M.Chack(4),W97M.Cmdliner,W97M.Effect,
W97M.Elche,W97M.Erhan,W97M.Ethan(10),W97M.Ex,W97M.Fatt,W97M.Fool(4-7),VBS.Fool,
W97M.Goto,W97M.Kissja,W97M.Linda(1,2),W97M.Mary(1-3),W97M.Mischief,W97M.Vibisi,
W97M.Murka(2),W97M.Opey(13),W97M.Sherlock, W97M.SR,W97M.Sylko,W97M.Thus(15,16),
W97M.Walker(4),W97M.Zeitung,W97M.Zmk(17),O97M.Weete,Cmdliner.dropper,IRC.Linda,
Trojan.Thus,Trojan.Deken,VBS.Jer(1,2),VBS.Ruzz(1-4),WScript.Kak(7,8),HLLO.4505,
Trojan.Overbuf(1-3),WScript.BubbleBoy(2),Win32.HLLW.Scrambler,39424,VBS.Dilber,
Win32.HLLW.KMKY.24576,Win32.Adson.1703(dr),Win32.Cocaine.22227(dr),VBS.Devolve,
Win95.Molly.722(dr), Win32.HLLO.Job.22528, HLLP.Hronos.7242,VBS.Scrambler(1,2),
HLLP.Irok.6405,10000(2), Trojan.Idown, IRC.Aphex,JS.Wipe(1,2),IRC.Generic(2,3),
VBS.LoveLetter(31-33),VBS.Bogus, VBS.Elche,VBS.Bebop,VBS.Aphex(1-3),VBS.Crayon,
VBS.Hijacker, VBS.Pica(1-6), VBS.Vibisi(1,2), BootCom.Frizer.150(2), Bumblebee,
Win32.Guorm.12288,Win32.Voodoo.7045(3),Win32.Qozah.3365, Win95.Zombie.4096(dr),
Win95.CIH.1230,Win32.HLLW.TheSpy(1,2),Win32.HLLW.Jane,Clone.336,Ontario.512(2),
BootExe.Stalker.382,SillyRC.693,Beer.1787,1791,1928,1933,Buffy.1053,SillyC.304,
Bumblebee.478,Tricks.256(1-7),Yisto.3210,Vienna.618(2),Grog.216, Leech.1024(5),
Otto.415,CU.1076,BitAddict.962,Trojan.GrinCart,Trojan.Yeast(1-3),Trojan.HDFill,
Trojan.Unabomber,Trojan.Asit,Trojan.Kaboom,BackDoor.SSpy(1,2),Nautilus.1824(2),
BackDoor.Conquerer,Hail.998,Kela.2197,Jahwe.3093,Crlc.554,Goma.563,580,Baby.97,
XRCV.649,Genesis.226,238,Kerplunk.3305,Second.1000, IRC.ElSpy.9619,KillMe.1997,
WM.NJ-DLK,WM.VH1,W97M.Guorm,W97M.Npol(2),W97M.Tech(4),W97M.Thus(17),JS.Wipe(3),
X97M.Greedy,X97M.Oblivion,X97M.Xif,Mand.656,684,Ternopil.dropper.2551,VBS.Feel,
VBS.Stuck(1,2),Trojan.Call911,BW.Generator,SillyOR.167,AntiMIT.773,Polimer.512,
AntiMIT.dropper.773,Eclipse.dropper,BitAddict.dropper.512,Spice.1440,1619,2123,
Biohazard.369,Menuey.321,Hymn.Bin.1865,Headache.624(2),Misdirected.325,BAT.Nuc,
Nucleii.587,588,Trojan.Nucleii.145, Trojan.Beazly,IRC.SpyBoy,Apulia.7444,22718,
Trojan.Jahwe.50,Win32.Bolzano.5396(dr), Win32.Kriz.4029(dr),Trojan.Upload(1-4),
Win32.Girigat.4937(dr),Win32.HLLO.Zmk.30030,Win95.Padania.1335(dr),Trojan.Sumo,
Win32.HLLW.Buffy.12568,Win32.HLLW.Buffy.33280,Trojan.Cid,Trojan.Rev,VBS.Chango,
Trojan.Atomic,Trojan.Devil, Trojan.Click, Trojan.NukeIt(2-6),HLLW.Pozdrav.7748,
Trojan.Divine,Trojan.RA(1,2), SwLabs.Generator,NRLG.Generator,HLLP.Kretyn.5776,
HLLP.IA.16000,HLLP.7424,HLLC.5376, WScript.Carbosoft,JS.Zombie,Trojan.Simpsons,
Trojan.Adride,VBS.Loud(1,2),BAT.Lucky.1922, Trojan.Gold,Trojan.Reset,VBS.Guorm,
IRC.Generic(4-6),VBS.Evolution,VBS.DayDream,VBS.Gum, VBS.Stages(6),VBS.Ruzz(5),
VBS.Yozis(1,2), VBS.Duke(1-3),VBS.Missy, VBS.Metaphase, VBS.Hides, FLetters(2),
VBS.Mix,VBS.Gold,VBS.Zulu,VBS.Cybers, VBS.Belalang,JS.JVD,WScript.Lame,MZ(1,2),
Eclipse(2),Mardi,Trojan.FormatC(3),VBS.Elva,VBS.Fly(1,2), Carmel(2), Parity(9),
BackDoor.Infector,14(1,3),BackDoor.Joiner.16,BackDoor.NetBus.170(3),Trivial.63,
BackDoor.Zemac,BackDoor.Feap(1,2),BackDoor.Delta.5(1-2),7(1-3),Trojan.Kuang(8),
BackDoor.TeleCommando(1,2),BackDoor.SSpy(3,4),BackDoor.Blade(1,2),Trojan.Sunfo,
BackDoor.Eclipse,BackDoor.Silencer, BackDoor.Inet(1,2), BackDoor.Devil.13(1-6),
BackDoor.Phase.11,BackDoor.LookSpy(1,2),BackDoor.Mosaic.20(1,2),W97M.Fly(5-18),
BackDoor.Mos.11(1-3), BackDoor.Netmin.10(1,2), BackDoor.RShut.12 (1,2),14(1,2),
BackDoor.Nirvana.199 (1,2), BackDoor.Revenger.150(1,2), BackDoor.SnidX.12(1-3),
BackDoor.Swift.106(1,2), BackDoor.Controller(1,2),Trojan.Xela,Trojan.AttackFTP,
Trojan.Sockets(1-3), Trojan.Glyph,Trojan.TailGunner,Trojan.Gimli,Trojan.WGetmo,
Bomj.904,Stratosfer.372,375,388, ExeHeader.TheSpy.176(dr), YCTC.1564,1571,1576,
Zombie.dropper.3592, Wit.1287,6807, Neurobasher.Alpha.2000(2),SGWW.Simbioz.265,
SillyC.221,352,371,393,415,W97M.Fool(8),W97M.Class(43),W97M.ChiQui,PP97M.Jiaiy,
W97M.Hope(15),W97M.Nova(3),X97M.Fly(1-4),PP97M.Kelly,Preacher.523,Trojan.Owner,
Trojan.KO.1296,Dikshew.414,427,SillyOR.77, Jerusalem.Bin.1808,Win32.HLLW.Sysid,
BackDoor.Netspy.10,Trojan.Coced.221(3),232(4), Trojan.TMan(1-3),Trojan.ButtonF,
Trojan.Hooker(8),24(6,7),Trojan.Stealth(12),HLLC.Ateam.6000,8897,VBS.Bulbasaur,
HLLC.Electron.6608,HLLP.Ateam.6274,HLLO.Ateam.8768,SpamAcid.Generator,VBS.Noob,
BAT.Sgruller.99,VBS.Duke(4),VBS.Loud(3),Trojan.Icon,Trojan.Fly(1,2),Trojan.Uhe,
Trojan.Bastard,Trojan.Recycled, Trojan.Resizer, Trojan.RJump, Trojan.RunScript,
IRC.Noob,WScript.Except, WScript.Zulu(9-12),WScript.Kak(9),VBS.Sysid,VBS.Phram,
VBS.Break(2), VBS.LoveLetter(34), VBS.Trip,IRC.Trip,VBS.NoMercy,IRC.Generic(7),
Win95.Matrix.9216,9245, BackDoor.Matrix.6144, Win32.HLLW.Jane(2), Trojan.Macur,
Trojan.Setex,Trojan.MsnCookie,Trojan.Kuang(9),MPC.754, PMT.Generator, Geek.450,
Worf.644,SillyRCE.847,FrodoSoft.656,W97M.Bihnet,W97M.Replacer,W97M.String(1,2),
W97M.Lys(9),W97M.MVG,W97M.Serpent,W97M.Thus(18),W97M.VMPCK(19),X97M.Flyaway(2),
W97M.Wally,A97M.Walla,BAT.Qwerty.296, BackDoor.BOrifice(20-22),WScript.Vintage,
Trojan.PMT, Trojan.Parents, Trivial.243, 286,598,602,Trojan.Eps.130(2),BAT.104,
HLLP.Snooze.9504,  BAT.Butcher.542, Trojan.Jerret.1171, 1760, Trojan.Duke.2303,
BAT.Duke.1319, 1326, 1597, 1801, BAT.Eax.595, IRC.Protect,BAT.Jerret.3480,8626,
VBS.Beast,IRC.Generic(8-10),Thg.510,WScript.Zulu(13-15),IRC.SPhage,Cadiz, Gogo,
Win32.Evyl.3135,3151(3),Win32.Teddy,Win2K.Benny.3628,Win32.HLLP.GhostDog.11264,
Win95.Clau.5089,SillyRCE.512,SGWW.551,Trojan.Boom, Karas.643,648, X97M.Chipper,
X97M.Remeel,Trojan.Simona.141, Trojan.Liberty, HLLP.Sadist.6048,HLLP.Bmbm.7136,
HLLP.Inna.5283,HLLP.Light.4879,HLLP.Mati.7572,Trojan.Begemot.8192,BackDoor.TTH,
BackDoor.Teddy,Trojan.TestSpy(3),Trojan.Stukach(2), BAT.Bombas.1078,VBS.Simona,
BAT.Kukushka.630,BAT.Kusok.3251,BAT.Frizer.185,Trojan.Bugger,VBS.Vue,IRC.Iblis,
Win32.Belcebu.2619,Win32.Resur,Win32.Wolf.8192,Win32.Ultras.8152,Trojan.Hackof,
Win95.Belcebu.1661, Win95.Chimera.1542, Win95.Ditto.1488, Win95.Spawn.4096 (2),
Win95.Murkry.383, Win95.DarkSide.1105,  BackDoor.Undetected.11 (1-4), 23 (1-4),
Win32.HLLP.GhostDog.18289,22179,Win32.HLLW.MyPics.36352(2),Keeper.dropper.1016,
Win32.HLLP.STD.17924, 18436, Angela.2347, AntiPascal.400 (4), Trojan.Fiu (1,2),
ExeHeader.Clust.277 (2), Astra.433, BackDoor.FSB, BackDoor.WinControl.133(1,2),
BackDoor.CrazzyNet.37(1,2),378(1,2),50(1,2),BackDoor.Exploiter.10(1-4),Mif.726,
BackDoor.Retrieve.11(1,2), BackDoor.Studio.54 (1,2), Sarcoma.1328, Keeper.1016,
Dune.351,MG.500(5),HTTM.441,636, VCS.807,866, Daga.915,VCL.5460,W97M.Appder(6),
Erri.465,Kalunu.1331,Manzon.1385, W97M.Astia(13,14), W97M.Bablas(8),W97M.Berau,
W97M.Chack(5), W97M.CleanAll, W97M.DeathKiss, W97M.Doeii,W97M.Eight(3),W97M.Et,
W97M.Ethan (11), W97M.GoodDay, W97M.Ipid (3), W97M.Marker (12), W97M.Ocard (2),
W97M.Onex(3),W97M.Opey(14-16),W97M.Phram(2),W97M.Rypley,W97M.TPro,X97M.Obvious,
W97M.Wordo(1,2),X97M.Manalo(4),X97M.VCode, Duke.Generator(3), SPL.Generic(1-3),
Mif.dropper.460, BAT.Combat.731, Trivial.253,255, Goma.388,389,391, SillyC.285,
Enrico.609,635,VBS.Cod,INF.Ultras.611,Win32.HLLP.Semisoft.55908,Win32.HLLW.Qaz,
Win32.HLLW.Scooter,  Win32.HLLW.Bugfix.34816, SPL.Generator, Trivial.Generator,
HLLC.8080,HLLC.Kiss.4587,HLLO.3488,3505,HLLP.1492,5515,5619,11553,Trojan.Shetr,
HLLP.Marker.9256, HLLP.Simbirsk.11472, HLLW.Grana.11440, VBS.LoveLetter(35,36),
Trojan.Vizitor, BackDoor.Shutem.21 (1,2), BackDoor.Skydance.216 (1,2),225(1,2),
BackDoor.Cafeini.8(1,2), 9(1,2), 10(1-3), 11(1,2), BAT.Duke.222, BAT.Life.1066,
BAT.Cheezy.325,  BAT.Duplo.344,  BAT.Butcher.1605, BAT.Steel.448, BAT.Goma.286,
BAT.Hoard.2198,BAT.Ahoj.1284,W97M.Effect,IRC.Pica,Trojan.Overbuf(4,5), VBS.Cod,
VBS.Gregory,IRC.Generic(11-13),VBS.Pica(7,8),VBS.Bulbasaur(2-4), VBS.Netlog(2),
BAT.Grozny.464,Goma,Bumblebee(2), BackDoor.EventHor(1,2), BackDoor.VHM.2 (1,2),
Win32.Vampiro.2883,Win32.Elsa.16384,Win32.Lucky.8192(1,2),BackDoor.HPTeam(1,2),
Win95.Etymo.1308(dr),  Win32.HLLW.Pretty.20480,BackDoor.Matrix.6144(2),Mif.594,
Win95.Matrix.9251, Trojan.GrinCart (2), Trojan.Vingrad, Trojan.KeyLogger (1,2),
Trojan.Matrix(1,2),Trojan.WinF,Trojan.TDS(1-4),BackDoor.Breach.10(1,2),45(1,2),
BackDoor.PCInvader.10 (1,2), Trojan.IrcHole, BackDoor.Backage.30(1-3), 31(1-5),
BackDoor.Asylum.13(3-5), BackDoor.Infector.13(1-3),BackDoor.Connection.12(1,2),
BackDoor.Undetected.22(1,2),23(5), 30(1-3), BackDoor.Exploiter.11(1,2),12(1,2),
BackDoor.SubSeven.21(14), BackDoor.FireHacker.28,BackDoor.Firehotcker.103(1,2),
BackDoor.BOrifice(23), BackDoor.BioNet.28(1-3), 29, BackDoor.CrackDown.10(1-3),
BackDoor.PrNext.53 (1,2), BackDoor.RStorm.12 (1,2),  BackDoor.Revenger.2 (1,2),
BackDoor.RUX(1,2),20(1,2),30(1,2),50(1,2),BackDoor.Snid(1-3),BackDoor.War(1,2),
BackDoor.Y3krat.13(1-4),BackDoor.Amanda.20(1,2),BackDoor.FruitCake,SillyRC.897,
BackDoor.Gayol.10 (1,2), 15(1-3), BackDoor.Mosu.11(4), BackDoor.NetTrash (1,2),
BackDoor.PBrit(1,2),BackDoor.Precursor.10(1,2),BackDoor.WCRat, BackDoor.WSatan,
Jerusalem.1143,1716,Ebola.317, Slowly.1116, GhostDog.1662,3555, BAT.Bumble.444,
BAT.Winrip.444,BAT.Nucleii.334,335,Trivial.153,Trojan.Uploader.2331,BAT.32,310,
IRC.GhostDog(1,2), SillyOR.177, Zombie.PGPMorph(dr), Win32.HLLP.GhostDog.22179,
Win32.HLLW.Britney.55808,Trojan.Hooker.24(8),Trojan.Virri.33664,HLLO.6508,6526,
Trojan.Gip.107(1,2),108(1,2),110,111(1,2),BackDoor.Zomby(2-4),HLLP.ComBat.4278,
BackDoor.Spark(1,2),BackDoor.Netspy.20(3,4), BackDoor.AckCmd.11(1,2),HLLP.7910,
BackDoor.NetDemon.10(1-3),BackDoor.XConsole(1-3),BackDoor.RChubo,BAT.Steel.357,
HLLP.Malomush.8192, HLLP.Virri.44558, HLLP.Snooze.9504(2), HLLP.YRP.based(1-4),
HLLO.Duke.9500,Midin.762,BAT.Reinf.56, 175, 209, 307, 565, BAT.dropper.32, 310,
BAT.Ataris.963, BAT.Fbi.901, BAT.Mimi.934, BAT.Prison.718,BAT.Trivial.39,44,65,
BAT.Duke.1860,IRC.Popups.3084, VBS.SST, Trojan.Uploader.369,Trojan.FormatC.905,
Trojan.Concon,Trojan.Blood.581,Trojan.Bomb.262,404,720,3106,VBS.LoveLetter(38),
BAT.Tally.1028,VBS.Funny,VBS.Quatro,BAT.Generic,IRC.Generic(19-24),Hikaru(1,2),
BackDoor.Sanctuary (1,2),  BackDoor.RUX.10 (1-4),  BackDoor.Skydance.229 (1,2),
BackDoor.VoiceSpy.10(1-3),Trojan.Noob, Trojan.RatCracker(1-4), ByteSV.743, 780,
BackDoor.Surge(1,2).

  Ver 4.20 | Win32.Dictator.2304,Win95.Arianne.1022,Win95.Shoerec,W97M.Allfunc,
14.07.2000 | Win95.Space.1445,Win95.Zombie.848,Win32.HLLW.Melting,W97M.Assilem,
 19755 vir | Win32.HLLW.Tress,HLLO.2608,HLLP.Sector.8640,Dikshew.Vesna.1614(2),
           | Trojan.Pompos.2528, 6848, 6672, BackDoor.SubSeven.21(13), 22(1-5),
-----------| Ukhta.322,Stryke.263,MrV.4120, SillyC.223(4), Bny.1365, Steel.273,
Tamagoci.2700,TBurg.638,UPD.1161,1165,Usaf.618(2), PacMan.4338,Warning.658,663,
CeyDem.1212, Aeta.5161, WM.Minimal(27), WM.Silvina, WM.Surabaya(3), W97M.Apron,
W97M.Astia(10,11),W97M.Class(37,38),W97M.Claud,W97M.Cobra(13,14),W97M.CopyTest,
W97M.Cobra(15,16),W97M.Codigo,W97M.Ella, W97M.Este, W97M.Ethan(8), W97M.LeftNo,
W97M.Lime,W97M.Lupi, W97M.Marker(8), W97M.Mary, W97M.Melissa(7), W97M.Opey(10),
W97M.Pri(3),W97M.Nsi(2),W97M.Sector,W97M.Selena, W97M.Smell, HLLP.Cyberax.8181,
W97M.Thus(5,6),W97M.Tiger, W97M.Titch(3), W97M.Tsui,W97M.Wrench(2),X97M.Please,
W97M.Xu,XF.Who,X97M.Dbt,HLLP.Irok.10000,HLLP.5175,Dir-II.1024(29),BAT.Duke.472,
BAT.Steel.557,BAT.Trivial.57(2),58,71,73,82,127,140,BAT.Argon.217,BAT.Neon.474,
BAT.Ultras.782,Trivial.56(4),57(5),121(2), Trojan.Steel.1071,Trojan.Platan(13),
Trojan.ValvNet(1,2), IRC.CeyDem.1212 (1,2), IRC.UPD.1161, IRC.CeyDem.1212(1,2),
IRC.Jim, Trojan.Fybith, Yosha.328, BzZ.714, Wyx.dropper (2), VBS.FreeLink(3-8),
Win32.Evyl.2939,Win32.HLLP.Cookie.16898,Avatar.Dichotomy.864,HLLP.Spartak.9174,
ExeHeader.Dina.254,Elojo.608,610,MPC.Lucky.577,580,621,750, Trojan.Babylon.171,
Glowa.1536,HDS.2738,Quilt.661,Lyli.480,NuKE.Pox.1483,TPVO.819, BAT.146,176,301,
Tupac.1314,Fool.dropper,Krueger.716,1041,1082, CeyDem.6966,SillyRC.793,Marburg,
Piska.672, Iwaga.4122, HLLP.Merlin.4326, Elf.2218, RPME.Trivial.318,334,Wyx(2),
W97M.Opey(11), Win32.HLLP.Semisoft.58368,59904(2), VBS.Fool(3,4), Preacher.475,
VBS.Netlog (2),Trivial.Steel.136, Trojan.KillBoot(6), Linux.Obsidian(1,2),9182,
11208,Trojan.Soul.1441,Trojan.RBTG, BAT.SysVir.563,BAT.PG.549,769,Partizan.263,
WScript.JDay(3-6),Linux.Siilov.5916,Linux.Vit.4096,Marburg.dropper,VBS.Tune(2),
Win95.CIH.1040,Win95.Priest.1521, Win32.Score.3072(2), Win32.HLLW.ExploreZip.5,
Win32.HLLW.White.40960,Trojan.Slider,Trojan.Casino.102,4864,Elf.3400,Rift.1016,
Ukraine.3426(2), Wit.1322, 1326, W97M.Asder, Elf.dropper.3400, Trojan.Delta(2),
Trojan.Hooker(7), BAT.Firkin (1-19),Trojan.Holup.968, Trojan.Barbos.884, June4,
Wafer.dropper.1953, HLLP.Sadist.10127, Darnok, Diablo(3), SillyOR.62, Bleah(6),
Win95.Abigor.1862, Win95.Ylang.1536,  WinNT.Infis.4608 (2), Win32.HLLW.AntiQFX,
Trojan.DiskEraser,11,12,BackDoor.BOrifice(17),BackDoor.MultiTask, BackDoor.Tkc,
BackDoor.SchoolBus(4),BackDoor.Drat(1,2), BackDoor.Netraider(1,2), BackDoor.RA,
BackDoor.Kaos(1,2),BackDoor.Chupa(1,2),BackDoor.TScout.12(1,2),Destructor.2082,
BackDoor.Cyberspy(2),BackDoor.SService(1-4),BackDoor.Muie(1,2),DST.330,347,396,
BackDoor.Prosiak(3-5),BackDoor.RatHead(1,2),BackDoor.Unex(1,2),Boot.dropper(4),
BackDoor.Xtcp.200(1,2),Cruel.1024,Cinderella.779,Cysta.2711,Cysta.dropper.2954,
Crew.2480(2),Prague.317,HLLC.Crawly.6624,Cannabis.357,Chris.463,Datacrime.1161,
Caterpillar.1618,CivilWar.126,Caos.710,HLLO.Cartel.4317,NoHope.258,Trivial.512,
Trojan.NuKE.3520,Trojan.CDA.4448,5594,Dream.2012,Dirty.483,DS.512(2),DenZuk(8),
Vlad.Dir.651,653,Danish.390,1220(1,2),Cancer.386,Daemaen.2042,Cheeba.1683,1691,
MtE.Crackback.2858,MtE.Dewy.3272,Dead.943,MtE.Crackback.2858,DrDemon.1816,4634,
MtE.Dedicated.2868,MtE.Destructor.3282,3284,3290, Deadman.Ksenia.4482,Mia.9000,
Wit.554,555,591,592(1,2), 595, 614,617,691,694,955,958, VCL.578, ShyDemon.1556,
Cascade.1491, Cybertech.501, VCC.636, NED.Demo.1494, Wyx.dropper(3),Opera.1020,
Trojan.MDaemon, Trojan.Cmdide, Trojan.Lom, V2P6.dropper.1948, CloneWar.219,985,
HLLC.Cornucopia(3), Chains.744,DarthVader.411,Devastator.174,HLLP.DerFnam.5391,
Win32.Santana.1104,Win32.HLLP.Cranberries.16898,Win95.Smash.10262,Trojan.MrNop,
Win95.Ylang.1536(2),Trojan.Kuang(5,6),Annihilator.383,CyberShadow.862,Ida.1440,
W97M.Hey, W97M.Mike, W97M.Seke, W97M.Tarap, Trojan.Recure, VBS.LoveLetter(1-9),
Win32.HLLP.Rav.34304, HLLP.Gluk.4357, Linux.Siilov.5916(dr), Linux.Silvio.7377,
Linux.Diesel.969, Trivial.Elf.1023,1551 (dr), BackDoor.Buttman (2,3),BAT.Darky,
Trojan.LoveLetter(1-6), HLLP.Legado.7776, HLLC.Infor.7664, IRC.JeepWarz (7-11),
Trojan.SpeedModem,  Trojan.Rit, Trojan.QFyre, Trojan.Gip,  Trojan.Update (2,3),
Implant.6200,WM.Gier,W97M.Alina,W97M.Allfunc(2,3),W97M.Ashu,W97M.Skin,W97M.Toy,
W97M.Chiao,W97M.Cobra(17),W97M.Groovie(5),W97M.Onex(2),W97M.Opey(12),W97M.Tree,
W97M.Replog,W97M.Service,W97M.Tamago(2),W97M.VMPCK(17),X97M.VCX(3),Dikshew.415,
BAT.Dikshew.415,BAT.Duke.550,Trojan.Dikshew.324,Trojan.Dler, Companion.210,215,
Win95.Demo.8192,Win32.Kala.15208,Trojan.Clsev,Trojan.Flooder,Trojan.TVGen(1,2),
Trojan.Coced.239 (3), 240 (1-3),  Trojan.Gip.110, 112 (1,3), Trojan.Update (3),
Trojan.Revenge(3),Trojan.IcqCrash,Trojan.IcqPort,Trojan.Uinip, Trojan.MMTask.4,
Trojan.XIcq, BackDoor.IpxCtrl(1,2),Deflo.5608, CVME.1026,Trojan.Hooker.24(2-5),
Trojan.Stealth(11), Trojan.Duke.219,536, HLLO.Necronic.4943,HLLC.UFO.5953,6291,
VBS.Crystal.4142, 4235, 4265, 4327, 5238, IRC.Crystal.4142,4235,4265,4327,5238,
IRC.Acoragil (3-6), IRC.Diversao (1,2), IRC.Dmsetup (2-4),Win32.Bumblebee.3891,
IRC.Pantera(1-3),IRC.Sleeper(6-11),IRC.Whacked(2-6), VBS.NewLove, CSC.Duke.847,
WScript.Lanus.1605, 1681,1705, Elf.3675, BackDoor.BOrifice(18,19),BAT.Duke.566,
Trojan.Stklava, Trojan.PMail, Trojan.Ajan (6), Trojan.DemoGr, BackDoor.PSpy.11,
BackDoor.Kikz,BackDoor.MiniComm.12(1,2),BackDoor.InCommand.13(1,2), Gollum.758,
BackDoor.Ootlt(3,4),BackDoor.Mosu, BackDoor.HackTack(6), BackDoor.Nightmare(2),
G2.525,Win.HLLP.Sector.17152, Trojan.Delarm(2),Trojan.BlackHack.2641,Trojan.DR,
Trojan.ErasePT, HLLO.Oxbo.3744, O97M/WScript/VBS.Hopper (4), BAT.118,182, Neko,
Win95.CIH.1103,1297,Trojan.Smile,Trojan.THCK.64,11862,12294,12590, Trojan.Hand,
Trojan.Genesis,Trojan.Eat,Trojan.Boroda.168,2928,Trojan.Gip.1131(1-3), Bsv.379,
VKIT.Constructor,HLLC.4336,4416,5824,HLLC.Holop.5504,6544, HLLO.CVirus.4317(2),
HLLO.Gid.7182,8283,11904,HLLP.5536,HLLP.Cool.8024,HLLP.Figvam.8240,Freedom.948,
HLLP.Gid.5339,5453, 5521, 5681, 8153, 11824, HLLP.Nazi.5045(2), HLLP.Kpl.11897,
HLLP.Kye.6288,6496,6848,7056,HLLP.Leon.8755,HLLW.7125,Sinergy.288,Stalker.1254,
Jerusalem.Yellow.1361, Sentinel.4625,Sentinel.dropper.4636,Hatred.dropper.1196,
Hatred.1196,Steel.266,407,417, BAT.Kusok.2696, Trivial.Elf.1580, Backwards.252,
Bams.2240,Banger.1033,1037,15161,15165,15172,Stuff.625,Carriers.6608, Dox.3339,
CyberShadow.184,248, 863, Cybertech.224(3), Sayha.DieHard(11), Duwende.409,410,
Gimon.2512,2555,Kolya.5632(2),Helicopter.776(2),777(2),Lemming.2058,Lesson.273,
Nomov.413,BAT.Penfold.2010,2133,SGWW.Simbioz.290,Trojan.RA.574,Trojan.HDKiller,
RPME.Trivial.1368,Dementia.3959, Durak.1559, Trivial.788,HLLP.Merlin.5786,6256,
W97M.Murka,W97M.Resume,O97M.CyberNet,Trojan.MailBomber(2),WScript.Devolve.1036,
Trojan.Format.49,1056,Trojan.Crunch, Trojan.Spector,Trojan.Fuflo.423,Xinix.533,
Trojan.Barrio300, 305, Yale.dropper, ExeHeader.Clust.384 (dr),  Trojan.Absturz,
Radish.8444,SillyOR.229,Highlander.478,Worm.715,BAT.Bandit.611,BAT.Mantis.2618,
BAT.Cigar.398,601,BAT.VBat.804,BAT.Hadez.320(1,2),HLLP.7819, HLLP.DarkFox.5299,
HLLP.Irok.7876,HLLW.ArjWorm.4461,BackDoor.NetSpy.1(1,2), Neko.dropper,Bleah(7),
VBS.LoveLetter(9), IRC.NoHack.28892, Deadman.Ksenia.4482(dr), Dead.1,2,Eclipse,
BAT.Veter.511,W97M.Cobra(18),Trojan.Barrio.305(2),306,310(1,2), BAT.Pluton.338,
Win95.Merinos.1704,  Win.HLLP.Nona.32000,  Trojan.Nona.6432,  PAIN.Feudal.9584,
ExeHeader.64(1,2),HLLP.Pepe.6553,HLLP.Spawn.5230,WpcBats.2263, W97M.Alina(2,3),
SillyC.1495,Trojan.ER,Trojan.Srg,BackDoor.Frenzy.20004(1,2),HLLC.Infor.7664(2),
BackDoor.NetBus.210(1-3),Agent.829,Opic.726,Steel.257,W97M.Adnerb,W97M.Francho,
W97M.Bablas(7),W97M.Blink,W97M.Bobo, W97M.Breeze(3,4), W97M.Bridge, W97M.Child,
BAT.Pluton.338,W97M.Concon,W97M.Dariem,W97M.Derf,W97M.Earthworm,W97M.Ever(1,2),
W97M.Flash,W97M.Fool,W97M.Hey(2),W97M.Hope(10),W97M.Inadd,W97M.Invkay,Twin.341,
W97M.Jedi(2),W97M.Vanakam, X97M.Barisada, X97M.Jasmine,X97M.Laroux(10),BAT.176,
Trojan.TSt, SillyOR.106, HLLO.Jopa.4578, VBS.FriendMess, BackDoor.Paradise (2),
BackDoor.SubSeven.213(3-6),Trojan.HookDump(1,2),Trojan.FriendMess,Trojan.Westy,
VBS.Timofonica, Unix.LoveLetter, Trojan.Gip.113(1-3), BAT.Misanthrope, Mif.460,
Win32.Bolzano.4096(6),Win32.HLLW.SouthPark.19968,BackDoor.Zomby,W97M.Ghostship,
BackDoor.Asylum(1,2),10(1-3),11(1-3),12(1-3),13(1-3),100(1-3),110(1-3),Taz.995,
BackDoor.Kellher,BackDoor.AcidShiver(7), W97M.Assilem(3), Trojan.Platan.5 (14),
Vector.441,Vector.dropper.441,Deflo.6592, Trojan.Deflo.6592, WM.Minimal(28,29),
Caesar.655,Caesar.dropper.655,Darkman.1160, W97M.Atu,W97M.Bench(3),W97M.Bernie,
W97M.Ble,W97M.Botschafter,W97M.Class(39,40),W97M.East,W97M.Emanuel,W97M.Nop(3),
W97M.Example(3),W97M.Hope(11-14), W97M.Liar(3), W97M.Marker(9),W97M.Yozak(2-4),
W97M.Mbug(8,9), W97M.Minimal (18,19), W97M.Nx, W97M.Odious(2), W97M.Zmk(15,16),
W97M.Pene(2),W97M.Prince,W97M.Quitter,W97M.Reiz,W97M.Rendra,W97M.Sea,VBS.Lucky,
W97M.Smac(4),W97M.Steak, W97M.SweetK,W97M.Thus(7-9),W97M.Twno(3),W97M.Ump(1,2),
W97M.Vamp,W97M.Vivian, W97M.VMPCK(18),X97M.Manalo(3),X97M.Spell,Trojan.ESpamer,
X97M.Sud,X97M.Tooth,X97M.VCX(4), PP97M.Scene,BackDoor.SubSeven.213(7),Tron.754,
BackDoor.NetSphere.130(2),W97M.Hill(4),BackDoor.Matrix.16(1,2),Trojan.Vit(1,2),
Trojan.Melissa (1,2), Win32.Kriz.4271, VBS.Stages(1-4), HLLP.Tet.7878, VBS.Lee,
HLLW.Positron.4459,Trivial.185, Tiny.dropper.340,Tron.dropper.754,W97M.Smac(5),
Win32.HLLP.Bora.11264 (1,2), BAT.Baton.70,140, Trojan.DByte.69, BAT.Trivial.33,
BackDoor.Death.21(1,2),22(1-4),23(1-3),24(1-4),BAT.DByte.200,443,716,W97M.Sida,
Trojan.Kuang(7),Trojan.Coced.233(3,4),237(5),BackDoor.Insane.4,5, SillyC.96(3),
BackDoor.Skydance.220 (1-4), 223 (1,2), Trojan.Badlogon, Trojan.Alexander(1-6),
BackDoor.Prayer.12 (1,2), W97M.Thus(10-14), Vienna.833 (3), Trojan.UnPass(1,2),
HLLO.DByte.7680,HLLP.DByte.6336,6608, Trojan.Voland.18496,24960, Trojan.Pricol,
Trojan.Coced.241(1,2),Trojan.DownLoader(1,2),BackDoor.Psychward,W97M.Astia(12),
W97M.Assilem(4),BackDoor.AcidShiver(8,9),BackDoor.Matrix.20(1-3), W97M.Cash(3),
BackDoor.Bla.51(1-5),W97M.Chack(3),W97M.Class (41,42), W97M.Dig, W97M.Ethan(9),
W97M.DMV, W97M.Fool(2,3), W97M.Galero, W97M.Gamlet, W97M.Hijacker, W97M.Hunter,
W97M.Marker(10,11),W97M.RashKiller(2),W97M.Touchme,Unstress.1647,Trojan.SShare,
Trojan.Barrio.40 (1,2),Hepatitis.3327,BackDoor.AcidBatt(1,2), HLLO.Havoc.11056,
Trojan.Sboy, BackDoor.Relay (1,2),  BackDoor.Psychward (3,4),  HLLO.Oscar.4260,
BackDoor.Connection.10(1-4),BackDoor.HControl(1-3),25(1,2),26(1,2), W97M.Crema,
BackDoor.RemHack.20(1,2), BackDoor.SniperNet.20(1,2),21(1,2), HLLO.Zircon.6400,
BackDoor.Traitor.21 (1,2),  Trojan.Doly (7,8), Trojan.Hls.15, PeaceKeeper.3800,
Shrapnel.6067, W97M.Cobra(19), HLLP.Erot.5991, BlackMonday.1055, Trojan.Jammer,
Storm.1153,Pixel.345,346,MPC.500.

  Ver 4.17 | BackDoor.SubSeven.10(1,2),12(1,2), Trojan.Coced.236(3-5),237(1,2),
24.03.2000 | Trojan.Ajan(1-5),Trojan.Eps(13), BackDoor.BConstr.25(1,2),Abt.397,
 18425 vir | BackDoor.Zemac.200(1-3), 203(1,2), Trurl.863,1170, Berserker.3561,
           | HLLP.Spartak.12702,VBS.Fool, HLLO.Apocalypse.10674, BAT.Steel.222,
-----------| UUWorm.439,441,Trojan.Xexyl,BAT.Life.688, BAT.Mkv.501, Rajaat.512,
Win95.Evil.953(dropper),Win32.HLLO.Fad.14848,Win32.HLLW.NewApt(2,3),Salmon.504,
Win32.HLLW.Plage,HLLO.Bille.6592,HLLP.Vecna.3327,HLLP.Queen.7504,Drozd.303,542,
BackDoor.GF(4),BackDoor.GateCrasher.12(1,2),BackDoor.Frenzy.2000(1,2),Lith.579,
BackDoor.Nail(1,2),BackDoor.BConstr.15(1,2),BackDoor.Ambush(1,2),Cybertech.223,
BackDoor.Xanadu.11(1,2),BackDoor.War(1,2),BackDoor.Satan.10(1,2),Trivial.68(2),
BackDoor.Striker.10(1,2),BackDoor.ServeMe(1,2),BackDoor.Robo(1,2), Camel.based,
BackDoor.RC(1,2),BackDoor.Progen(2,3),BackDoor.Ootlt(1,2),BackDoor.BadBoy(1-3),
BackDoor.Millenium.20 (1,2), BackDoor.Kaos.11 (1,2), BackDoor.IniKill.30 (1,2),
BackDoor.HvlRat.53(1-3),BackDoor.NetMetro(1,2),BackDoor.Pod(1,2),W97M.Bench(2),
BackDoor.Priority(1,2),BackDoor.Vampire.12(1,2),BackDoor.SPing(1,2),W97M.Akuma,
Trojan.AcidShiver(5,6),SillyC.103(3),141, 210(2),287(2),296,368,330(3),341,380,
SillyRC.218,SillyRE.512,Armageddon.556,Trojan.Ja,Trojan.Ja.1443,Tour.1600,1601,
Vesna.550,Flash.960, Arara.1040,1043, Arara.dropper.1040,Camel.443,483,496,555,
BugsBunny.497(2),Ench.276,Fall.340,358,Gula.298,299,572,577,ExeHeader.Hozz.450,
Dikshew.1222,HLLP.Merlin.5870,5921,6064, Trivial.based.58,Trivial.Generator.58,
Trivial.Gula.448,453,SGWW.Beast.1465,Angel.385(2),Elf.3187,Perth.828,WM.Moscow,
WM.Th(2),W97M.Bablas(4,5), W97M.Hope(6), W97M.Garble,W97M.Ipid(1,2),W97M.Lagos,
W97M.Onex,  W97M.Opey(7), W97M.Phram, W97M.RV, W97M.Seqnum (1,2), W97M.Shepmah,
W97M.Surround, W97M.Tech(2,3),W97M.Thus(3),W97M.Vale,W97M.Verlor(2,3),VBS.Tune,
O97M.Carpe,X97M.War(2),IRC.Merlin.5870,Trojan.Hooker.24,HLLP.Spvn.7099,VCM.468,
Winsys.4753,Pixel.128,140,144,444,WScript.Fire.781,782,WScript.Kak(1-3),UB.544,
BackDoor.DeepThroat (5), BackDoor.Prayer.13 (1,2), BackDoor.NetSphere.127(1,2),
BackDoor.NetSpy.20 (1,2), BackDoor.MiniComm.10(1,2), BackDoor.Revenger.10(1,2),
BackDoor.Paradise(1,2), BackDoor.Executer(1,2),BackDoor.GF.135(1,2),Wafer.1953,
BackDoor.Matrix  (1,2),  BackDoor.NetBus.12 (1-3),  BackDoor.NetAdmin.10 (1,2),
BackDoor.NetContr(1,2), BackDoor.NETrojan(1,2), BackDoor.Phase(1-3),Ugadaj.739,
BackDoor.ShPhyre (1,2), Trojan.Exploit,  HLLP.Spartak.6425, Trojan.Stealth.218,
BAT.74(2),94,109,132,138,139,162,179,184, 192, BAT.Bandit.876, HLLC.Holop.8071,
HLLO.Puzo.2906,Trojan.Bomzh(1,2),Trojan.Soul.1641,SDFE.based(2),BAT.Bombas.504,
BAT.Cigar.4059,BAT.Butcher.1023,Steel.427,BlackMonday.dropper.1055, BAT.Falken,
Win95.Lorez.1652,Trojan.Coced.237(3,4),Trojan.Parkin,BackDoor.SubSeven.16(1,2),
Trojan.Pompos.6768,HLLP.Harmless.6144,BackDoor.Bedienks(1-3),HLLP.Bishkek.4160,
BackDoor.Truva(1,2),BackDoor.TScout.11(1,2),BackDoor.Schwindler(1,2),YCTC.1975,
SillyRC.666,BitAddict.1175,1458,Bobas.814,ExeHeader.Bosco.453(4),Nafigator.990,
ExeHeader.Bane.256(3),HLLC.Dread.6416,Vienna.429, HLLP.Blender,Spartak.367,454,
Trojan.Dob,SGWW.Beast.1224,Elf.9000, HLLP.Merlin.6038,BigMouse.1007,Boot666(2),
Trivial.based(3),Trivial.1000, November17.1045,1061,Win32.Crypto,Trojan.Desant,
Trivial.Spartak.110, Trojan.Platan(3-5), BackDoor.Spirit.2001 (1-3), Burma.563,
BackDoor.InCommand.10, 12 (1,2), BlackJec.246(2), 247 (2-4), 256, 300, BAT.114,
Win95.Matyas.644, SillyC.96, Trivial.Elf.1551, SillyRE.864, W97M.AntiSocial(6),
Win32.HLLW.PrettyPark (2), Trojan.Doly(1-7), Anticad.3004(2), Trojan.Coced.238,
IRC.Buffy(1-5), W97M.Astia(9), W97M.Bablas(6), W97M.Breeze(2),W97M.Cobra(7-12),
W97M.DB,W97M.Ethan(7),W97M.Fly(3,4),W97M.Hog(3), W97M.Hope(7-9),W97M.Notice(5),
W97M.Luz,W97M.Ocard,W97M.Opey(8,9),W97M.Relax,W97M.Sat(2),W97M.Smac(3),W97M.SR,
W97M.Stun,W97M.Sufnoc(1,2),W97M.TheCore, W97M.Thus(4),W97M.Wrench,W97M.Ziplock,
X97M.Bymove,X97M.Laroux(9),X97M.Ninja,X97M.Tegrat,O97M.Across,HLLP.Frolik.6112,
IRC.BAT.15010,IRC.Movie.3711,VBS.Nobyl.977,WScript.TheFly.1,2,Trojan.Boroda.78,
CloneWar.178,197,223,237, BAT.BVone, Trojan.Eps.161, BAT.102, BAT.Butcher.1175,
BAT.Grozny.354,Steel.150,BAT.Butcher.1358,Ufa,Win95.Zombie.2784,5200, HLLP.PMP,
Trojan.Speedup,Trojan.Platan(6-12),HLLO.Puzo.4000,Trojan.Amigo, Trojan.Ajan(5),
Trojan.DDick.153(3),Trojan.Napalm(4), Trojan.Trinoo,Trojan.Cnlab,BAT.Duplo.277,
Trojan.KillBoot (5),  Trivial.142,  WScript.JDay,  BackDoor.SubSeven.21 (9-12),
Win95.Fiasko.2500,Win95.Mort.1340,4608,Win95.Nathan.3792,BackDoor.DDick.153(4),
Win.HLLP.Najemnik.11776,Win32.HLLW.Matit,BAT.Falken,Carcass.1795,CVME.728,1144,
HLLP.Commandos.18496(2),Hip.205,206,Duwende.432,HLLP.7336,7643, HLLP.TMS.11712,
HLLO.Tavc.4282(2), HLLO.4640,5488(2),14610, Ileft.1295, Kara.739(2),Trojan.Dfg,
Asc.1320,Mand.666(2),684,1077, Munya.dropper.2,Mort.421,Dikshew.Generator(4,5),
SillyC.112,223(3),487,544,583,Trojan.Coced.239(1,2),CeyDem.6574,6953,Dg.386(2),
Dragon.Worm(1,2),241,513,1921, FullDead.503,507, LifeForm.2063,HLLP.Cyber.8197,
Marl.683, Exterminator.428, Nado.715, Trivial.58,108,165,169,181,282,1960(1-4),
Fractal.2979, HLLP.Pepe.6810,Creeper.297,HLLP.Ding.3583,HLLP.Gdv.6464,Grog.500,
HLLP.Hefu.4109,BAT.Trivial.156,HLLP.Pivetik.5047,HLLC.Apocalypse.13839,HNY.711,
WScript.Devolve.1044,WScript.JDay(2),IRC.Zaoyb.1218,Linux.Obsidian.8000,Carmel,
Deadman.Ksenia.5000(dropper), Linux.Glaurung.666,WScript.Kak(4),HLLC.Liza.8448,
Mandra.591,Mini.75(4,5),81(3),83(2),86,88(2),Dikshew.80(2),83,84,87(1,2),89(2),
IRC.Lepha,SillyO.666,789(1,2),SillyOR.46,BAT.CIH,BAT.223,BAT.Cigar.785,Munya.2,
Win95.Fiasko.2508,  Win95.Mort.1348, Win95.Caw.1416, 1457, Win95.Esmeralda.807,
Win95.LoveSong.998,Win95.Nathan.3520,Win95.Space.1633,Win95.Argos.328,Mort.419,
Win32.Mix.1852,Win32.Fosforo,Win32.Eclipse.8192,Win32.Adson.1703,Vienna.429(2),
Win32.Haiku.16384, Win32.Gloria.2928, Win32.IhSix.3048, Win32.HLLW.RunFtp(1,2),
Win32.HLLW.NewApt(4,5), Win32.HLLW.ExploreZip.4,Win32.HLLW.WinExt,W97M.Proverb,
Win32.HLLP.Resur.29696,Trojan.Alerter,Trojan.Itsw,Trojan.Delta,Dikshew.327,328,
XRCV.562,571,1134, HLLP.Rhape.11056, HLLP.Sara.6672,HLLW.Sblive,SillyE.562,563,
Proh.1456,Salieri.1118, SillyC.348, Mini.60(2),61(1,2),76(2),78,80,SillyOR.197,
BackDoor.Rasmin, Dikshew.63(2),66,79(2),VBS.Fool(2),VBS.Netlog,Trojan.Munga(3),
Trojan.Kuang(4),IRC.Sblive.

  Ver 4.16 | Win.Apparition.102932,  Win32.FunLove.4608,   Pyros.2384(2), Azbo,
30.01.2000 | OS2.Arelocs (2), Win32.HLLW.MyPics.34304, Win32.HLLW.SoftSix(1,2),
 17690 vir | Tricks.186, TSC.716, TotalTrash.2174, Typebug.951, Trojan.SpyKing,
           | Vienna.352,371, Waif.3584, Weeding.557, 558,  Won.2339, Yeast.702,
-----------| SillyC.181, Babol.3072, GeeZee.464, TPVO.539,541, HLLO.9000,WM.Th,
Jerusalem.1045, SillyRE.667, Jorgito.543, LungHua.2589, Dikshew.Twix.1,2,April,
Trojan.DDick.152(4-7), 154(1-5),155(1,2),Trojan.Babylonia.4096,W97M.Groovie(4),
Nuker.Trance.2013,Trojan.HDDKill(1-4),Trojan.Trm,Jdc.8056,VCM.364,W97M.Thus(2),
W97M.Astia(6-8),Zhangfan.1535(3),Vecna.Astronauta.1401,Markus.6001,W97M.MCK(2),
W97M.AntiSocial(4,5), W97M.Assilem, W97M.Bablas(3), W97M.Belling, W97M.Bribagi,
W97M.Opey(3-6), W97M.Class(36), W97M.Cobra(6),W97M.Comment,W97M.Corner,Tiny.94,
W97M.Destino,W97M.Fly(2),W97M.Goober,W97M.Hope(4,5),W97M.Illegal,Lapiddan.1324,
W97M.Jany(1-4), W97M.Liar(2), W97M.Lucia, W97M.Melissa (4-6), W97M.Minimal(17),
W97M.Panther, W97M.Soul,W97M.Stars,W97M.Titch,W97M.President(2),X97M.Laroux(8),
O97M.Toraja, SillyC.227, Trojan.MyPics(1,2),HLLP.Romeo.5248,HLLP.Octawian.5664,
HLLW.Wurm.9948, Azbo.dropper,Trojan.Eps(9-12),Win95.Babylonia.11036,VBS.Vibisi,
Add-on.Babylonia.621, 1041,  1707, 12606,  IRC.Babylonia.11036, Trivial.39 (3),
Trojan.Hooker(5),Trojan.President,Trojan.SubSeven.20,21,Fifty,Palma(2),Tet.416,
Win32.Bumblebee.4279,16384,Win32.Azaco.8192,IRC.Azaco,Win32.Orez.6291,Elmo.329,
Win32.Kriz.4050,Win32.Morgoth.2560,Win32.Pilsen.4096,Win32.Rikx.8192,HLLO.6240,
Win32.Benny.3205,3219, Win95.Vecna.9608, 15978, Win95.Rinim.431, Win95.SV.2332,
Win95.Tip.2475,Win98.Begemot.8192(2),Win32.HLLP.Crystal.32774,HLLC.Odani.11184,
Win32.HLLW.Gift.32768, 35561, Win32.HLLC.Ext, Win32.HLLP.Makabra,Ambulance.793,
Maker.Generator,Maker.dropper, Cruel.1022, Energizer.500,Gambs.3584,Hanko.4087,
HLLP.Diman.6880,Irene.1321,Jerusalem.Mabuhay.4260,Mecdon.1470,Trojan.Nightmare,
AntiPascal.400(2,3), 407, 440(2), SillyC.150(2), 163,167,213,223(2),224(2),334,
MrDiv.1100,MrDiv.dropper.1100,Pinhead.1024,Psr.1000, Sanga.1019,TV.dropper.336,
TV.336,Vienna.967,1387,Wbr.2246, Xdog.1500, Xian.1917, Xtar.1605, Trojan.Bomba,
HLLP.Jsme.7020, 8351, Trojan.Abaddon, Trojan.TheThing (3-7), Trojan.IP98 (1-4),
Trojan.Senna(1,2), Trojan.Bla,Trojan.Napalm(2,3),Trojan.Recoder,BAT.Bumble.445,
Trojan.MMTask(1-3), Trojan.Sxp(1,2), Trojan.HackTack(1-3),Trojan.HostMail(1,2),
Trojan.Icq2k,Trojan.Klap, Trojan.BOrifice(15-17),Trojan.Paradise(3),Trojan.Zmk,
Trojan.DUNpws, Trojan.Tapiras(2),Trojan.Kuang(3),Breakdown.977,IRC.Docirc(1,2),
Qq.1239,Remut.1167, Stsv.200(3), VRN.2284,Hooks.932,W97M.Asphyxiate,X97M.Cobra,
PP97M.XJany,BAT.Baton.659, BAT.Tally.216,3313,BAT.Futility.1120,BAT.Digger.268,
BAT.Duke.120, 121,137, 155,166,226,227,251,282(2),290,320,360,547,555,590,9045,
BAT.Butcher.1325, Trivial.174, 223, 1024(1,2), 1182, BAT.Trivial.53,55,63, FSM,
FSM.dropper,G2.dropper.597,HLLP.Hunter.4514,HLLP.Shadow.6427,Trojan.Revenge(2),
HLLP.Victoria.6693, Companion.Dikshew.40(2), LSD.1567, Trojan.Eps.25088, 38782,
BAT.MultiNo.89,396,421,589,773,10369,1291,VBS.Crazy.1543,3089,4312,Wyx.dropper,
Wyx,Tiny.96,HLLO.Apocalypse.12256,Trojan.Blya(3,4),Trojan.Buddy, Trojan.Delarm,
Trojan.Pws(1,2),Trojan.Nina(1-3),Trojan.Dopewars, Trojan.I-Shell, BAT.Qlop.646,
Trojan.IcqCrack,HLLW.Overnuke(2), BAT.Small.81,85,88, BAT.Battler.703,Bolivian,
Win32.Aldebaran.8365, Win32.Undertaker.4889, Win32.Benny.4096,24576, Bread.903,
Wharps.572, 584, Danish.333, Trojan.Pompos (2), Rape.626,  Barrotes.1310 (3,4),
VCL.408,776,Mirror.1056(2),Tamsui.1694, Smile.4304,5504, ExeHeader.SkidRow.419,
FaxFree.Fam.1536(1,2),2766,Marzia.WW(4-6),Trojan.AntiLame(4),Trivial.35(3),304,
Int13h.Paraguay.2189, Warat.677, Emperor.5826, Dir-II.1024(26,27), W97M.Verlor,
HLLC.Apocalypse.10626,HLLC.Smoller,CloneWar.923(3),Trojan.Cigar,BAT.Bombas.539,
Tony.dropper.338,BAT.Trivial.46,BAT.Snotkop.479, Liberty.dropper.2857, Snow(2),
BlackJec.284, SillyOR.126, HLLP.Spartak.6247, 7612, Trojan.RedSkull(1-3), Klep,
Win32.Legacy.15707,BAT.Cigar.232,726,Napolean(2),Guben.1094,StealthBoot.KOH(2),
Win95.CIH.973,Win95.Craddle.1024,Win32.Benny.6416,Win32.Azaco.8192(2),Elf.2731,
Win32.Voodoo.1590,Win32.HLLW.Dikshew,Flip.2153, Eddie.1800(5), Madwill.2400(2),
Prague.604,Trojan.Update, Trojan.Int19h(1,2), November17.690,864, NuKE.Pox.963,
Tequila.2469,Ash.dropper.270,Jerusalem.Exciter.1808(2),NoFrills.840,VCode.2262,
Kampana.dropper, Slovakia.dropper.1698, Hip.200,202, Accept.3619, Kaszana.1920,
VCL.418,1681,2037,Trivial.207,346, Quadratic.1285, Astra.927, Elf.dropper.2647,
CVME.333,722,Dikshew.3692, Lucky.2230, Dir-II.1024(28),Trojan.Claes,AntiEXE(9),
BAT.73,BAT.Steel.535,Trojan.Steel.535,3APA3A.Boot(image1-4),Trojan.KillCMOS(6),
HLLC.XEP.4547,6099,HLLP.XEP.5532,5583,5662,Supra.95,136,149,178,INF.Ultras.684,
Trojan.Imagerec, Trojan.FormatC(1,2), HLLW.Shmon.5185, Companion.Dikshew.35,98,
Trojan.BAT.109,CVME.based(1-3), Stoned.Noint(3), Trivial.508, Trivial.Ansi.881,
Win32.Libertine.31672(2), Win32.Text.28671(1-3), Win32.HLLW.MyPics.25600,27648,
Win32.HLLW.Sahara.9728,Win32.HLLW.NewApt,Trojan.1440,Trojan.TxDelay,EndOne.456,
Trojan.Springfield(2),Trojan.Elfin,Trojan.Exploder,Win32.HLLP.Crystal.32774(2),
Trojan.Coced.219(2),235(1,2),Andromeda.1024(6),1536(3),Apparition.7035,MPC.733,
Ahav.336,377,383,Comasp.633,Amz.789(4),Acv.1400,Trojan.Indos.552,X97M.Forecast,
Trojan.ABC.2905,Auspar.424,1120,1179,ExeHeader.AntiArj.348,Nutcracker.AB0(1,2),
HLLC.Lodz.7952, 11664, HLLO.NumberOne (6), Ambulance.796(5), Ash.270(2),280(3),
HLLO.AIDS.13859,Trojan.April1st,SillyC.810,Kalunu.1245, Vlad.Antipode.802,1087,
W97M.Tolose,  W97M.Tooth,  X97M.Divi,  X97M.Beliers,  Trojan.DiskEraser.20, 22,
Win32.HLLW.ExploreZip.3, Trojan.Fixit(2), Trojan.Cedox(1,2),Trojan.AnsiBomb(6),
Armagedon.1065,1079(3), BAT.Vr(1-3),Aircop.dropper(4),Asahi.1061,MrTwister.675,
CloneWar.924,Azusa(7),AntiEXE(10),BAT.Steel.278,  Pixel.173,  Trojan.HostAllow,
Trojan.AnsiBomb (7,8), BadBoy.1000 (3,4), 1074(1,2), Abme.1513,1516, Aline.993,
Aline.dropper.993,Trojan.Winsec(1,2),Trojan.NukeIt,Fict.1654,CloneWar.923(4,5),
Trojan.Nadoel(1-3), Danish.270, Trojan.Breathe,Auspar.152,153,155,187,215, 424,
Auspar.dropper.369,377,615,784,VCL.1212, Deadman.Ksenia.5000,WM.CVCK(3),BAT.77,
W97M.Alamat,W97M.Backhand,W97M.Bibdot,W97M.Bleed(3),W97M.Cash(1,2),W97M.Divina,
W97M.Elf,W97M.Ephen(2),W97M.Evolution, W97M.IIS(6),W97M.Jany(2),W97M.Marker(7),
W97M.Jim,W97M.Little,W97M.Luck,W97M.MultiNo(2),W97M.Notice(4),BAT.Butcher.1691,
W97M.Sgen(1,2),W97M.Pip(2), W97M.Pool, W97M.Titch(2),W97M.Venom,W97M.VMPCK(16),
X97M.Bonker, X97M.Sel, Trojan.DiskEraser.38, IRC.Jany, Trojan.Subseven.21(2,3),
Trojan.Uragan, Trojan.Nahal (1,2), Trojan.Fare,  BAT.Bombas.364, Trojan.Boroda,
BuptBoot(3),Horse(6), Andromeda, W97M.RPMCE, HLLP.Blast.6300, Trojan.Steel.347,
Win32.HLLW.SoftSix.306688 (3), Win32.HLLW.MyPics.27648(2), Trojan.Coced.235(3),
Beer.3774,Trojan.Runedos,Beast.512(13-15),HLLP.Spartak.11180,VBS.FreeLink(1,2),
Win95.Zombie.159,161,185,187,190,197,200, Win95.Ylang.1024, Win95.Dupator.1503,
Win32.Voodoo.1538,Jerusalem.BSA.2116,China.1418,Cyclops.656,Dipper.1021,DS.512,
Energizer.702,Epa.867,Erdem.425,Goma.1524,Trojan.Kakoj(1,2),HLLW.Freemem.17892,
Trojan.SubSeven.21(5-8),Trojan.Coced.215,217,226,233(2),236, Trojan.Tapiras(3),
Steel.Generator,SillyRC.291,Second.566,744,1500,HLLP.Firt.8016,Trojan.InvisFtp,
Jerusalem.KBI.1164,Keypress.1236, HLLC.Mossad.5504, Markus.1913,Nadym.491,1467,
MilPol.1023,1131,QueenBee.272,Trojan.Frenzy(1,2),Trojan.Indoc,Trojan.Coma(1,2),
Trojan.Webex.13(1-3),Trojan.Buttman(1,2), Trojan.Progen,Trojan.Beno,Trojan.Dog,
Trojan.Pld,Trojan.IniKill,Trojan.SchoolBus(1-3),Trojan.Netvaai(1,2),Diablo.383,
Trojan.WarInd(1,2),Trojan.Infra(1,2),Trojan.ForCed(1,2),Trojan.Wimail,Tiny.144,
Trojan.Y2KCount(1-4),Trojan.Ace.4224, Trojan.Hummer,Trojan.Lopht,Trojan.Mypicz,
Trojan.Deltree, Trojan.AcidSh(1,2), Trojan.Prosiak(1,2),Whit.1779,21844,ZT.794,
Isei.4322,SillyRCE.584,594,851,891,920,SillyC.206,207,339,Isei.4322,Nylon.1029,
Virion.1929,  Auspar.543, A-Bomb.730, Aniav.1172, Batman.1978, HLLP.Quila.6416,
Atenfor.1122,Deflo.2058,DeadHead.1000(1,2),HLLP.Spartak.11036,BAT.Butcher.1173,
HLLP.Merlin.5037, Testworm.518, Wit.551,588,590,603,612,689,953,WM.Minimal(26),
O97M.DarkStar(2), Apulia.1737,2548,4251,8848,5694,9377,17523,Trojan.Apulia.320,
IRC.Apulia.679,736,1215,Trivial.based,Trivial.90(3),105(2),128,134,230,418,560,
Frizer.846,Cyberloard.195,Trojan.Cold.2927,HLLC.Duke.3573,IRC.Sahara,InRar.333,
Trojan.Sahara,HLLP.Roxy.4400,Trojan.Eps.48032(1,2),Trojan.Hooker(6),SillyOR.68,
Spartak.1000,HLLP.KGB.5943,HLLP.Zi.4531,HLLP.Dan.7285,Kumoro.1194,Partizan.260,
Nutcracker.90,Trojan.Softwar,Trojan.Zombie.68,Trojan.TheThing(8),WScript.Kremp,
Trojan.DelWin.251,401,Trojan.Gore,BAT.Steel.based(1-8),Trojan.Steel.based(1,2),
BAT.Cold.3956, BAT.Evir.661,1139,BAT.Steel.1035,Ukraine.3426,Trojan.Deflo.2058,
HLLP.2337,HLLP.Irka.5400,CivilWar.351,Warsaw.850.

  Ver 4.15 | Win32.Bolzano.based (3100,3120,3192,3904,3628,5396), 4096(4,
06.12.1999 | 5),Win32.Cocaine.3808,Vienna.311,361,1014,Boys.500,W97M.AOS,
 13565 vir | Cascade.1704(3),Murphy.Brothers.2045,Stoned.dropper,W97M.Tj,
           | Jerusalem.Swiss.1808,Trojan.Scorpio,Win95.Joker.940,Ida.730,
           | VBasic.5120(8), Eddie.dropper.1799,1800,1801,Trojan.NiceDay,
           | Universe.4096,Anthrax.dropper, Pcbb.J4j.1129, Trojan.Durell,
           | Trojan.DDick.152 (2-4),  Win32.HLLC.Dikshew,  Wordswap.1503,
           | V2Px.1231, WM.Polite (2), W97M.Walker (3), Trojan.Somewhere,
           | Beast.512(9-11),Jerusalem.1413,Trojan.Froggie,Unix.XmasTree,
           | Mutant.dropper.1744,  LoveChild.dropper,  Trojan.Farenhight,
           | Win32.Autoworm.3072,Win95.Molly.722,Sentinel.4596, Face (2),
           | Win95.SV.2332,  Win95.Bumblebee.2757, Win95.PoshKiller.1445,
           | Win95.Sign.2028, HLLP.Merlin.3693, Dirv.760,  Trojan.Doctor,
           | Vienna.534(6),HLLO.NumberOne(5),NoFrills.Lame,NoFrills.1430,
           | Pcbb.J4j.1273,  Nines.776,  November17.880,   NuKE.Pox.1800,
           | Doodle.2505,Nutcracker.AB2.7458,Bastard.1979(2),Azatoth.977,
           | Blood.418(2),XRCV.771,1208, MtE.Insuff(4),Atul.1351,WM.SBVM,
           | Badcom.862,Eumel.415, Azatoth.dropper.977,Trojan.Anticih(3),
           | Win32.Thorin.11932(1-5), WM.Minimal(25), WM.Uck(3), WM.Over,
           | W97M.FiveA, W97M.Hana, W97M.Hill(3), W97M.Yozak, X97M.Loser,
           | Trojan.Platan, Dimon.1051, Beast.512 (12),  Leprosy.666 (3),
           | Alabama.dropper.1560, Jerusalem.dropper (3),  AntiAznar.664,
           | Baby.100(2),102,Win32.Oporto.3076,Stoned(10,11), Fumble.712,
           | Small.128(3),WScript.BubbleBoy (1-5), Dikshew.693,3490,3498,
           | Trojan.CyberSpy,HLLC.Anser.6544,Trojan.SubSeven(12),Mini.62,
           | Crazy.1418,Trojan.Ped,Trivial.728, Trivial.Sst.239, 373,590,
           | Win32.Cargo.11935,Win32.HLLP.Xinfect.17408,Win32.Bogus.4096,
           | Trojan.Msdun,Trojan.Ring0,Ethereal.489,Invader.2164,HWF.893,
           | ExeHeader.336,ExeHeader.Pure.440,Gimon.2256,HLLO.Duke.13744,
           | HLLC.Duke.13936,  HLLO.Jakie.5744,   Jain.1726,   Eiso.1388,
           | HPE.Demo.2423,Deadman.Ksenia.4227, Hooks.934, CPE.Generator,
           | WScript.BubbleBoy (1,2),Tir.1098,Trojan.Kaskad.245,294,1217,
           | HLLP.Toadie.9100, IRC.BAT.8576,Win98.Begemot.8192, Dina.512,
           | Win95.Manowar.1904, Win95.Rat.886, Win95.Altar.797, Myh.665,
           | Win95.Roma.1256,Win32.Voodoo.7045,Win32.HLLW.Lisa,WM.Nikita,
           | Win32.Weird.10240(2), Win32.Suppl.16384, Trojan.Hooker(1,2),
           | Win32.HLLP.Xinfect.18432,   Trojan.FEPatch,   Offender.1000,
           | NuKE.Pox.567,Rideon.4292,Sinister.1200, SillyRC.247, WM.Ice,
           | Dikshew.Generator (3), Win32.HLLP.Yai, Win32.Libertine.8192,
           | HLLW.Duke.5344,5424, 5584, Trojan.Reid, Trojan.Exterminator,
           | Trojan.Mwp,Trojan.Eatonway,Trojan.Avic,Trojan.ExStar,YB.467,
           | Trojan.Fbi, Trojan.Infos, Trojan.Geoff, Trojan.Farfrom(1,2),
           | Trojan.GWars, Trojan.HDOpt, Trojan.HeyChris, Trojan.Acid(2),
           | Trojan.Chatcall,  Trojan.Backfind, Trojan.Paul, W97M.Uhrjap,
           | Trojan.Percent, Trojan.Rabid,  Trojan.Revenge,  Trojan.AMDV,
           | Trojan.Spider(2),Trojan.Really,Trojan.AntiSchool, WM.Noodle,
           | Trojan.Killer(2),Trojan.Elephant,Trojan.IcqPass(2),Mand.666,
           | 823, Trojan.DDick.153 (1,2),  WM.Vhdl (3),  Trojan.AidsInfo,
           | SME.Oprobe.5276, 5288,  Steppen.428, VCL.Messiah.727, Xexyl,
           | Writer.1336,Win95.Obsolete.1419, WM.Deviator(1-3),W97M.Acid,
           | WM.Regbomb,W97M.Crazy(1,2), W97M.Gable(2),DarthVader.200(2),
           | O97M/WScript/VBS.Hopper(3), W97M.Jackal(1,2),W97M.Swlabs(2),
           | W97M.Zmk (14),  Lovecraft.224,  Trojan.Feliks,  Redpine.467,
           | VBS.Entice, Trojan.Entice, VBS.TripleSix,  WScript.Duke (3),
           | IRC.Ahack, BAT.Khorp.1191, Trivial.52(4), 53(5),55(3),60(5),
           | 62(3,4),64,140,Trojan.DosProb,Trojan.AnsiBomb(5),Trojan.AFT,
           | Trojan.Covina,Trojan.Erkle, Trojan.PBook, Trojan.Trasher(2),
           | Ash.280(2),1586,VCL.268,2523, VKIT.based(3-7), NuKE.Pox.630,
           | Xram.1000,SillyC.160(3),178,424, Virogen.Simplex.507,AK.365,
           | Trojan.AidsInfo(2),Trojan.Shock(2,3),Trojan.Uri,Trojan.Rage,
           | Trojan.Loader,Lesson.157,202,205,213,224,263,Hellraiser.943,
           | Trojan.AntiLame (2,3), Radiaki.376 (2), Dan.241, PSV.354(2),
           | Aircop.dropper (3) ,Fumble.866,  Vienna.307, Trojan.WinExit,
           | Vrag.396, Rift.469, 490, Trojan.Sextest (1,2), SillyRE.1349,
           | Trojan.Hooker(2,3),Trojan.Stealth(8-10),Duke.Generator(1,2),
           | Dikshew.Archiver(1,2),BadBoy.Rainbow.1000(2),Encroacher.457,
           | Cascade.1701(4-6),1702, VCL.based(4), MGen.Agent.1810, 1918,
           | Patsy.697,RatBoy.306(2),Tyson.4292,VCM.336,W97M.Maniak(1,2),
           | CVME.Olga.1058,1274,Elf.2467,W97M.Bleed(1,2),Fish#6.dropper,
           | X97M.Clonar,  W97M.Fly,  W97M.Iseng, W97M.Myna, W97M.Vibisi,
           | O97M.Xchg,Trojan.VKIT(1-3),Dead.dropper.1119,Trojan.Deathpr,
           | Flagyll.dropper.318,Sabbath.dropper,Trojan.Winsex,Aircop(4),
           | Trojan.BootErase(1,2),Trojan.4459,Trojan.Attack,Trojan.LaLa,
           | Trojan.Badtrack, Trojan.DosVir, Trojan.Dread, Trojan.Mantis,
           | Trojan.Mmdub,Trojan.VCL,Trojan.GenVir,Baby.152,155,539(1,2),
           | Trivial.98,173,497,Trivial.Sst.56,78,545,553,574,Stoned(12),
           | Trivial.Call.203,  Lehigh.dropper.546,   Fumble.dropper.866,
           | SillyRE.dropper.764,1349,DBAse.dropper.1850,BAT.Joy.300,600,
           | Eddie.dropper.2136,BAT.Holocast(1,2), Dikshew.Archiver(1,2),
           | BAT.Batalia.309, 521, 3000, BAT.Ich.285,  Trojan.Ivan (1,2),
           | Trojan.Platan (2), Leprosy.591, Bat.Tiny.567, BAT.Tnse.1519,
           | BAT.Melt.1876,BAT.Froggy.1476,BAT.Bfv.475(1,2),Trojan.Quake,
           | BAT.Pifv.3576,  BAT.Sys.602,  BAT.Mobius.3384,  BAT.Zor.407,
           | BAT.BatZip.558  (1,2),  BAT.Aduh.1773,  Trojan.Coced.234(2),
           | UUWorm.417,Trojan.Eps(8),BAT.Butcher.1056, MME32.based(1,2),
           | BAT.Minus.378,Trojan.Sst,Esperanto.4733,Ph33r.1774,Feb.1167,
           | Doomm.406,Foma.972,1000,1200,1733,1900,Grave.539, HLLP.7200,
           | MPC.567,777,KOV.1089,1098,Lamah.563,Nauru.444,Nautilus.1824,
           | SillyRC.257, 277, 353, Sepultura.242 (2), Riot.Eternity.412,
           | Hate.559,MtE.Insuff.2694, SillyC.281,415,VCL.325,Lucky.1083,
           | SGWW.Pantera.480, 486, SGWW.Beast.1371, Trivial.25(4),27(6),
           | 55(4,5),87,180,214,383,Trivial.Malice.304,Trivial.Nauru.521,
           | Tarazona.985, BerlinHQ.434(2), Pixel.Dina.457, Headache.632,
           | Jerusalem.1808(4), Win32.HLLW.ExploreZip.2, HLLP.Tomsk.8506.

  Ver 4.14 | WinNT.Infis.4608,Win95.CIHKiller.1373,TPE.Duwende.1848,2130,
26.10.1999 | Win95.HLLP.Vlades.29696,Trojan.Inacmed,HLLP.Commandos.18496,
 13060 vir | Win32.HLLP.Cholera,Trojan.Tapiras(2),Win32.HLLP.Zomby.17920,
           | Trojan.TheThing(2),Trojan.Coced.214,232(2),Trojan.DDick.152,
           | Trojan.Msext,Trojan.Corpse,ITS.1531,Avader.642,W97M.Hobetuz,
           | Banishing.2417, IRC.Banishing.2417, Duwende.392,402,595,724,
           | SMEG.Duwende.2513,2533, MtE.Duwende.2719, HLLO.Bestia.13418,
           | HLLP.Zaporozh.4992,6576,Win.HLLP.Najemnik.9000,W97M.MDMA(3),
           | HLLP.4643,5008,MPC.646,Dan.1108,HLLP.Merlin.3976,W97M.Cakes,
           | Yazz.924,Cathinone.783,WM.Macrel,W97M.AntiSocial(3),W97M.Mx,
           | Trivial.54(5),57(3,4),61(2),69,111(2),115(2),185,W97M.Darth,
           | W97M.Bablas(1,2),W97M.Chack(2), W97M.Cobra(1-3), W97M.Grows,
           | W97M.Hope(2,3),W97M.Melissa(3),W97M.Minimal(16),W97M.Odious,
           | W97M.NightShade(4),W97M.Passbox(3),W97M.Pathetic,SillyC.183,
           | W97M.Pinguin, W97M.RashKiller,  W97M.Techno (2),  W97M.Tips,
           | W97M.Voodoo, X97M.Laroux(5,6), X97M.Manalo(2), X97M.Robocop,
           | X97M.Xal, O97M.MultiSys, Trojan.Anticih(2), Trojan.Trp(4-7),
           | Trojan.AntiMD,Trojan.DeathPack(1,2),Trojan.Eps(4),Comfu.782,
           | Trojan.Rbbs, HLLP.Ppz.8514, HLLP.Tet.7897,BAT.Duke.200,4194,
           | Fayte.285,Trivial.Gula.300,HLLC.Traveler.5355,WScript.Dream,
           | HLLP.Toadie.7800(1,2),HLLP.Joke.5926,HLLP.Kokos.6889,Kot,Vr,
           | Pixel.Hydra.736,Win32.CTX.6889,BAT.74,95,108,151, Misa.1410,
           | Win95.Murkry.398,   Win95.Iced.2112,    Win95.Vip.4299, 4311,
           | Win95.Rat.463,   505,   Win95.Mad.2806,   Win32.Darling.1696,
           | Win32.Bolzano.2664, 2716, 3628, 4096 (3), Win32.Shaitan.4106,
           | Win32.Kriz.4029, Win32.Score.3072,Win32.Admin.12288,Tiny.195,
           | Win32.HLLP.BadBy.295424, Menem.7370,HLLP.CRS.12048,SME.based,
           | TPVO.SysVir.509, Mambler.1287, PowerFul.3762, SillyC.249,253,
           | Trojan.HackTack(1,2),Trojan.Rhino,SME.Demo.1976, Voodoo.3117,
           | Tormentor.279, VGOL.120, Trojan.Coced.219,  Zibit.1646, 1692,
           | Zibit.dropper.1646,  1692,    Saboteur.1391,  IRC.ElSpy.2278,
           | MackBanner.543, Rideon.4239, Soulfly.2036, Mephisto.949, 957,
           | TPE.Duwende.1852,1871,1904,WM.MWVCK(2), W97M.Badmacros,Totch,
           | BAT.Metallica.1763,2005, BAT.Meunin.731, Quarine.707,Tootsie,
           | Trojan.Eps(5,6), Trojan.IcqPass, BAT.Duke.1258,Totch.dropper,
           | VBS.Monopoly(2), Trojan.Portf, BAT.Mosquito(1,2),Zibit.based,
           | BootCom.Frizer.106, 110, 113, 116(1,2), 118,119,120,121(1,2),
           | 122, 127, 130, 138, Win95.Orez.6279, Win32.HLLW.BadAss.24576.

  Ver 4.13 | Win32.Haless.1127,  Win32.Bumblebee.8192, Win32.Weird.10240,
24.09.1999 | Win95.DarkSide.1388,  Win95.Spaces.1245,   Win95.Jadis.3579,
 12800 vir | Win32.HLLO.Zmk.50000,  SillyC.223,  Vienna.424,   Yoyo.1271,
           | W97M.Marker(6),Trojan.BladeRunner,Trojan.NetSphere.131(1,2),
           | Trojan.Netspy(3),Vicky.938,Ukhta.319,Masha.2284,UVScan.1566,
           | HLLO.Dexter.5296,  AntiAVP.1183,  Abba.410,  Bumblebee.1635,
           | Zluk.876,Sperm.712,Winp16.5354,Winp16.dropper.5354,Gps.2313,
           | WM.Emission,WM.Tiger,WM.Va, W97M.AntiSocial(2), W97M.Arbeit,
           | W97M.Chack,  W97M.Class (30),  W97M.Cont,  W97M.Ethan (5,6),
           | W97M.Gamlet,W97M.Hope,W97M.Kop(3),W97M.Lawalata,W97M.Box(5),
           | W97M.Magnetic,W97M.Melissa(2),W97M.Pbb,W97M.Tanto,W97M.Thus,
           | W97M.Turk,W97M.Wazzu(7-9),X97M.Slacker,X97M.Stick,Stoned(9),
           | O97M.Darkstar,  O97M.Kryptos,  Hiwaga.dropper, HLLP.JB.4600,
           | BAT.Dikshew.666, Trojan.Duke, Trojan.HourX, HLLP.Bobek.7248,
           | Shatin.1637,BAT.Storm.522,Hiwaga,Booty,SwissArmee(5),School,
           | Win95.Garai.917,   Win95.Iced.1167,  Win32.Evyl.4096,  8192,
           | Win32.Harrier,Win32.HLLC.Nan,Bumblebee.250,Trojan.Coced.233,
           | Deadman.Sysman.272,Deadman.False.596, Deadman.Napoleon.1008,
           | HLLP.Fear.6866,Rubix.dropper.305,Apathy.1564,Nobody.374,393,
           | 402, Osmo.2560, Alex.387, SillyRC.162, MPC.844, Trinity.500,
           | SillyC.699, Yonk.999(4), Zarn.884, Zog.1167, Killah.dropper,
           | Trojan.Icq2000,  EasyRider.2108,  Estergon.2192, Remut.1171,
           | Zune.1958, 2571, 2588, Nihil.1469, BAT.Pepi, BAT.Detox(1-5),
           | Gift.717, HLLP.Nix.4318,BAT.Misanth.150,Mordor.dropper.1110,
           | BAT.Zeke.619,Trojan.OhBaby, Trivial.23(3),BootExe.371,RP(5),
           | BAT.Duke.266,BAT.Xarabas.306,BootExe.Frizer.131,132,134,142,
           | Gorilla,  Killah,  BAT.Cb.474, WScript.Duke, WScript.Voodoo,
           | Win95.Javel.512,Win95.SillyE.512(2),Win32.Bolzano.4096(1,2),
           | Win32.Champaigne.5447,Win32.Frizer,Trojan.Venta,Cosmin.1205,
           | Cosmin.dropper.1205,HLLO.Duke.4224,Gula.418,604,Ingene.1782,
           | HLLC.James.24196,Win32.HLLP.Sneak.34818,Win32.HLLW.SysClock,
           | Win32.HLLW.Randir.52736,   IRC.Kosovo,   Trojan.Icq2000 (2),
           | Munya.364,969, 1887, Pyros.2384, Strooboks.2767, Trojan.Sva,
           | Trojan.Thing, Trojan.TestSpy(2), Sci.437, Wed.809,Mans.1489,
           | Trivial.Dikshew.72,  Dikshew.Generator,  Baphometh.1536 (3),
           | Dauq.1537, 2465, Khizhnjak.811, SillyC.401, BAT.Batalia.492,
           | BAT.ComBat.154,156, BAT.Bombas.351,BAT.Mantis.3768,HLP.Ussu,
           | BAT.Trivial.54,BAT.Hoard.2190,HLLW.Duke.8820,HLLP.Ache.4921,
           | Companion.Dikshew.59, HLLP.Eva.4967, HLLP.Nuwot.10536,Mugre,
           | HLLP.Mlya.12978, VBS.Monopoly, VBS.Zox.380, HLLP.Krile.6810,
           | Trivial.21,22(3),23(4), 25(3), 30(7,8), 33(3), 42(9), 45(9),
           | 59(3),60(4),67(2),83(2),138, Wtfm.278, 281, 292,296,298,300,
           | 307,Mini.75(3).

  Ver 4.12 | Win95.CIH.1230, Win32.HLLP.ZippedFiles,Win32.HLLP.Mtv.63488,
30.08.1999 | Win32.Shaitan.4153, Trojan.Stealth (4,5), Trojan.Bob (8-10),
 12560 vir | Trojan.Napalm,SillyRE.450,655,Ternopil.2551, Munya.655,1317,
           | Trojan.WinNuke(2), Trojan.CureICQ, Xexexe.5120, Dikshew.475,
           | Trojan.SubSeven(3-5), Bib.1024, Yama.301,ACG.based,WM.Prizm,
           | W97M.Wazzu(6),W97M.IIS(5),W97M.Zmk(7),W97M.Lys,Trojan.Dev16,
           | Trojan.Abduct,Trivial.56(3), HLLC.Lerm.41732,HLLP.Hmok.3783,
           | HLLP.Seagull.4616,HLLP.Well.4809, Trojan.Pompos, Munya.3025,
           | HLLP.Tantal.7353, Trojan.Munya.3025,  Win95.SK.8699, Insane,
           | Win95.Vecna.15930(1-3),Adt.1778,Jenifer.1464,W97M.Marker(2),
           | Cathinone.440,480,DNA.1204,Goma.1343,1551,HKill.342,670,997,
           | 1468, HLLC.Malta.9248, HLLO.MBuck.2944,3552,3760, HLLP.8112,
           | HLLP.Deftones.8576, Riot.Keyb.865,Dikshew.681,Trojan.Beavis,
           | Annihilator.based(6),BlSpill.based,Delta.1177,W97M.CopyAuto,
           | SillyC.241,436,507, LaPlata.1809, WM.CopyAuto,WM.Nop(10,11),
           | WM.Query(2),WM.Veraltet,W97M.SunDula,W97M.Walker(2),W97M.Mv,
           | W97M.Class(26),W97M.Concept(7), W97M.Cypress,W97M.Notice(3),
           | W97M.Combajn,W97M.Funky,W97M.Mimir,W97M.Nova(2),W97M.Zmk(8),
           | W97M.Protected(3),W97M.Pursuit,W97M.Turn(1,2),XM.Laroux(10),
           | W97M.VMPCK(10), W97M.Yoda, W97M.Nsi,W97M.Ded,X97M.Laroux(3),
           | X97M.Hongo, X97M.Ramboo,X97M.War,IRC.War,HLLP.IC.8942,17194,
           | HLLP.Termite.5000(2),HLLP.Krile.6585,Friend.330,Trivial.135,
           | HLLO.BAT.1148, WScript.Faggot.1810, KsTro.173,CSC.Galadriel,
           | HLLC.RestDay.6919,  Win32.HLLP.Semisoft.60004, Trojan.Havoc,
           | Win95.Vecna.1648,Win95.SillyE.512,Win95.Nigro.1012,Type.988,
           | Loose.698,712,719,744,Mangel.1468, NRLG.Nom.2513,Rager.1404,
           | Muze.1733, 1796, 1860,2029,2165,2426, Ruts.3474, Tazman.706,
           | VGOL.134,512,532,622,654,721,1872,Vienna.478,658,667,Pj.190,
           | Trojan.Flock(1-3), Wuhan.3289, Trojan.Klasd(1,2),SillyC.219,
           | HLLP.Pechenka.10736, Trojan.SubSeven(6,7),Trojan.Buddy(1,2),
           | Trojan.DeepThroat(2),Sahand.896,Sirius.1098,Xenophobia.1200,
           | Spawn.476,Shanghai.1261, Yazz.731,926, Trivial.27(5),113(4),
           | HLLO.Rawbone.12224,Sylvia.1332(4),VBS.Smile.3129(1,2),Day31,
           | Violetta.3840,Trojan.Anticih,Trojan.Soul,HLLC.RestDay.10074,
           | SillyCE.539,Trojan.Epc(1-3), Trojan.Trp(1-3), Trojan.AntiMD,
           | Win32.Drol.5337,Win95.Jezebel.676,Win95.SK.8044, Trojan.VVD,
           | Win95.Harry.1536(2,3),Win95.Murkry.390,Sunset.1077,VCL.2480,
           | ExeHeader.Death.257,Trojan.Anon,Trojan.Cmpufon,Trojan.Vivid,
           | Trojan.DataRape,Trojan.Dekodolo,Trojan.DelNetwork,HLLO.4240,
           | Trojan.Dood,  Trojan.Fli2Mod,  Trojan.Rabid,   Trojan.Trash,
           | Trojan.Springfield,Trojan.Trasher,Trojan.Acid,Trojan.Barney,
           | Trojan.MyAdidas,  Trojan.Bones, Trojan.Catfod, Trojan.Courz,
           | Trojan.Crazy,   Trojan.DDI,  Trojan.DrSort,  Trojan.GLXview,
           | Trojan.Tagopt, Trojan.Grab, Trojan.Haha,  Trojan.HumbleGuys,
           | Trojan.Herms,Trojan.HLLP.2272, Trojan.Target, Trojan.Killer,
           | Trojan.HST,Trojan.Rizzo,Trojan.Sad,Trojan.Tcs,Trojan.Philez,
           | Trojan.Nogzoeen, Trojan.Not, Trojan.Penthouse, Trojan.Perry,
           | Trojan.PKZap,Trojan.Dieloser, Trojan.Scramble, Trojan.Smash,
           | Trojan.Slow,   Trojan.Spider,   Trojan.Sunset,   Trojan.Swp,
           | Trojan.TAGutil,  Trojan.Tonester, Trojan.Toxic, Trojan.Vfat,
           | Trojan.Vorpal, Trojan.Wolfcheat,HLLC.Vampire.3488,Rape.1885,
           | HLLP.Voodoo.4745(3),HLLP.Zeku.11712,HLLP.Gula.7413,Ozzy.546,
           | Trojan.Coced.229, 230, VKIT.based (1,2), MrWormy.1200 (1-3),
           | WM.Dishonor, WM.Hunter, WM.Balu, WM.Eraser (10), WM.FutureN,
           | WM.Horn, WM.Messenger, WM.FormatC(2), W97M.Anime, W97M.Atom,
           | W97M.Class(27),W97M.Lizard,W97M.Polym,W97M.Rsm,W97M.Twno(2),
           | W97M.Sharefun, W97M.Ultras, W97M.Waterfall,  XM.Emperor (2),
           | XM.Laroux(11),XM.LMV(2),XM.Yohimbe(2), X97M.Trash, Gift.724,
           | Trivial.55, 460, Trojan.Phago, Trojan.12Tricks,  Trojan.Ack,
           | Trojan.KillBoot  (1-5),  Trojan.KillCMOS  (3),   Trojan.DOS,
           | Trojan.EatFlu(1,2),Trojan.Eric,Trojan.Int13h,Trojan.Jonekey,
           | Trojan.Loser, Trojan.NeverEnd,  Trojan.Phine,  Trojan.Plato,
           | Trojan.Prospero, Trojan.Ray, Trojan.Rob (1,2), Trojan.Sheep,
           | Trojan.TimeBomb,  Trojan.Vienna.345,  621,  648  (1,2), 774,
           | Trojan.Zap.469,  Trojan.Mfm,  Trojan.Freaker, Trojan.Malice,
           | Trojan.Vac,IVP.dropper.756,Viking.58,Trojan.DeepThroat(3,4),
           | Win95.Yurn.1167,Trojan.NetSphere.129,130, Trojan.CureICQ(2),
           | Trojan.Coced.228, 231, Trojan.BadBoy, Trojan.SubSeven(8-11),
           | Trojan.Stealth(6,7), Trojan.Musor, Trojan.Snore, Trojan.Srt,
           | Trojan.Zorka,Trojan.HackPassword(1,2), Trojan.KillCMOS(4,5),
           | Trojan.ICKiller,Trojan.NetBus.170(2),Trojan.Nukem,Solar.122,
           | Trojan.Nuke (4), Trojan.BOrifice (7,8), Trojan.Antigen  (2),
           | Trojan.Kuang(2),Trojan.Ripper(1,2),Alicino.39722,ComBat.398,
           | HLLP.Niki.7412,VCL.266,MC.1210,G2.Generator,W97M.Astia(2,3),
           | TTBRTH.Generator,VCS.Generator,Greenie.927,HLLW.Prosty.1123,
           | Zorm.460,WM.Azrael(2),WM.Bland,WM.Bumblebee(1,2),W97M.Havix,
           | WM.Minimal (20, 21),  WM.Kiek, WM.Punk, WM.MWVCK, WM.Primit,
           | WM.Rhappy, WM.Tamago(2), W97M.Alliance,W97M.Ami,W97M.Azrael,
           | W97M.Buendia, W97M.Cive, W97M.Class(28,29), W97M.Concept(8),
           | W97M.Dog,W97M.Era,W97M.Hill,W97M.Hook, W97M.Jamie, W97M.Jim,
           | W97M.Kop,W97M.Liar,W97M.Lys(3-7),W97M.Marker(3-5),W97M.Npol,
           | W97M.MDMA (2), W97M.Melli,  W97M.MFV,  W97M.Minimal (11-13),
           | W97M.JulyKiller,W97M.Neo,W97M.NoClue,W97M.Ozwer,W97M.Recent,
           | W97M.Proteced(4), W97M.Quote, W97M.Small, W97M.SN,W97M.Stat,
           | W97M.Story, W97M.Stp, W97M.SunDula(2), W97M.Tech, W97M.Tips,
           | W97M.Twister(1,2), W97M.Unhas, W97M.Visor,W97M.VMPCK(11,12),
           | W97M.Yuck,W97M.Zmk, X97M.Diablo, X97M.Laroux(4),X97M.Manalo,
           | Trojan.Metahog,Trivial.22(2),23(2),60(3),636,BAT.Bandit.930,
           | HLLO.Bronevic.5681,   HLLO.Wiseman.4868,    HLLC.Lopuh.4097,
           | HLLP.Tet.7638,  HLLP.Krile.5864,  Trojan.Nodn, Trojan.Vevat,
           | Trojan.Spam,Trojan.AnsiBomb(1-3), Trojan.MailBomber,BAT.300,
           | Trojan.Eraser, Trojan.Munga (1, 2),  Trojan.WinCrash (1, 2),
           | BVGen.Generator,BAT.Batalia.226,302,ComBat.398, KOH.dropper,
           | Win32.Heathen,   Win32.HLLO.Harrier.18210,   BodyCount.1078,
           | Trojan.PM,Guben.260,753,Trojan.BOrifice(9-12), Dikshew.3525,
           | Trojan.Coced.229 (2,3), HLLP.Gdv.6464, Trojan.TestSpy (1,2),
           | Trojan.Paradise(1,2),ACG.dropper,Bny.1373,Sayha.DieHard(10),
           | SillyRE.448,HLLO.Myon.3549,HLLO.3520,4496,4880,W97M.Doghack,
           | HLLO.Duke.15600,  HLLP.5938,  6880,  HBV.2000, RiverCo.2956,
           | Billboard.830,WM.Minimal(22-24),W97M.AntiSocial,W97M.Dancer,
           | W97M.Astia(5),W97M.Attention,W97M.Brisk,W97M.Candle,BzZ.316,
           | W97M.Day,W97M.Eitern,W97M.Ephen,W97M.Ethan(3,4),W97M.Giveme,
           | W97M.Farewell,W97M.NoHope(1,2),W97M.Killer(2),W97M.Layla(2),
           | W97M.Locale,  W97M.Minimal (15),  W97M.Minimorph, W97M.Mono,
           | W97M.NewHope,W97M.Pene,W97M.Pip,W97M.Reveal,W97M.Tvang(1,2),
           | W97M.Rowdie, W97M.Ride, W97M.Scharf, W97M.Taro, W97M.Techno,
           | W97M.Tonor, W97M.VMPCK(13), W97M.WVCK, W97M/X97M.Shiver (3),
           | Baloo.897,W97M.Story,HLLP.IC.7991,BAT.Roshi.804, BAT.Vr.718,
           | BAT.Khorp.289,HLLC.Hebra.7413,WScript.Duke, WScript.Disease,
           | Companion.Dikshew.38,39,40,41,43(1,2),44(1,2),45(1-3), 46(1,
           | 2),47,49,50,52,53,54, 55, 56, 60, 66, 67, 82, BAT.Orag.1462,
           | BAT.Gpb, WScript.Dream,  WScript.Lame,  Win32.Cocaine.22227,
           | Win32.Kriz.3740,3863(1,2),Win32.HLLP.PrettyPark,Morgoth.532,
           | Trojan.Fixit,HLLO.Bormut.5744,HLLW.Duke.14432,Torpino.11591,
           | Trojan.Coced.232,  Dikshew.1216, Prowler.1464, Kusumah.3967,
           | Trojan.GF(3), Trojan.Sniffer,SillyRCE.672,Naka.509,A1B2.704,
           | AntiC.1168, Emperor.5834, Intruder.1127, Proh.1454,Usaf.618,
           | Prime.1164(2),Pron.582,HLLP.Tet.7999,HLLC.RestDay.8919,9182,
           | HLLP.IC.7610,  HLLP.Nato.8907,  8941,  8975, HLLW.Duke.7571,
           | BAT.Lord.491,Trivial.Shuttle.500, BAT.Ktulu(1-3), Mini.75(1,
           | 2),76,81,83,VBS.Bumblebee.2101.

  Ver 4.11 | Win.VKIT.1293, Trojan.Kuang, Keydat.1068,  Trojan.Kazan (2),
05.06.1999 | Voodoo.3764, YB.2277, Hiperion.154, 249, Artific.1225, 1353,
 11775 vir | Remember.1277, RTP.Demo.4874, TaiPan.434,HLLP.Pascasio.9504,
           | Riot.PushUp.995,  BlackDaddy.1321,  DerWolf.2219,   DIW.287,
           | Goma.1002,SillyC.210,249,Quiz.494,Yonk.999(1-3),Srp.2248(2),
           | Istanbul.1365, Tapeworm.1911,Mall.386,Vienna.215,Second.697,
           | Extrano.based,HLLO.Duke.based,HLLO.Duke.4128,4800,5056,6000,
           | V2Px.1006,Boom.1410,TPE.2680,Zorm.1120,1412,1863,Tosha.3314,
           | NRLG.Bny.1406,   Morgana.1624,  Prospero.1665,  Zyrtec.4300,
           | Messiah.4512,  4534,  4535,  WM.Slayer,  Trivial.ZigZag.232,
           | Trojan.Fakefrmt, Trojan.SectorZero,Trojan.Shek,Trojan.Skism,
           | HLLP.Doggy.8308, HLLP.Ppz.8515,HLLP.Duke.4449,Trojan.Bob(7),
           | Trojan.April, Frizer.798, Trivial.121, Spooky.314,Typer.215,
           | 704,Trivial.Slugger.288,Trivial.Stero.367, IRC.Messiah.4512,
           | Win32.Borges(3),  Win32.Emotion.4608,  Win32.Leviathan.3236,
           | Win32.Girigat.4937,  Win32.Millenium.3173,   Win95.CIH.1035,
           | SillyE.800,HLLP.Arch.7136, HLLP.10382, HLLP.VirKid.4793,Nil,
           | HLLP.Rangel.5000(1,2), Insert.283, Yosha.938, Mini.based(2),
           | Mini.150,166, 174, Flavour.based.847, Jinx.based, Killa.833,
           | Barrotes.1222,SVC.1086,SillyC.159,Segal.552,Ear.Heaven.1083,
           | UFO.613, Trojan.FreeCD, Slowdog.2000, Wat.1050,  Sopron.937,
           | Trivial.Ringworm.304,BW.Lord.785,Win95.Werther.1224, WM.Uck,
           | Markus.5921,WM.Nomej,WM.Tanjung,W97M.Epileptic,HLLO.Lm.5809,
           | W97M.Daydream, W97M.Psycode, W97M.Day2Die, HLLP.Kornik.6256,
           | HLLO.13112, HLLW.Heidosmat,  BAT.Hot2Trot,  HLLP.Light.4917,
           | HLLC.Tavc.5228, HLLO.Tavc.4282, HLLP.Tavc.5233, Trivial.166,
           | Friend.301,Lasky.131,DBoomer.576,Trojan.CureRus, Hammer.512,
           | Trivial.Tps.484, Trojan.Halaulu,  Trojan.Coced.220, Org (3),
           | Azusa(6).

  Ver 4.10 | Win32.Redemption.9216(3,4), Win32.Shaitan.3390, Amz.789 (2),
08.05.1999 | Win32.IdyllWild.1556, Win95.PowerFul.1773,  HLLP.Arian.8936,
 11600 vir | HLLP.Voodoo.4415,6128, HLLO.Dya.6144, Res.based, Janka.1336,
           | Ambulance.796(4), Anticad.3000, SillyC.318, Frost.656,Raven,
           | HLLP.Eek.9700, 10932, Mortezania.2676, WVE.VirusConstructor,
           | Sailor.Saturn.4553, SillyRCE.1402,Start.2200,Lacore.852,Hob,
           | MGen.Agent.1304, Ukraine.3624,SUPD.Cryptor.5357,Yearn.based,
           | SlimLine.229, BloodLust.302(2), IVP.557, Mexico.748,Mission,
           | PowerFul.5998,AreThree.2048(4),BAT.Nastya.1129, Hob.dropper,
           | Mission.dropper,HLLO.Lm.9000, HLLO.CVirus.4601,Trojan.Gisvi,
           | Trivial.160,588,Trojan.BOrifice(2),VBS.ColdApe(3),VBS.Break,
           | INF.Vxer(2), IRC.Events, Trojan.KillMBR(2), Loy, Mini.based,
           | Win32.Tentacle.2045, SillyC.360, CivilWar.299,Evergreen.667,
           | 1000,Sailor.Mars.1107,1113,Caterpillar.1575(8),  Hi.378,468,
           | Keeper.Joker.1082,Kalipornia.443,Satana.735,Win32.Borges(2),
           | Spooky.218, 509, 522, 716, Spy.703, AntiPascal.440 (2), 480,
           | Korea.Wanderer.1324, Vas.2743, Orinoco.2486,Trojan.Bob(1-3),
           | Trojan.WProt, Win32.HLLP.Cdplay(1-3), DutchTiny.99 (2), 111,
           | Dsa.263,Jmc.236, SillyRE.800,Salieri.1124,Gigi.1283,RS.1294,
           | Mantis.306,  Vecna.Outsider.1382,  VCL.Texas (2), Lame.2052,
           | HLLP.4156, 4384, Leech.1024 (4),  Trojan.Virri.40134, 40150,
           | HLLW.Virri.25620,  25940, 41632, 43448, 43904, HLLO.Lm.4204,
           | Trojan.BOrifice  (3),     BAT.Fret.1023,    BAT.Teterko.629,
           | Win32.Kenston.1895, Trojan.Vcguimz,Trojan.Kostya,Pirate.380,
           | Trojan.HoHoHo,  DVC.341,  W97M.Koyaanisqatsi,  Consumed.377,
           | W97M.Melissa, W97M.Madcow, W97M.Marrauder,  W97M.Nail (1,2),
           | W97M.Zerg, X97M.Papa (1,2),  Goldsoft.1263,  HLLP.Soul.5410,
           | Dikshew.based(VCG),  Win32.Enumiacs.8192, Win95.Yabran.3132,
           | Win32.Nico.5178, Win32.Highway.8192,  Dumb.218,  SillyC.159,
           | Won.2310,  Rose.1310,  Mercury.1418,  Jerusalem.Anarkia (2),
           | HLLC.8352,HLLP.Forever.7489, ExeHeader.NG.288,  Beast.41472,
           | WWPE.Rsa.4819,Vlad.Antipode.1007,AVCS.276,W97M/X97M.Jerk(2),
           | 279,  Vienna.DUser, WM.Swlabs (5,6), WM.Antiwazzu, WM.Giant,
           | WM.Leonor, W97M.Antiwazzu,W97M.Ethan(2),W97M.Layla,W97M.Mmk,
           | W97M.Lunch(2,3),W97M.Trud(1,2),W97M.Opey,W97M.Sad,HLLP.4754,
           | W97M.Shark,W97M.Talon,W97M.VMPCK(6-9),W97M.World,XM.Uedasan,
           | HLLP.Ascent.8080,  Lupus.663,  665,  HLLP.10776, Odessa.297,
           | Trivial.Birgit.200, Lame.dropper.934, 1632, StealthBoot (7),
           | Loose.695,810, 930, 950, McMahon.1302,1372, Odessa.463, 595,
           | VS.621,944,1536,1726,1776,3000,3300, Fury.543,Keypress.1266,
           | HLLP.Jurasic.3242, 5963, HLLP.AntiCom.8359,  HLLP.Kobr.9488,
           | Nirvana.762,Khizhnjak.543,HLLC.Duke.4480,4496,4528,SVC.1174,
           | HLLC.4544,HLLP.Zoom.5062,Trojan.Slyde(1,2), Obsevka.719,Ani,
           | Deadman.Tie.548,Trojan.Suck,Tiran.950,SillyC.110,322,Booboo,
           | HLLO.Samael.8416,Lucky.487,Restive.543,Skynet.671,Mans.1486,
           | Lycee.1832(2),LDevil.2109,Voodoo.3081,Lame.353,380,934,1632,
           | Luce.3356,Zorm.1404,1807,1826, AWME.AD.1206, DarthVader.992,
           | Riot.Radiation.738, SGWW.StoneHeart.1524,Trivial.81,650,688,
           | Trivial.Jak.166, Trivial.Masha.90, Lazarus.2222,Artific.719,
           | Sister.902,Cvm.1367,Rage.2124,VCL.423(3),HLLP.Fidospy.15000,
           | X97M.Dreamz, Baloo.525,589,630,643, Mini.59, 60,77,81,88,92,
           | 95(1,2),97,99, 100(1,2), 102, 103,105,106,108,113, Elsa.857,
           | Trivial.Call.247 (1,2), HLLP.Buka.6998,  Trojan.Renat (1-3),
           | HLLP.Dps.4768, Win95.SK.7972(dropper), Moon.278, AntiEXE(8),
           | Trivial.Quevedo.442(1,2), Stupid.834, Karaganda.5081, Chimp,
           | Win32.Savior.1832,    Win32.Apathy.5378,   Win95.Uwaga.3237,
           | HLLC.Nazi.4752,  HLLO.Nazi.4213, Riot.Chees.423, Delta.1006,
           | Dune.408, Riot.Eternity.566,Face.2848,Calu.2429,Gawenda.419,
           | Jara.404, Leonard.1194, OneHalf.Madjid.2930,  Leprosy.Peace,
           | Trojan.Bob(4),SGWW.Beast.1444,Taek.1638,Kiki.1695,HLLO.9504,
           | Vecna.Outsider.1452, Dof.962,983, 1000 (1,2), HLLC.Imp.4790,
           | HLLC.Globe.9796,    HLLP.Light.4859,    HLLC.Rider.4000 (2),
           | HLLP.Banshee.4349,HLLP.Kollo.7000,BAT.Mastny.1237,Pixel.739,
           | CloneWar.dropper.923, DirCom.573, Leprosy.Jobo, Trivial.220,
           | Trojan.Netspy  (1,2),  Azusa(5), Boot666, Vecna.Orgasmatron,
           | Win.Vik(3),Win95.Zombie.5840,CLME.Ming.2029,Vlad.Tasha.2042,
           | Trojan.Retro,Tiran.1372,Trojan.Nuke(1-3), Trojan.Stealth(2),
           | HLLP.ProCat.3989,4661,Riot.PushUp.943,Ricketty.440,Sesc.448,
           | Spooky.392,393,398,571,735, Tiffany.458,Traka.1473,Baba.379,
           | Ultimate.419,487,982,SillyC.200,258(2),277,330,Trojan.Kazan,
           | Uvc.512,552,589,Vienna.341,561,712(2),756, TPVO.1575,G2.468,
           | SillyRC.173,204, SGWW.Kiuca.2271, Bowl.843,851,Friday13.414,
           | Guppy.156, Halka.1000(3),Lame.336,Miny.328,340,QueenBee.265,
           | Satana.612,  Suburbs.400,  NuKE.Pox.1602,  GCAE.Sphinx.2278,
           | Ttq.1009, Rampant.1562,  Rlyeh.1178,  Trojan.Surprise (1,2),
           | Waca.1700, Axe.based,Henon.916,UFO.1501,Batman.2236,Ramones,
           | BW.Cyber.657, Estier.2126,VCL.Jccc.829,Lover.708,Mantis.307,
           | Midin.783, MtE.Dedicated.2850,MtE.PCWeev.2858,Dikshew.Belka,
           | Simbiot.875,  881, Int13h.Paraguay.2750, WAVE.WereWolf.2660,
           | W97M.Class(24,25),W97M.Boom,Boot666, WM.Silly, W97M.Opey(2),
           | W97M.Honte, W97M.Zmk (6), XM.Spellcheck, XM.Tabej, XM.Total,
           | X97M.Police,  XF.Sic (2),  PPT.ShapeMaster,  PPT.ShapeShift,
           | HLLP.Harry.4696,   HLLP.RockRandom.8875,  Trojan.Tiran.1372,
           | Trojan.Thg,  Trivial.Spooky.101, 139,  BAS.Evod,  Timisoara,
           | Trivial.40(8),132,4095, Vecna.301, Vengence.657,Veselie.486,
           | HardCore(2),Hal.2854, Zohra.4525, KillMe.1972, Trivial.HTML,
           | W97M.CPCK, HLLC.14795,Trojan.WinHalt,HLLP.Leader.6000,Munya,
           | BAT.666, HLLW.Virri.28702,  Sam.Generator,  Dikshew.Strelka.
           | WM.Narmol(2),WM.Parol, WM.Junkface, Meihua.2856, WM.Nf(3,4),
           | WM.Azrael,WM.Uhrjap(1,2), WM.Talon(5), WM.Fert, XM.Ninja(2),
           | W97M.Appder(5),W97M.Lunch(4), W97M.Bench, W97M.Blashyrkh(4),
           | W97M.Desecrate, W97M.Example (2), W97M.Gipsy,  W97M.IIS (4),
           | W97M.KillDll (3,4), W97M.Lena, W97M.Marauder, W97M.Mutalisk,
           | W97M.Proteced(2), X97M.Flyaway,X97M.Friend, WScript.NoMercy,
           | Java.BeanHive,Trivial.Greed, BAT.Angus.687, WScript.Reality,
           | W97M.POC,WScript.Quest.

  Ver 4.05 | Trojan.GF (1,2), Zorm.1475, Nomad.1022, Dmsetup.dropper (8),
12.03.1999 | HLLP.Fick.7326,Solar.123,Sas.3034,SOP.1360,1364,Anarchy.300,
 10950 vir | 666, Clawfinger.2553, HLLC.Duke.5216,  HLLO.Duke.2688, 4368,
           | HLLP.Duke.6014,  HLLP.HungV.4949,  HLLP.10594, Leo.1965 (2),
           | Ukhta.323,   ExeHeader.Deadman.192,    Deadman.Napoleon.943,
           | Nps.2345,Pariah.437, SillyRC.328, SillyC.87,125,126,140,287,
           | Rip.302,Scitzo.400,Suleiman.692,Gunia.836,Int13h.Camilo.256,
           | BootCom.313,Riot.Candyman.999,Messev.2774,Ithaqua.8028,8030,
           | TVED.Bonsem.792, Pasha.678,Yelet.1994,Natas.4788,Zohra.4160,
           | 4382,Sirius.1079, HarmWare.3076, Midin.767,Ascii.675,Dg.386,
           | Lacore.811,974,Lawine.2449, Marl.619,Ministry.474,Scorn.289,
           | 616,Vecna.Outsider.1540,Nephew.3760,Bashme.6800,Odessa.4182,
           | Squatter.9884,Trojan.Jiang,Riot.Soulfly.2000,HLLP.Nazi.8297,
           | Enthelechia.6144,  HLLP.Ppz.8516, 8586, IRC.Clawfinger.2553,
           | HLLP.Macbeth.5894, HLLO.2229,2673,HLLP.Bobby.6702,HLLP.7102,
           | Trivial.Call.243, JVS.Generator,RTP.Generator,HLLW.Idomoshe,
           | Trivial.Djin.132,   Pixel.Rusak.335,   BootExe.Chloride.480,
           | HLLP.Though.13120,  HLLP.Reluctant.21356,   VBS.ColdApe (2),
           | VBS.Happy(3), Gwar(3), Dir-II.1024 (25), SP, W97M/X97M.Jerk,
           | Win32.Redemption.9216 (1,2), Win95.Zerg.3849,Win95.Sexy.256,
           | Win95.Yo.653,Iotm.1009, Sabbath.1299,Donbass.803,Seeg.based,
           | SillyRCE.400,Trance.727,730, Yard.481, BachKhoa.4192,XM.Pth,
           | Trojan.Ddu,Madint.234,DOS-1.194,Widowmaker.5741, Mexico.691,
           | Squatter.7420,8141, DSME.Connie.2835,Natalie.1928,Piska.768,
           | Messiah.4591, Kuarahy.4771, WM.Decept,WM.Karatka,W97M.Model,
           | XM.Laroux(8,9), W97M.Class(21-23), W97M.Argh, W97M.Colombia,
           | W97M.Kompu(3),W97M.Lafs,W97M.Remplace, W97M.Uscan,Pixel.581,
           | HLLW.Virri.23568,24246,25856, 33328,39628,45476,46282,46284,
           | HLLW.Binv.8921,HLLP.Gid.7509,Trivial.39(2).

  Ver 4.04 | TotalTrash.2169,Carnage.2346,Coconut.1870,FITA.401,Iyau.570,
18.02.1999 | Tally.259, PowerFul.3725, HLLP.16196, Mayak.513,Freezer.830,
 10770 vir | Julia.240, 600,  Khizhnjak.549,  Locust.711,  Marlboro.2048,
           | Mirea.958, Mummy.1399, Nikolaev.618,Not.574,Phoenix.121,132,
           | Scratch.554, Sauron.375, Sorry.353, Search.330,880, Snv.385,
           | Scity.713, SayNo.738, Eader.2000, Stranger.423, Fineral.921,
           | Unwanted.550, PPSP.1526, Wordswap.1069, 1357, Wra.501, 1000,
           | Harlot.5632,Timeslice.2332, Multi.2560(1,2),G2.320,Upsy.586,
           | Ratz.1819,Trojan.RASRich,Sopromat.2165,SillyRC.224,Left.345,
           | BlackLotus.2407, NRLG.Galiza.1202,  Major.908,  Nitrate.871,
           | Birgit.310,Retribution.1663,Grozny.999,Otaka.1641,Arya.4616,
           | AntiHeur.672, UpsideDown.915, Enmity.808,WM.Minimal (16,17),
           | WM.Kann(2),WM.Hawk,WM.Lupita,WM.Matey,WM.Odysseus,W97M.Cola,
           | W97M.Class(5-19),W97M.Concept(6),W97M.IIS(2), W97M.OutBreak,
           | W97M.Sig, W97M.Smac, SGWW.Happy,Trivial.Phile.210,Wildy.354,
           | Filler.dropper,  Raubkopie.1888,  Trojan.Sisia,  Skuska.533,
           | Worm.Oy.690, Leech.1024(3), Win.Winsurf.1171, DiskKiller(3),
           | Trojan.BOrifice(1-3), Bucharest, DeadFace(2), Maniac,Voodoo,
           | Horse(3),Azusa(4),Trojan.Keytrick,Gwar(2), Empire.Monkey(6),
           | Win32.Borges, Win95.Evil.953,962, Cha-Cha.1533, VCL.407,883,
           | 1388, Kureluque.5328, GCAE.Sphinx.2322, VICE.629, Ocean.902,
           | SillyC.189,191,206, ExeHeader.Mike.282, Jak.211, 254,SW.504,
           | HLLC.3431,6240,8210,Foo.956,Grodno.399, IMF.754, Mandra.533,
           | 544, Messev.3016, Sopromat.4181, SVC.1689 (3), Aardwolf.448,
           | ExeHeader.Cluster.277,DNA.1206, FK.658, Friend.329,Isly.624,
           | Kellie.521,Keypress.1003, Knave.542,Spic.999,Tiny.179,Gummy,
           | SillyRE.632, 980,  Grade.956,  Meditation.1196,  Target.645,
           | IEAS.VirusConstructor,   IVP.VirusConstructor,    Henon.721,
           | HLLO.3712, 3855(2), 4870, HLLO.Voodoo.4240, HLLO.Aids.12032,
           | HLLP.Weed.7072, Yosha.276,Kick.106,OldYankee.IRA.1755,LP(2),
           | Eel.360,  Hypervisor.dropper.3120,  Nueva.1942,  Vienna.871,
           | Trojan.AdultCheck,  Revolt.662,  Sacrilege.1802,  Screp.494,
           | Tib.528, Anni.237, 253,  Monster.342,  Int13h.Paraguay.2858,
           | Tsunami.2962,  Noise.4859, 4903,  KOV.Next.1721, Enmity.813,
           | Wesley.2184,Koths.2462,MPC.805, Chelle.2397,Korvs.3214,Dvst,
           | LG.411,Morgoth.189, Ale.1911, Warrior.1214,Dead.306,Iam.775,
           | MPC.based,Systers.2181, OneHalf.3591,Olivia.2374,Squad.1299,
           | VCL.based, President.1504, CyberBug.757, Cheap.828,  WM.MVG,
           | Fog.AirRaid.1743,Pottie.246,W97M.Birgit,W97M.Walker,Borrare,
           | Trivial.Jak.120,144,196, Dmsetup.dropper(8,9),HLLC.GodSquad,
           | HLLC.Invader.7451, Nazi.VirusConstructor, Trivial.57,80,260,
           | HLLP.Keyvirus.7299,HLLP.14042, Hardcore.2123,Lupus.532,Germ,
           | Odessa.664, Trojan.Batcompi, Companion.600, AMorph.367,Grub,
           | BAT.BatArj,Llp.791,TVED.Test.770, Odysseus.VirusConstructor,
           | Zombie.Generator, DarkChasm.VirusConstructor,Armagedon.1066,
           | 1074, BlackJec.246, Trivial.Income.700,  HLLP.Schwartz.4758,
           | SGWW.Populizer.314,BAT.Fore.322,BAT.Drop.2645,HLLC.Symponey,
           | HLLO.Fruit.5598, Trivial.Hacker.255, Apadana.1500, Aardvark,
           | Win95.Nigro.3030,Supervisor.1256,SZA.2174,Vienna.814,AK.251,
           | Mururoa.Eldorado,Licentious.1024(2), Beda.609, Tiny.137,171,
